SystemOrganization addCategory: #'Widgets-Core'!
SystemOrganization addCategory: #'Widgets-Sandbox'!
SystemOrganization addCategory: #'Widgets-Support'!
SystemOrganization addCategory: #'Widgets-Designer'!
SystemOrganization addCategory: #'Widgets-Custom'!

ScrollBar subclass: #UiScrollBar
	instanceVariableNames: ''
	classVariableNames: ''
	poolDictionaries: ''
	category: 'Widgets-Support'!

!UiScrollBar methodsFor: 'initialize' stamp: 'mt 6/16/2010 21:42:19.285'!
initializeMenuButton

	menuButton := nil.! !

LazyListMorph subclass: #UiLazyListMorph
	instanceVariableNames: 'hoveredRow'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'Widgets-Support'!

!UiLazyListMorph methodsFor: 'drawing' stamp: 'mt 6/20/2010 18:23:18.137'!
adjustHeight

	self height: ((listItems size max: 1) * self rowHeight) + self margins top + self margins bottom! !

!UiLazyListMorph methodsFor: 'drawing' stamp: 'mt 6/16/2010 21:29:11.057'!
adjustWidth

	self width: listSource width - self margins right - (
		listSource vIsScrollbarNeeded
			ifTrue: [listSource scrollBarThickness - 1]
			ifFalse: [0]). ! !

!UiLazyListMorph methodsFor: 'drawing' stamp: 'mt 8/26/2010 12:06:17.371'!
display: item atRow: row on: aCanvas
	"Add icon."
	
	| drawBounds |
	drawBounds := self drawBoundsForRow: row.
	drawBounds := drawBounds intersect: self bounds.
	
	(self getIconAt: row) ifNotNil: [:icon |
		aCanvas
			translucentImage: icon
			at: (drawBounds left + (self iconSize x // 2) - (icon width // 2) + 4) @ drawBounds center y - (icon height // 2)].
	
	drawBounds := drawBounds insetBy: 
		(((self iconSize x + 2) @ ((drawBounds height - font height) // 2))
		corner: 0@ ((drawBounds height - font height) // 2)).
	
	item isText
		ifTrue: [ "aCanvas drawString: item in: drawBounds font: (font emphasized: (item emphasisAt: 1)) color: (self colorForRow: row) "
			| m |
			m := TextMorph new contents: item. "Slow?"
			aCanvas paragraph: m paragraph bounds: ((drawBounds translateBy: (0@ -1)) outsetBy: (0@0 corner: 0@5)) color: Color black
			]
		ifFalse: [ aCanvas drawString: item in: drawBounds font: font color: (self colorForRow: row) ].
! !

!UiLazyListMorph methodsFor: 'list management' stamp: 'mt 6/20/2010 18:26:21.92'!
drawBoundsForRow: row

	| topLeft drawBounds |
	topLeft := self topLeft x @ (self topLeft y + ((row - 1) * self rowHeight)).
	drawBounds := topLeft extent: self width @ self rowHeight.
	^drawBounds translateBy: self margins topLeft! !

!UiLazyListMorph methodsFor: 'drawing' stamp: 'mt 6/20/2010 18:30:44.882'!
drawHighlightOn: aCanvas forRow: index
	
	| hoveringDrawBounds gradient |
	hoveringDrawBounds := self drawBoundsForRow: index.
	hoveringDrawBounds := hoveringDrawBounds outsetBy: (6@0 corner: 2@0).
	hoveringDrawBounds := hoveringDrawBounds intersect: self bounds.
	
	gradient := (GradientFillStyle ramp: {
			0.0 -> Color white.
			0.1-> (self class listSelectionColor  adjustBrightness: 0.05).
			0.6 -> (self class listSelectionColor  darker)})
		origin: hoveringDrawBounds topLeft;
		direction: 0@ hoveringDrawBounds height..
		
	aCanvas
		fillRoundRect: (hoveringDrawBounds insetBy: (1@1 corner: 1@1))
		radius: 3
		fillStyle: gradient;
		frameRoundRect: hoveringDrawBounds
		radius: 3
		width: 1
		color: self class listSelectionColor muchDarker.! !

!UiLazyListMorph methodsFor: 'drawing' stamp: 'mt 6/16/2010 23:15:24.35'!
drawHoveringOn: aCanvas
	
	hoveredRow ifNil: [ ^self ].
	hoveredRow = 0 ifTrue: [ ^self ].
	self drawHighlightOn: ((AnimAlphaBlendingCanvas on: aCanvas) alpha: 0.5) forRow: hoveredRow.! !

!UiLazyListMorph methodsFor: 'drawing' stamp: 'mt 9/1/2010 10:19:06.729'!
drawOn: aCanvas

	| drawBounds |
	listItems size = 0 ifTrue: [ ^self ].
	
	(self topVisibleRowForCanvas: aCanvas) to: (self bottomVisibleRowForCanvas: aCanvas) do: [ :row |
		drawBounds := self drawBoundsForRow: row.
		drawBounds := drawBounds intersect: self bounds.
	
		(self getBackgroundColorAt: row) ifNotNil: [:color |
			aCanvas
				fillRectangle: (drawBounds outsetBy: (1@1 corner: 1@1))
				color: color]].

	self drawHoveringOn: aCanvas.
	
	super drawOn: aCanvas.! !

!UiLazyListMorph methodsFor: 'drawing' stamp: 'mt 6/16/2010 23:12:48.057'!
drawSelectionOn: aCanvas

	selectedRow ifNil: [ ^self ].
	selectedRow = 0 ifTrue: [ ^self ].
	self drawHighlightOn: aCanvas forRow: selectedRow.! !

!UiLazyListMorph methodsFor: 'accessing' stamp: 'mt 8/12/2010 21:14:19.03'!
getBackgroundColorAt: index

	^ listSource getBackgroundColorAt: index! !

!UiLazyListMorph methodsFor: 'accessing' stamp: 'mt 6/20/2010 17:43:55.117'!
getIconAt: index

	^ listSource getIconAt: index! !

!UiLazyListMorph methodsFor: 'scroll range' stamp: 'mt 6/28/2010 11:13:08.68'!
hUnadjustedScrollRange
"Ok, this is a bit messed up. We need to return the width of the widest item in the list. If we grab every item in the list, it defeats the purpose of LazyListMorph. If we don't, then we don't know the size. 

This is a compromise -- find the widest of the first 30 items, then double it, This width will be updated as new items are installed, so it will always be correct for the visible items. If you know a better way, please chime in."

	| itemsToCheck index list |
	"Check for a cached value"
	maxWidth ifNotNil:[^maxWidth].

	"Compute from scratch"
	itemsToCheck := 30 min: (listItems size).
	maxWidth := 0. 

	list := listSource getList sortBy: [:e1 :e2 | e1 size > e2 size].

	"Check the first few items to get a representative sample of the rest of the list."
	index := 1.
	[index <= itemsToCheck] whileTrue: [
		maxWidth := maxWidth max: (self widthToDisplayItem: (list at: index)).
		index:= index + 1].

	"Add some initial fudge if we didn't check all the items."
	"(itemsToCheck < listItems size) ifTrue:[maxWidth := maxWidth*2]."

	^ maxWidth := maxWidth + self margins right + self iconSize x.
! !

!UiLazyListMorph methodsFor: 'accessing' stamp: 'mt 6/16/2010 22:43:51.313'!
hoverNextRow

	hoveredRow ifNil: [^ self hoveredRow: 1].
	
	self hoveredRow: (hoveredRow + 1 min: listItems size).
	
	self scrollToShowHovering.! !

!UiLazyListMorph methodsFor: 'accessing' stamp: 'mt 6/16/2010 22:43:46.048'!
hoverPreviousRow

	hoveredRow ifNil: [^ self hoveredRow: 1].
	
	self hoveredRow: (hoveredRow - 1 max: 1).
	
	self scrollToShowHovering.! !

!UiLazyListMorph methodsFor: 'accessing' stamp: 'mt 6/17/2010 10:13:34.462'!
hoveredRow

	^ hoveredRow! !

!UiLazyListMorph methodsFor: 'accessing' stamp: 'mt 6/16/2010 20:55:53.306'!
hoveredRow: anIndex

	hoveredRow := anIndex.
	self changed.! !

!UiLazyListMorph methodsFor: 'accessing' stamp: 'mt 6/28/2010 16:16:45.092'!
iconSize

	^ listSource
		ifNil: [12@12]
		ifNotNil: [listSource iconSize]! !

!UiLazyListMorph methodsFor: 'accessing' stamp: 'mt 6/20/2010 18:34:43.886'!
margins

	^ 4@2 corner: 7@4! !

!UiLazyListMorph methodsFor: 'list management' stamp: 'mt 6/20/2010 18:24:04.108'!
rowAtLocation: aPoint
	"return the number of the row at aPoint"
	| y |
	y := aPoint y.
	y < (self top + self margins top) ifTrue: [ ^ 1 ].
	^((y - (self top + self margins top) // self rowHeight) + 1) min: listItems size max: 0! !

!UiLazyListMorph methodsFor: 'accessing' stamp: 'mt 6/20/2010 18:33:45.352'!
rowHeight

	^ font height + 4 max: self iconSize y! !

!UiLazyListMorph methodsFor: 'accessing' stamp: 'mt 6/16/2010 22:50:18.622'!
scrollToShowHovering

	listSource scrollToShow: (self drawBoundsForRow: hoveredRow).! !

!UiLazyListMorph methodsFor: 'scroll range' stamp: 'mt 6/16/2010 21:59:58.841'!
widthToDisplayItem: item

	^ (super widthToDisplayItem: item) + self margins left + self margins right! !

PluggableTextMorph subclass: #UiTextEdit
	instanceVariableNames: 'text validator outerBorderWidth'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'Widgets-Core'!

UiTextEdit subclass: #UiLineEdit
	instanceVariableNames: 'helpText'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'Widgets-Core'!

!UiLineEdit class methodsFor: 'accessing' stamp: 'mt 6/30/2010 21:22:05.575'!
widgetClassName

	^ 'Line Edit'! !

!UiLineEdit methodsFor: 'drawing' stamp: 'mt 9/18/2010 16:07:40.135'!
drawHelpTextOn: aCanvas

	(self helpText isEmpty or: [self textMorph contents notEmpty]) ifTrue: [^ self].

	aCanvas
		drawString: self helpText 
		in: ((self topLeft extent: self width @ TextStyle defaultFont height) translateBy: 5 @ (self height - TextStyle defaultFont height // 2))
		font: TextStyle defaultFont
		color: (Color gray: 0.7).! !

!UiLineEdit methodsFor: 'drawing' stamp: 'mt 9/18/2010 15:51:20.667'!
drawOn: aCanvas

	super drawOn: aCanvas.
	self drawHelpTextOn: aCanvas.! !

!UiLineEdit methodsFor: 'accessing' stamp: 'mt 9/18/2010 15:47:25.286'!
helpText

	^ helpText ifNil: [helpText := '']! !

!UiLineEdit methodsFor: 'accessing' stamp: 'mt 9/18/2010 15:52:27.508'!
helpText: aString
	"Drawn whenver #theText is empty."
	
	helpText := aString.
	self redrawLater.! !

!UiLineEdit methodsFor: 'initialization' stamp: 'mt 9/13/2010 11:04:47.018'!
initialize

	super initialize.
	
	self
		hResizing: #spaceFill;
		setProperty: #noVScrollBarPlease toValue: true;
		height: 20.
	
	"Fix initial state."
	self
		setText: 'LineEdit';
		resizeScroller.
	
	self textMorph
		wrapFlag: false;
		acceptOnCR: true.! !

!UiLineEdit methodsFor: 'initialization' stamp: 'mt 9/13/2010 11:08:53.286'!
textMorphClass

	^ UiLineEditTextMorph! !

!UiLineEdit methodsFor: 'updating' stamp: 'mt 9/13/2010 11:14:16.838'!
update: aSymbol

	aSymbol == #appendEntry
		ifTrue: [^ self].
		
	super update: aSymbol.! !

!UiTextEdit class methodsFor: 'testing' stamp: 'mt 9/13/2010 10:59:48.079'!
isWidgetClass

	^ true! !

!UiTextEdit class methodsFor: 'instance creation' stamp: 'mt 9/13/2010 10:59:48.163'!
new

	| instance |
	instance := super new.
	
	instance
		on: instance
		text: #theText
		accept: #theText:
		readSelection: nil
		menu: nil.
	
	^ instance! !

!UiTextEdit class methodsFor: 'accessing' stamp: 'mt 9/13/2010 11:00:16.518'!
widgetClassName

	^ 'Text Edit'! !

!UiTextEdit methodsFor: 'model access' stamp: 'mt 9/13/2010 10:59:46.025'!
acceptTextInModel
	"Overridden to ensure String - not Text."
	
	| valueToAccept |
	valueToAccept := self convertedValue.
	
	model perform: setTextSelector with: valueToAccept.
	
	^ true! !

!UiTextEdit methodsFor: 'editing' stamp: 'mt 9/13/2010 10:59:46.129'!
autoAccept

	^ self textMorph autoAccept! !

!UiTextEdit methodsFor: 'editing' stamp: 'mt 9/13/2010 10:59:46.191'!
autoAccept: aBoolean

	self textMorph autoAccept: aBoolean! !

!UiTextEdit methodsFor: 'validate/convert' stamp: 'mt 9/13/2010 10:59:46.272'!
convertText

	textMorph contents: self convertedText.! !

!UiTextEdit methodsFor: 'validate/convert' stamp: 'mt 9/13/2010 10:59:46.333'!
convertedText

	^ self convertedValue asString! !

!UiTextEdit methodsFor: 'validate/convert' stamp: 'mt 9/13/2010 10:59:46.43'!
convertedValue

	^ self validator value: textMorph text asString! !

!UiTextEdit methodsFor: 'drawing' stamp: 'mt 9/18/2010 15:45:04.051'!
drawBorderOn: aCanvas

	self outerBorderWidth = 0 ifTrue: [^ self].
	
	aCanvas
		frameRoundRect: self outerBounds
		radius: 3
		width: self outerBorderWidth
		color: (Color gray: 0.3).! !

!UiTextEdit methodsFor: 'drawing' stamp: 'mt 9/13/2010 10:59:46.602'!
drawOn: aCanvas

	super drawOn: aCanvas.
	self drawBorderOn: aCanvas.! !

!UiTextEdit methodsFor: 'signals' stamp: 'mt 9/13/2010 14:10:29.168'!
editingFinished: text
	"Emitted whenever focus changes or return key pressed."
	
	self emitAlways.! !

!UiTextEdit methodsFor: 'macpal' stamp: 'mt 9/13/2010 10:59:46.796'!
flash

	"No flash."! !

!UiTextEdit methodsFor: 'drawing' stamp: 'mt 9/13/2010 10:59:46.666'!
fullDrawOn: aCanvas
	"Skip adornments."
	
	^ self perform: #fullDrawOn: withArguments: {aCanvas} inSuperclass: ScrollPane.! !

!UiTextEdit methodsFor: 'initialization' stamp: 'mt 9/13/2010 14:17:05.517'!
initialize

	super initialize.
	
	self
		setProperty: #noHScrollBarPlease toValue: true;
		setProperty: #vScrollBarAlways toValue: false;
		width: 150;
		height: 100;
		color: Color white;
		borderStyle: (BorderStyle inset width: 1).
	
	"Fix initial state."
	self
		setText: 'Please enter some text...';
		resizeScroller.
	
	self textMorph
		wrapFlag: false;
		acceptOnCR: true.
	
	self connect: self textMorph signal: #textEdited: toSelector: #textEdited:.
	self connect: self textMorph signal: #editingFinished: toSelector: #editingFinished:.
	self connect: self textMorph signal: #returnPressed: toSelector: #returnPressed:.! !

!UiTextEdit methodsFor: 'event handling' stamp: 'mt 9/13/2010 10:59:47.028'!
keyStroke: evt

	self acceptTextInModel.
	^ super keyStroke: evt! !

!UiTextEdit methodsFor: 'accessing' stamp: 'mt 9/18/2010 15:44:44.435'!
outerBorderWidth

	^ outerBorderWidth ifNil: [outerBorderWidth := 1]! !

!UiTextEdit methodsFor: 'accessing' stamp: 'mt 9/18/2010 15:44:33.269'!
outerBorderWidth: aNumber

	outerBorderWidth := aNumber.! !

!UiTextEdit methodsFor: 'geometry' stamp: 'mt 9/13/2010 10:59:47.099'!
outerBounds

	^ self bounds outsetBy: (1@1 corner: 1@1)! !

!UiTextEdit methodsFor: 'accessing' stamp: 'mt 9/13/2010 10:59:47.166'!
readOnly

	^ self textMorph readOnly! !

!UiTextEdit methodsFor: 'accessing' stamp: 'mt 9/13/2010 10:59:47.243'!
readOnly: aBoolean

	self textMorph readOnly: aBoolean! !

!UiTextEdit methodsFor: 'signals' stamp: 'mt 9/13/2010 14:16:48.661'!
returnPressed: text
	
	self emitAlways.! !

!UiTextEdit methodsFor: 'scrolling' stamp: 'mt 9/13/2010 10:59:47.59'!
scrollByKeyboard: event 

	^false! !

!UiTextEdit methodsFor: 'scrolling' stamp: 'mt 9/13/2010 10:59:47.702'!
scrollSelectionIntoView: event 
	"Scroll my text into view if necessary and return true, else return false.
	Redone here to deal with horizontal scrolling!!"
	
	| selRects delta selRect rectToTest transform cpHere |
	selectionInterval := textMorph editor selectionInterval.
	selRects := textMorph paragraph selectionRects.
	selRects isEmpty ifTrue: [^ false].
	rectToTest := selRects first merge: selRects last.
	transform := scroller transformFrom: self.
	(event notNil and: [event anyButtonPressed]) ifTrue:  "Check for autoscroll"
		[cpHere := transform localPointToGlobal: event cursorPoint.
		cpHere y <= self top
			ifTrue: [rectToTest := selRects first topLeft extent: 2@2]
			ifFalse: [cpHere y >= self bottom
					ifTrue: [rectToTest := selRects last bottomRight extent: 2@2]
					ifFalse: [^ false]]].
	selRect := transform localBoundsToGlobal: rectToTest.
	selRect height > bounds height
		ifTrue: [^ false].  "Would not fit, even if we tried to scroll"
	(delta := selRect amountToTranslateWithin: self innerBounds) ~= (0@0) ifTrue:
		["Scroll end of selection into view if necessary"
		self scrollBy: delta truncated.
		^ true].
	^ false! !

!UiTextEdit methodsFor: 'signals' stamp: 'mt 9/13/2010 10:59:47.778'!
textChanged: text

	self emit.! !

!UiTextEdit methodsFor: 'signals' stamp: 'mt 9/13/2010 10:59:47.846'!
textEdited: text
	"Not emitted if text changed programmatically."
	
	self emitAlways.! !

!UiTextEdit methodsFor: 'initialization' stamp: 'mt 9/13/2010 11:06:56.565'!
textMorphClass

	^ UiTextEditTextMorph! !

!UiTextEdit methodsFor: 'accessing' stamp: 'mt 9/13/2010 10:59:47.316'!
theText

	"self hasUnacceptedEdits
		ifTrue: [self acceptTextInModel]."

	^ text! !

!UiTextEdit methodsFor: 'accessing' stamp: 'mt 9/13/2010 10:59:47.389'!
theText: aValue

	aValue == text ifTrue: [^ self].
	
	text := aValue asString.
	self changed: #theText.
	
	self textChanged: text.
	self valueChanged: aValue.! !

!UiTextEdit methodsFor: 'accessing' stamp: 'mt 9/13/2010 10:59:47.45'!
validator
	"Used for conversion purposes of input data."

	^ validator ifNil: [validator := [:raw | raw]]! !

!UiTextEdit methodsFor: 'accessing' stamp: 'mt 9/13/2010 10:59:47.524'!
validator: aBlock
	
	validator := aBlock.! !

!UiTextEdit methodsFor: 'signals' stamp: 'mt 9/13/2010 10:59:47.906'!
valueChanged: convertedValue

	self emit.! !

PluggableListMorph subclass: #UiListView
	instanceVariableNames: 'icons getIconsSelector iconSizeSelector backgroundColors getBackgroundColorsSelector iconBackgroundColor'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'Widgets-Core'!

!UiListView class methodsFor: 'testing' stamp: 'mt 6/28/2010 21:31:49.826'!
isWidgetClass

	^ true! !

!UiListView class methodsFor: 'instance creation' stamp: 'mt 6/30/2010 21:17:35.035'!
on: aModel list: aGetListSelector get: aGetSelectionSelector set: aSetSelectionSelector icons: aGetIconsSelector

	^ (self
		on: aModel
		list: aGetListSelector
		selected: aGetSelectionSelector
		changeSelected: aSetSelectionSelector)
		getIconsSelector: aGetIconsSelector! !

!UiListView class methodsFor: 'accessing' stamp: 'mt 6/30/2010 21:09:31.324'!
widgetClassName

	^ 'List View'! !

!UiListView methodsFor: 'drawing' stamp: 'mt 9/18/2010 15:21:30.446'!
drawOn: aCanvas

	super drawOn: aCanvas.
	
	aCanvas
		fillRectangle: (self innerBounds topLeft corner: (self innerBounds bottomLeft + (self iconSize x + 6 @ 0)))
		color: self iconBackgroundColor! !

!UiListView methodsFor: 'geometry' stamp: 'mt 6/16/2010 21:24:30.897'!
extent: newExtent
	super extent: newExtent.
	
	self listMorph adjustWidth.
! !

!UiListView methodsFor: 'accessing' stamp: 'mt 8/12/2010 21:13:43.538'!
getBackgroundColorAt: index

	backgroundColors ifNotNil: [ ^ backgroundColors at: index ].
	getBackgroundColorsSelector ifNil: [^ nil].
	^self getBackgroundColors at: index! !

!UiListView methodsFor: 'accessing' stamp: 'mt 8/12/2010 21:11:07.421'!
getBackgroundColors

	getBackgroundColorsSelector == nil ifTrue: [^ #()].
	backgroundColors := model perform: getBackgroundColorsSelector.
	backgroundColors == nil ifTrue: [^ #()].
	^ backgroundColors! !

!UiListView methodsFor: 'accessing' stamp: 'mt 8/12/2010 21:10:10.423'!
getBackgroundColorsSelector

	^ getBackgroundColorsSelector
	! !

!UiListView methodsFor: 'accessing' stamp: 'mt 8/12/2010 21:10:20.438'!
getBackgroundColorsSelector: aSelector

	getBackgroundColorsSelector := aSelector.
	! !

!UiListView methodsFor: 'accessing' stamp: 'mt 6/20/2010 17:46:33.973'!
getIconAt: index

	icons ifNotNil: [ ^ icons at: index ].
	getIconsSelector ifNil: [^ nil].
	^self getIcons at: index! !

!UiListView methodsFor: 'accessing' stamp: 'mt 6/20/2010 17:41:31.967'!
getIcons

	getIconsSelector == nil ifTrue: [^ #()].
	icons := model perform: getIconsSelector.
	icons == nil ifTrue: [^ #()].
	icons := icons collect: [ :icon | 
		icon isSymbol ifTrue: [MenuIcons perform: icon] ifFalse: [icon] ].
	^ icons! !

!UiListView methodsFor: 'accessing' stamp: 'mt 6/20/2010 17:39:49.1'!
getIconsSelector

	^ getIconsSelector
	! !

!UiListView methodsFor: 'accessing' stamp: 'mt 6/20/2010 17:39:40.78'!
getIconsSelector: aSelector

	getIconsSelector := aSelector.
	! !

!UiListView methodsFor: 'scrolling' stamp: 'mt 6/16/2010 20:39:57.307'!
hIsScrollbarNeeded

	^ false! !

!UiListView methodsFor: 'events-processing' stamp: 'mt 6/17/2010 08:01:00.712'!
handleMouseMove: anEvent

	self listMorph hoveredRow: (self rowAtLocation: anEvent position).
	^ super handleMouseMove: anEvent! !

!UiListView methodsFor: 'accessing' stamp: 'mt 9/18/2010 15:21:41.372'!
iconBackgroundColor

	^ iconBackgroundColor ifNil: [iconBackgroundColor := Color gray: 0.85]! !

!UiListView methodsFor: 'accessing' stamp: 'mt 9/18/2010 15:27:32.508'!
iconBackgroundColor: aColor

	iconBackgroundColor := aColor.! !

!UiListView methodsFor: 'accessing' stamp: 'mt 7/8/2010 16:51:56.873'!
iconSize

	iconSizeSelector ifNil: [^ 12@12].
	^ model perform: iconSizeSelector! !

!UiListView methodsFor: 'accessing' stamp: 'mt 6/28/2010 16:13:42.05'!
iconSizeSelector

	^ iconSizeSelector! !

!UiListView methodsFor: 'accessing' stamp: 'mt 6/28/2010 16:22:27.873'!
iconSizeSelector: aSelector

	iconSizeSelector := aSelector.
	self listMorph adjustHeight.! !

!UiListView methodsFor: 'initialization' stamp: 'mt 6/20/2010 09:10:00.653'!
initialize

	super initialize.
	
	self
		alwaysShowVScrollBar: false;
		color: (Color gray: 0.92);
		borderColor: (Color gray: 0.5)! !

!UiListView methodsFor: 'initialization' stamp: 'mt 9/9/2010 15:48:29.22'!
initializeScrollBars
"initialize the receiver's scrollBar"

	(scrollBar := UiScrollBar new model: self slotName: 'vScrollBar')
			borderWidth: 1; 
			borderColor: Color black.
	(hScrollBar := UiScrollBar new model: self slotName: 'hScrollBar')
			borderWidth: 1; 
			borderColor: Color black.

	""
	scroller := TransformMorph new color: Color transparent.
	scroller offset: -3 @ 0.
	self addMorph: scroller.
	""
	scrollBar initializeEmbedded: retractableScrollBar not.
	hScrollBar initializeEmbedded: retractableScrollBar not.
	retractableScrollBar ifFalse: 
			[self 
				addMorph: scrollBar;
				addMorph: hScrollBar].

	Preferences alwaysShowVScrollbar ifTrue:
		[ self alwaysShowVScrollBar: true ].
		
	Preferences alwaysHideHScrollbar
		ifTrue:[self hideHScrollBarIndefinitely: true ]
		ifFalse:
			[Preferences alwaysShowHScrollbar ifTrue:
				[ self alwaysShowHScrollBar: true ]].
! !

!UiListView methodsFor: 'events-processing' stamp: 'mt 6/17/2010 10:12:48.253'!
keyStroke: anEvent
	"Change hover, not selection."

	anEvent keyCharacter = Character arrowUp
		ifTrue: [self listMorph hoverPreviousRow].
		
	anEvent keyCharacter = Character arrowDown
		ifTrue: [self listMorph hoverNextRow].
		
	anEvent keyCharacter = Character cr
		ifTrue: [	self changeModelSelection: self listMorph hoveredRow].! !

!UiListView methodsFor: 'initialization' stamp: 'mt 6/30/2010 21:15:32.939'!
listMorphClass

	^ UiLazyListMorph! !

!UiListView methodsFor: 'initialization' stamp: 'mt 9/1/2010 10:53:39.959'!
model: aModel

	super model: aModel.
	self updateList.
	self selectionIndex: self getCurrentSelectionIndex.! !

!UiListView methodsFor: 'events-processing' stamp: 'mt 6/28/2010 16:36:51.26'!
mouseDown: event 

	| row selectors |
	row := self rowAtLocation: event position.
	row == self selectionIndex
		ifTrue: [(autoDeselect ifNil: [true]) ifTrue:[row == 0 ifFalse: [self changeModelSelection: 0] ]]
		ifFalse: [self changeModelSelection: row].
	
	event hand newKeyboardFocus: self. 
	Cursor normal show.
	
	"Drag & Drop"
	selectors := Array 
		with: #click:
		with: (doubleClickSelector ifNotNil:[#doubleClick:])
		with: nil
		with: (self dragEnabled ifTrue:[#startDrag:] ifFalse:[nil]).
	event hand waitForClicksOrDrag: self event: event selectors: selectors threshold: 10 "pixels".! !

!UiListView methodsFor: 'events-processing' stamp: 'mt 6/17/2010 10:08:57.971'!
mouseEnter: anEvent

	"Do nothing."! !

!UiListView methodsFor: 'events-processing' stamp: 'mt 6/17/2010 10:00:17.741'!
mouseLeave: anEvent

	self listMorph hoveredRow: 0.
	^ super mouseLeave: anEvent! !

!UiListView methodsFor: 'events-processing' stamp: 'mt 6/17/2010 10:06:02.861'!
mouseUp: event 

	"Do nothing."! !

!UiListView methodsFor: 'scrolling' stamp: 'mt 6/16/2010 22:46:11.11'!
scrollTarget
	"Answer the morph that is scrolled."
	
	^self scroller submorphs first! !

!UiListView methodsFor: 'scrolling' stamp: 'mt 6/16/2010 22:49:04.107'!
scrollToShow: aRectangle
	"Scroll to include as much of aRectangle as possible, where aRectangle is in the scroller's local space."
	
	|offset|
	offset := self scroller offset.
	(aRectangle top - offset y) < 0
		ifTrue: [offset := offset x @ (
					(aRectangle top min: self scrollTarget height - self innerBounds height))].
	(aRectangle bottom - offset y) > self innerBounds height
		ifTrue: [offset := offset x @ (
					(aRectangle top - self innerBounds height + aRectangle height min: self scrollTarget height - self innerBounds height))].
		
	offset = self scroller offset ifFalse: [
		self scroller offset: offset.
		self setScrollDeltas]! !

!UiListView methodsFor: 'updating' stamp: 'mt 9/3/2010 11:36:14.246'!
updateList
	"Make us as wide as the items are."
	
	icons := nil. "Rest icons cache."
	backgroundColors := nil.
	
	super updateList.
	self updateListExtent.! !

!UiListView methodsFor: 'updating' stamp: 'mt 6/29/2010 18:47:12.015'!
updateListExtent
	"Make us as wide as the items are."
	
	self vResizing = #shrinkWrap
		ifTrue: [self height: (self listMorph height + 10 min: 150)].
		
	self width: (self listMorph hUnadjustedScrollRange + (
		self vIsScrollbarNeeded
			ifTrue: [self scrollBarThickness]
			ifFalse: [0]) min: 500 max: 150).! !

UiListView subclass: #UiListWidget
	instanceVariableNames: 'currentRow items'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'Widgets-Core'!

!UiListWidget commentStamp: 'mt 6/28/2010 17:01:05.359' prior: 0!
Simple list. No model required.!

!UiListWidget class methodsFor: 'instance creation' stamp: 'mt 6/29/2010 09:56:04.041'!
new

	| instance |
	instance := super new.
	
	(instance
		on: instance
		list: #labels
		selected: #currentRow
		changeSelected: #currentRow:
		menu: nil
		keystroke: #arrowKey:from:)
		getIconsSelector: #icons.
		
	^ instance! !

!UiListWidget class methodsFor: 'accessing' stamp: 'mt 6/30/2010 21:21:46.085'!
widgetClassName

	^ 'List Widget'! !

!UiListWidget methodsFor: 'adding' stamp: 'mt 6/29/2010 09:50:21.913'!
addIcon: anIcon text: aLabel

	self addItem: (UiListWidgetItem new text: aLabel; icon: anIcon).! !

!UiListWidget methodsFor: 'adding' stamp: 'mt 6/29/2010 16:50:08.325'!
addItem: aListWidgetItem

	aListWidgetItem listWidget: self.
	self items add: aListWidgetItem.
	
	self changed: #labels.! !

!UiListWidget methodsFor: 'adding' stamp: 'mt 6/29/2010 09:50:03.894'!
addText: aLabel

	self addItem: (UiListWidgetItem new text: aLabel).! !

!UiListWidget methodsFor: 'as yet unclassified' stamp: 'mt 7/21/2010 18:18:01.159'!
clear

	items := nil.
	self changed: #icons; changed: #labels.! !

!UiListWidget methodsFor: 'accessing' stamp: 'mt 9/8/2010 12:00:52.377'!
currentItem

	self currentRow = 0 ifTrue: [^ nil].
	^ self items at: self currentRow! !

!UiListWidget methodsFor: 'signals' stamp: 'mt 6/29/2010 09:53:26.556'!
currentItemChanged: currentItem previous: previousItem

	self emit.! !

!UiListWidget methodsFor: 'accessing' stamp: 'mt 6/28/2010 17:05:50.882'!
currentRow

	^ currentRow ifNil: [currentRow := 0]! !

!UiListWidget methodsFor: 'accessing' stamp: 'mt 6/29/2010 17:04:55.544'!
currentRow: anIndex

	| prevIndex |
	anIndex == currentRow ifTrue: [^ self].
	
	prevIndex := currentRow.
	
	currentRow := anIndex.
	self changed: #currentRow.
	
	self currentRowChanged: currentRow.
	
	self currentItemChanged: (self items at: currentRow ifAbsent: [nil]) previous: (self items at: prevIndex ifAbsent: [nil]).
	self currentTextChanged: ((self items at: currentRow ifAbsent: [nil]) ifNotNil: [:i | i text]).! !

!UiListWidget methodsFor: 'signals' stamp: 'mt 6/29/2010 09:52:55.78'!
currentRowChanged: currentRow

	self emit.! !

!UiListWidget methodsFor: 'signals' stamp: 'mt 6/29/2010 09:53:38.414'!
currentTextChanged: aLabel

	self emit.! !

!UiListWidget methodsFor: 'accessing' stamp: 'mt 6/29/2010 09:46:34.46'!
icons

	^ self items collect: [:item | item icon]! !

!UiListWidget methodsFor: 'accessing' stamp: 'mt 6/28/2010 17:09:17.87'!
items

	^ items ifNil: [items := OrderedCollection new].! !

!UiListWidget methodsFor: 'accessing' stamp: 'mt 6/29/2010 09:55:53.211'!
labels

	^ self items collect: [:item | item text]! !

UiListView subclass: #UiWidgetList
	instanceVariableNames: ''
	classVariableNames: ''
	poolDictionaries: ''
	category: 'Widgets-Designer'!

!UiWidgetList class methodsFor: 'testing' stamp: 'mt 6/28/2010 21:33:22.954'!
isWidgetClass

	^ false! !

!UiWidgetList class methodsFor: 'instance creation' stamp: 'mt 6/28/2010 16:39:34.959'!
new

	^ (super new
		on: UiWidgetListModel new
		list: #widgetList
		selected: nil
		changeSelected: nil
		menu: nil
		keystroke: #arrowKey:from:)
		dragEnabled: true;
		iconSizeSelector: #iconSize! !

!UiWidgetList methodsFor: 'drag and drop' stamp: 'mt 6/28/2010 16:40:02.884'!
startDrag: evt 
	
	evt hand hasSubmorphs
		ifTrue: [^ self].
	[ | draggedItem draggedItemMorph passenger ddm |
	(self dragEnabled)
		ifFalse: [^ self].
	(draggedItem := self getListItem: (self rowAtLocation: evt position))
		ifNil: [^ self].
	draggedItemMorph := StringMorph contents: draggedItem asStringOrText.
	passenger := self model dragPassengerFor: draggedItemMorph inMorph: self.
	passenger
		ifNil: [^ self].
	ddm := TransferMorph withPassenger: passenger from: self.
	ddm
		dragTransferType: (self model dragTransferTypeForMorph: self).
"	Preferences dragNDropWithAnimation
		ifTrue: [self model dragAnimationFor: draggedItemMorph transferMorph: ddm]."
	evt hand grabMorph: ddm]
		ensure: [Cursor normal show.
			evt hand releaseMouseFocus: self]! !

SwaGeneralScrollPane subclass: #UiPropertyTableScroller
	instanceVariableNames: ''
	classVariableNames: ''
	poolDictionaries: ''
	category: 'Widgets-Designer'!

!UiPropertyTableScroller methodsFor: 'geometry' stamp: 'mt 6/30/2010 09:06:43.716'!
extent: aPoint

	super extent: aPoint.
	self updateScrollTargetWidth.! !

!UiPropertyTableScroller methodsFor: 'scrolling' stamp: 'mt 6/30/2010 08:55:30.039'!
hScrollbarNeeded

	^ false! !

!UiPropertyTableScroller methodsFor: 'initialize' stamp: 'mt 6/30/2010 09:02:49.773'!
initialize

	super initialize.
	self
		width: UiPropertyTable defaultWidth + self scrollBarThickness; 
		height: 200;
		borderStyle: (BorderStyle inset width: 1).! !

!UiPropertyTableScroller methodsFor: 'scrolling' stamp: 'mt 6/30/2010 09:08:13.4'!
scrollTarget: aMorph

	super scrollTarget: aMorph.
	
	(aMorph isKindOf: UiPropertyTable) ifTrue: [
		self
			connect: aMorph signal: #focusChanged: toSelector: #scrollToShow:;
			connect: aMorph signal: #resized toSelector: #updateScrollbars].! !

!UiPropertyTableScroller methodsFor: 'scrolling' stamp: 'mt 6/30/2010 08:55:30.11'!
scrollToShow: aRectangle
	"Scroll to include as much of aRectangle as possible, where aRectangle is in the scroller's local space."
	
	|offset|
	offset := self scroller offset.
	(aRectangle top - offset y) < 0
		ifTrue: [offset := offset x @ (
					(aRectangle top min: self scrollTarget height - self innerBounds height))].
	(aRectangle bottom - offset y) > self innerBounds height
		ifTrue: [offset := offset x @ (
					(aRectangle top - self innerBounds height + aRectangle height min: self scrollTarget height - self innerBounds height))].
		
	offset = self scroller offset ifFalse: [
		self scroller offset: offset.
		self setScrollDeltas]! !

!UiPropertyTableScroller methodsFor: 'updates' stamp: 'mt 6/30/2010 09:06:31.245'!
updateScrollTargetWidth

	self scrollTarget ifNotNilDo: [:propertyTable |
		propertyTable width: self extent x - 2 -
			(self vScrollbarNeeded
				ifTrue: [self scrollbarThickness]
				ifFalse: [0])].! !

!UiPropertyTableScroller methodsFor: 'updates' stamp: 'mt 7/1/2010 17:21:03.122'!
updateScrollbars

	self updateScrollTargetWidth.
	super updateScrollbars.! !

!UiPropertyTableScroller methodsFor: 'as yet unclassified' stamp: 'mt 7/1/2010 17:20:45.585'!
vScrollbarNeeded

	^ self scrollTarget height > self height! !

Object subclass: #UiCodeGenerator
	instanceVariableNames: 'source category defaultNameCount instVars'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'Widgets-Designer'!

!UiCodeGenerator commentStamp: 'mt 6/27/2010 09:57:56.499' prior: 0!
Generate a subclass for UserInterface based on a given instance of Morph.!

!UiCodeGenerator class methodsFor: 'examples' stamp: 'mt 6/29/2010 19:10:23.021'!
example01

	| ui |
	ui := Morph new
		setProperty: #uiClassName toValue: #Foobar.
	UiCodeGenerator generateUiClassFor: (Morph new
	setProperty: #uiClassName toValue: #Foobar).! !

!UiCodeGenerator class methodsFor: 'instance creation' stamp: 'mt 6/30/2010 11:58:41.695'!
generateUiClassFor: aMorph

	^ self new
		generateUiClassFor: aMorph! !

!UiCodeGenerator class methodsFor: 'instance creation' stamp: 'mt 6/30/2010 11:58:37.693'!
generateUiClassFor: aMorph category: aString

	^ self new
		category: aString;
		generateUiClassFor: aMorph! !

!UiCodeGenerator methodsFor: 'accessing' stamp: 'mt 6/30/2010 11:49:22.277'!
category

	^ category ifNil: ['Widgets-Custom']! !

!UiCodeGenerator methodsFor: 'accessing' stamp: 'mt 6/30/2010 11:49:31.444'!
category: aString

	category := aString.! !

!UiCodeGenerator methodsFor: 'private - inst vars' stamp: 'mt 6/27/2010 12:49:00.982'!
collectInstVars

	instVars := OrderedCollection new.
	self injectInstVarsForMorph: source into: instVars.
	^ instVars! !

!UiCodeGenerator methodsFor: 'code generation' stamp: 'mt 6/27/2010 12:46:06.54'!
createAccessors

	| template |
	template := '{1}
	"{2}"
	
	^ {1}'.
	instVars do: [:instVarName |
		self uiClass compile: (template format: {
			instVarName key.
			instVarName value}) classified: 'accessing'].! !

!UiCodeGenerator methodsFor: 'code generation' stamp: 'mt 6/30/2010 12:41:44.696'!
createUiClass

	(Smalltalk includesKey: self uiClassName asSymbol)
		ifTrue: [(Smalltalk at: self uiClassName asSymbol)
			removeFromChanges;
			removeFromSystemUnlogged].

	UserInterface subclass: self uiClassName
		instanceVariableNames: self instVarsString
		classVariableNames: ''
		poolDictionaries: ''
		category: self category! !

!UiCodeGenerator methodsFor: 'code generation' stamp: 'mt 7/21/2010 11:27:00.588'!
createUiPanelCode

	| stream uiClassTemplate |
	uiClassTemplate := 'panel setProperty: #uiClassName toValue: ''{1}''.'.
	stream := WriteStream on: ''.
	
	stream nextPutAll: 'initializePanel
	"This code is auto-generated. DO NOT modify it because another generation step will overwrite all changes."
	'.
	
	source setProperty: #objectNameTemp toValue: source objectName.
	self injectUiCodeFor: source into: stream.
	
	"Store UI class name."
	stream crtab; nextPutAll: (uiClassTemplate format: {
		source uiClassName}).
		
	self uiClass
		compile: stream contents
		classified: 'ui - private'.
		! !

!UiCodeGenerator methodsFor: 'code generation' stamp: 'mt 6/30/2010 12:01:06.805'!
generateUiClassFor: aMorph

	source := aMorph.
	
	"This is the root."
	source objectName: #panel.
		
	self createUiClass.
	self createAccessors.
	self createUiPanelCode.! !

!UiCodeGenerator methodsFor: 'initialization' stamp: 'mt 6/27/2010 10:15:31.804'!
initialize

	super initialize.
	defaultNameCount := 0.! !

!UiCodeGenerator methodsFor: 'private - reading' stamp: 'mt 7/21/2010 11:36:02.345'!
injectCustomUiCodeFor: aMorph into: stream

	| propertyTemplate value |
	propertyTemplate := '{1} {2}: {5}{3}{4}{6}.'.

	aMorph class widgetProperties do: [:category |
		category value do: [:property |
			value := aMorph perform: property key.

		stream crtab; nextPutAll: (propertyTemplate format: {
			aMorph valueOfProperty: #objectNameTemp.
			property key.
			value isSymbol ifTrue: ['#'] ifFalse: [''].
			value.
			"add string quotation"
			value isString | value isText ifTrue: [''''] ifFalse: [''].
			value isString | value isText ifTrue: [''''] ifFalse: ['']})]].! !

!UiCodeGenerator methodsFor: 'private - inst vars' stamp: 'mt 7/21/2010 11:25:25.87'!
injectInstVarsForMorph: aMorph into: aCollection

	"Root panel already has an instance variable."
	aMorph ~~ source ifTrue: [
		aMorph
			setProperty: #objectNameTemp
			toValue: (aMorph objectName ifEmpty: [self nextDefaultName]).
		
		aMorph objectDescription ifEmpty: [aMorph objectDescription: 'No description given.'].
		aCollection add: (aMorph valueOfProperty: #objectNameTemp) -> aMorph objectDescription].
	(aMorph isKindOf: UiContainer)
		ifTrue: [
			aMorph submorphs do: [:m | self injectInstVarsForMorph: m into: aCollection]].! !

!UiCodeGenerator methodsFor: 'private - reading' stamp: 'mt 7/21/2010 11:37:55.248'!
injectUiCodeFor: aMorph into: stream

	| creationTemplate submorphTemplate nameTemplate descrTemplate |
	creationTemplate := '{1} := {2} new.'.
	submorphTemplate := '{1} addMorphBack: {2}.'.
	nameTemplate := '{1} setProperty: #objectName toValue: ''{1}''.'.
	descrTemplate := '{1} setProperty: #objectDescription toValue: ''{2}''.'.

	"Create aMorph."
	stream crtab; nextPutAll: (creationTemplate format: {
		aMorph valueOfProperty: #objectNameTemp.
		aMorph class name}).
	
	"Initialize aMorph."
	aMorph hasTableLayout
		ifTrue: [stream crtab; nextPutAll: ('{1} changeTableLayout.' format: {
			aMorph valueOfProperty: #objectNameTemp})].
	
	#(extent position hResizing vResizing cellInset cellPositioning cellSpacing layoutInset listCentering listDirection listSpacing maxCellSize minCellSize wrapCentering wrapDirection) do: [:property |
		self injectUiCodeFor: aMorph property: property into: stream].
	
	self injectCustomUiCodeFor: aMorph into: stream.
	
	stream crtab; nextPutAll: (nameTemplate format: {
		aMorph valueOfProperty: #objectNameTemp.
		aMorph objectName.}).
	stream crtab; nextPutAll: (descrTemplate format: {
		aMorph valueOfProperty: #objectNameTemp.
		aMorph objectDescription}).
	
	"Let my submorphs initialize."
	(aMorph isKindOf: UiContainer)
		ifTrue: [
			aMorph submorphs do: [:m |
				self injectUiCodeFor: m into: stream.
				stream crtab; nextPutAll: (submorphTemplate format: {
					aMorph valueOfProperty: #objectNameTemp.
					m valueOfProperty: #objectNameTemp.})]].! !

!UiCodeGenerator methodsFor: 'private - reading' stamp: 'mt 7/21/2010 11:21:07.066'!
injectUiCodeFor: aMorph property: aProperty into: stream

	| propertyTemplate value |
	propertyTemplate := '{1} {2}: {3}{4}.'.

	value := aMorph perform: aProperty.

	stream crtab; nextPutAll: (propertyTemplate format: {
		aMorph valueOfProperty: #objectNameTemp.
		aProperty.
		value isSymbol ifTrue: ['#'] ifFalse: [''].
		value}).! !

!UiCodeGenerator methodsFor: 'private - inst vars' stamp: 'mt 6/27/2010 12:48:33.968'!
instVarsString

	| stream |
	stream := WriteStream on: ''.
	self collectInstVars
		do: [:instVarName | stream nextPutAll: instVarName key]
		separatedBy: [stream nextPut: Character space].
		
	^ stream contents
	! !

!UiCodeGenerator methodsFor: 'accessing' stamp: 'mt 7/21/2010 12:31:10.481'!
nextDefaultName

	defaultNameCount := defaultNameCount + 1.
	^ #morphy, defaultNameCount asString asSymbol! !

!UiCodeGenerator methodsFor: 'accessing' stamp: 'mt 6/30/2010 12:39:13.791'!
source

	^ source! !

!UiCodeGenerator methodsFor: 'accessing' stamp: 'mt 6/30/2010 12:39:20.016'!
source: aMorph

	source := aMorph! !

!UiCodeGenerator methodsFor: 'accessing' stamp: 'mt 6/27/2010 10:23:59.435'!
uiClass

	^ Smalltalk at: self uiClassName! !

!UiCodeGenerator methodsFor: 'accessing' stamp: 'mt 7/19/2010 08:21:55.907'!
uiClassName

	^ (source uiClassName capitalized, #Ui) asSymbol! !

Object subclass: #UiIcons
	instanceVariableNames: ''
	classVariableNames: 'Icons'
	poolDictionaries: ''
	category: 'Widgets-Support'!

UiIcons class
	instanceVariableNames: 'cache'!

UiIcons class
	instanceVariableNames: 'cache'!

UiIcons subclass: #UiDiagonaIcons
	instanceVariableNames: ''
	classVariableNames: ''
	poolDictionaries: ''
	category: 'Widgets-Support'!

!UiDiagonaIcons class methodsFor: 'as yet unclassified' stamp: 'mt 7/2/2010 08:10:48.66'!
license

	^ 'Diagona Icons
	 2007 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0'! !

UiIcons subclass: #UiFugueIcons
	instanceVariableNames: ''
	classVariableNames: ''
	poolDictionaries: ''
	category: 'Widgets-Support'!

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:30.473'!
addressBookArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkAddressBookArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self addressBookArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:30.436'!
addressBookArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAqZJREFUeNqEU21IU1EYfnZ3N7er4heBrGk67MeSIXOiRgZl
iPanrB+GZn+KSggiAimy6GdFEP4VoUTNmERi/REqJJQsQ1ELpVGpyxKn82PLzd177r2dc910
YB8vPJxz3vec533e95yj43ke1BoobI9Oqy7838Yprt4NnYSqquCjTtuTvr5Go8EAk9EIwWTa
QqLZDCEhASY6N9F4QW2tO56Nl2VZI+huacEF14rm3Ihi+Q/prwv9p1h2avMUL2IKuPz8fBQU
BCFJ0l+1G6gCRUX5xDV3uaOmpkFTECNQFAWiKCIcDoPIKoVMa4zK1Oso9BAEMxTKsEb3LC0s
YAcBKyciSkjZUwKro3Irc3BxBt+G2mGk/WEVr4RCWPL51HgCPTssSgSJu4uQaT+CIXcT2A5G
vO/QOWQX12Fx4qmmYG9Z2cW0jIxRLXOMgBCCjYhID5fjXfdNJKVno/D4LRSduI2Pr1phTrXS
EiXIRIU0NdWSmp5eTLFNwBQQImtNZPOc0joMdjVpa0XZ9LM4K4H1YMXvVyi2S2AKiEyiG6Nj
dM36wsYuUo1pqwURzzpWl5eVHT1Q5G0FnoE2OI/dwPdPrzfHiT7MkMOoqC7Fg8djs44zD5NV
fTL0Op2OEZx3Op1ZhZlhBAIB5O6vx+zocyx43qB9yYXOzwno91vg/fIVIUMajlbaU0dGvHZw
hkU+/kWqUBDwDmsK7FWNWsA3nYeDrmx4goBAAPbM3vqBqtoDWT1tg1diBAZ2XSqFXqfi19wH
rM6+B7tHYa0CvQO7Np+4GIGxpAIWhw0d991znCmlmac/ykJjyYyA4zjtscTbpaTBrfnlySqs
59jw8l7rD9k70Bse6njGGsC+8B0KR70Vc//6x8O5Z3N8SXlccH6yWR7r7KGun78FGABQIVCG
JLs7NgAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:30.394'!
addressBookBlueIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkAddressBookBlue
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self addressBookBlueIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:30.361'!
addressBookBlueIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAmZJREFUeNqEU+9LU1EYfrZ7N/fjaja/yIp+CH1wa4wyJEOi
oMC+LAIxhL6mQkSfgr71MaggKAr2DxiTCEIICwsqw+iDP5Y0SBhMJXFOpzn24+7ec3vf4zYH
MjzwcM6573ue93mfc65NVVXQGCF0mNdensTB4zfhYcA1CcuyoFY+dryemLjvdDjgcjrhcblq
8Lrd8DQ1wUVrF8XDg4PD9WyqaZqSYCwaBbqGaKkTco3LF69c5eo0VgnjVQX2YDAINRxGuVxu
eNhBCiwh+mMPYv2hgYERqaBKIISArusoFAoQpiHBPcqgokIhuD0eJsA25WTW1rCPwKJ2ynoJ
4eOHcDF0tFZ5ZX0Hb6eTcJI/TJDN55FJp616AoW9EGUdp494caGzHU9i0/TZAhPfvBRApPsY
PsTXqYjAqd7e4cNtbTOycpXAMAzopSJ66PDTsR/w+zTcvX4W926cw+jkL7S3ukmdTq2RykQi
2urzdRP2CFgBk7CJvI6cP4HHo1O7e1LBM8ct8oY9yG5sCMJeCxw0TaOWKOfKnn3ZJRZSAXuw
tbkp9nnACVUFb779wZ3IGXxfWJbzl/gy2DVhmNKD5paWWavOA1XKs2z4SolDfQGkVrN4/m4O
PxczePU+gfnUNgRdK7fAHng1rUfTtJqCyou0ML/0j6SbuN3XKQMzyU3MpXbAT0K2QArYA8q3
1bfg4OuiEoBNwcJKDvHUljxkVxT5kHjDOQZdNXtQLBRUM5eDSq/NTwTNHFTtdvlYGg07xT99
np0KXH4xbuXzWT2Z9LCMLsIjQgj+W0sH/sx6ehGZj89oVSL8/S/AAJ9JX7zdioaSAAAAAElF
TkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:30.561'!
addressBookExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkAddressBookExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self addressBookExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:30.525'!
addressBookExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAArpJREFUeNqEU9tLVEEc/s7uObvnnL2kx5JFTdMsUjEzTQ19
CH1I6EY9GFpBIJnPgWVZFL0U9BdID0UPhdpDUZGB0EP3liINEQIr01zddd1V172cazOH3XWj
ooGPmfnNzPd9v5nfMCzLgrRugpJbx4wa/L+NEpy5Hj0CwzDAJoMl94aHe2wcB95mg8jzaTgE
AaLdDp6MebJe1d4+kMnGappmEgz296OrJmQG40ks/kW+V3x+lKqT5iN4lHJgqaioQFXVChRF
+ad3jjjQDTSPnRtormxr6zYdpAh0XYcsy4jFYlA1g0AjOSZtWhkCK0RRgE4Ylsiehfl5/EFA
00nICtYV1aOgcm9aeSXwHV/f3IGN3A/NOBSNYsHvNzIJrPSwrKhw5NfCU9aCNwN9oDsocfme
ThTWdSAwdt90sKWp6XR2Ts5HUzlFoKoq4gmZHG7G28GLcEqF2HnoEmoPX8bnkZtIaB8QtY2A
z/ZBmZjoz5KkOoI1AupAVTXzEul4U0MHXt7tM+cGFESWvdi8uxd21zLCq2GEgkGdYC0F6kDV
VPMAHZt9cq6zPvCuXRDdEnKKdsA/+xThxUX9txSoqq6tOfjy4jaqD17AzPgIcrd54N5QivaT
g/AU1+D18KlXkuQcdbrdaQKWqjLk3abHnqG89SxCvkl8engVgakHUONBQAtiaGgIiuxHY/2B
xpbtsRNSlphOwaxIAzqWf7w3HZS19pgLs5NXkLWxGLMhL5487sFCwgvG5kBTqa+6s3GCSRFw
9LkMAitjIDLjRXjqHQxuCY6CABg7B5u6hH37b2BynPw3NoK89Uw+Md1gIT8qj8BFCSwWi1ks
Am+HyyGAEebgKbRDsMzBya1iNXje7J1cBFtLndnk1bsYok6/8DWCyuMFmMms/fIWFLlyIWbG
GCviVhE/GQbGt2l4fwkwANl/QqRXqGbcAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:30.315'!
addressBookIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkAddressBook
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self addressBookIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:30.249'!
addressBookIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAmpJREFUeNqEU0toU0EUPUle0vxaa7oRDVUKLtoQgrZUhS5s
XNiVootKqztBuxOEqlhFEERX7oMLxYWSIoIIEkURtKWtgp8oBCoGa4ulaZq0JuTzfuO9k08D
tXTg8ObN3Dn33DN3LIqigMYIoeP+adGNrcdXwsU7hZMQQkCpLnY8jsVGHXY7nA4H3E5nHR6X
C+6mJjhp7qT90NBQtJFNMQxDEoxHIjjXnZWLpSoy/0l/xf32FGensUh4XlNgDQQCCIVy0DRt
U+12UmAKhOOXo+Hg4OCIVFAjME0TqqqiWCxCNwTBoBqrMm0Wgg1utwsmMaxRTHppCRsIuJyy
qmHb7gPwB4/WM+eWfyE59RAO8ocrzhYKSKdSopHAxodVTYdnVw92dB7BVHQMHMHEXYfPor13
GMvxJ1LB3r6+89vb2j7JzDUCXddRKqt0OIzp8Wvw+tqx//h19Jy4gW+v78HV6qcSNRi6gJZI
RFp9vl7COgEr0HVDmsjzPQeHMfFoTP6bZmWd97kE9iC7smIS1ktgBbqhVwOr3+o/+yKJDCYQ
0oPVTMbc4AEH1BTMvn+AfceuYv77m8o3HmNHiLziQXNLy2fR4IHCWS10b/Pxl+gauITs4k98
eXYT6R/vkHhxC2tzM3Stprxi9sDj9R7yer11BbIjBWX4+/uDVNA5MCo3MslJ5OamwU0hS9Ar
HlCMpbEEO1+XINgsAvmFj1iljHyPNptVNhI3VaXZTOlBqVhUjHweCr2onUTQzJtWq1U2y2aD
9+MTkzMX+vufikIhqyaTbpbBT/g2IXjGj4Wt3nJKxeyrFO7StEz480+AAQDo7WDO5n/H+QAA
AABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:30.657'!
addressBookMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkAddressBookMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self addressBookMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:30.619'!
addressBookMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAoFJREFUeNqEU11Ik1EYfrZ9m9ssW/MmdFoYETrGsIl14UWt
i7xK6kJxdRek14EVWQTe6FUXQcHoIhv0MwkpirLo56LELCragqEXw7VZOHVzGZv7/k7v+fw2
tR888HDOec97nvd53/MegyAIoNFLaLh5gvmw+fhCODOUPw7GGATd2HB3bKzPYjbDarHAbrWW
UWmzwV5RASutrXTu7e4Or2cTFEXRCEaCQZz2ZTXjio7MP8Kft7/u4tFp/CA8Kikwut1ueL3L
kCTpv9rNpEBl8EfOhf2ezs5eTUGJQFVViKKIQqEAWWEEhXLUZZoMBBPsdhtUYsiRz8LcHP4i
4OkURQnbdu6Hy3OkHHl5fgbxiRAsVB+ecTafx0I6zdYTmPhlUZJRWduCHY2HMRHuB/fgxE0H
T6G+NYD5yH1NwZ62tp7t1dWftMglAlmWsVIU6bIf70YuYouzHvs6LqHl2GVEX9yAzeGiFCUo
MoMUiwUdTmcrYY2AK5BlRSsiX+86EMDbO/3aXlVX7fycp8BrkF1cVAlrKXAFsiLrjvqs73ld
NCKFEzCtBkuZjLohBR6VO5QUTL8ZRvPRC0h+fbk6R8Z4RYh8tQYexj7fnpoqKxB4VAO9WzLy
DE3tZxF9PIjcwwF6PiNmhq5Dmc3BaDTCUJDwpG5vMBGNJqnIT4X1Hckows9v7zUFje192kEm
Po7U7Di6DnVs7Cq3u+5WKOQrEZj5czGCycDwK/UBS4lJ8Hc0kQKxtgrXXj3QFBQKMqpqdiMR
i6UcwEeBflQNEWzlBNyBN8ufwx1oLrfy8NXRyQFFGWUu14IYj98zkJ1/4UGC56QLqc3+clrE
9PM0rtCySPj+W4ABAN8EUafLqmtZAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:30.743'!
addressBookPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkAddressBookPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self addressBookPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:30.709'!
addressBookPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAsFJREFUeNqEU19IU1EY/227m9tMxYey1EqlQU7GCCWFDFPD
fAihIkULI8XyMQw1Mgh9KXqolx5StNKi2uyhPwQmSaCGmRg5hJHSn+U/nLOpG7vz7t57Ouc2
dVLRgR/n3O/77u/7fd/5jorjONBVS5F27xTJxP/XGEXd9cBxEELAhY1pj3t66nVaLfQ6HYx6
/TqiDQYYo6Kgp2c99VvLy22RbJwkSQqBvbUV5zK9ijEYxs+/pL9kfFvGstM1R/FyTYE6IyMD
VqsPoVDon9q1VIFMUOBotBVYSktrFQVrBLIsQxAE8DwPUSIUEq0xLFOjotDAaDRApgzLNMYz
P48/CFg5q0IIcbuzkWw5sp7Zt/AdX4e6oKP9YRV7AwF43G4SSaBhPwshEdFJWdieXoghWxNY
BCM2H6rGrv0VWHA8VRSYcnPP52g0H285nRsEoigiuCpgT3oB3tuvIG5rKkwHzyjO4e6ryD7Z
TEsMQRIJfJ2drSNFRWNUzAV1pAJRlJQmsnNKTgUGHzUp37L82878y0EN+kdHkVdXZ10Amjcp
ECUxHBjew9+sL2znxRm4ltQoq6rCAZOpr4aQG5t6IEsbCiYG7mNfyWVMjfcpu2v8AVbkz2ho
qUSaxfJCjI3tepOa2rtWAseyqui9TTlew1zcAO/cF3x63gLPZD/Gey9idsaGvJJKdN6+g8FX
bSXahISktykp601UJpJAxsqPD4qC9OJ6xeFxPcP8rB2Fx6rQfbcDKv9OxCdnsxhV5DVq2XUR
Co2KwD89giXXMO1BACRuEodPVONJexsSt5jxjSfKHAR5npP8fqjpi0qkiGEEarVaGRaDPgox
0QbatEUcPTsAe0c7dhj3It6wDY7Bd8Pm/PxGfnHR63c6jUwGe8LXKCynkzEdOfsPp5FVk6/y
htxwi8vEx2xuARO9btykx1WK2V8CDADpHGuVyqA/6AAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:30.828'!
addressBookPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkAddressBookPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self addressBookPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:30.793'!
addressBookPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAp9JREFUeNqEU0tPU0EU/m7vbWkLCpSFiAUBAxEbQgqk1UiM
qQtZGInGQEB3vlibgAoaXPoXGhdWE+WhcaEbFiAxakBUiEXElKQKtkFouYWilN7HXGcuLeD7
JF9m5syZ73znzAwnCAKotVKU3j6t1eD/9o7i0s3Vk9A0DULKWdrd399mMhphNplgNZs3kGmx
wJqRATOdm+l+VXNz71Y2QVVVnaDP68WFmpjuXEtB/EP6K9ahJpad2hzFk7QCg8PhQFXVCmRZ
/qt2I1VANHj8l3s9lY2NrbqCNAEhBJIkIZFIQFE1CpXWmJLJcxQ8rFYLCGVYpjHR+Xn8RsDK
SUoysne7Ya88upF5JfIZweG7MNH+sIpjq6uILixoWwl4dliSFWTuqkV+xREM93aCRTDifYfP
osjVgoj/oa6grK7uYm5e3pieOU2gKArWkhI97MFI3zVk2YpQ3XAdtSe6MDFwC5YcOy1Rhqpo
kKemvDk2m4tik4ApUBRVbyKbF+9vwYv7nfqakHU/22clsB7EFhcJxWYJTIGiKqnA1Jhas76w
8Qbvx0R5DO7xdiyJIvmpBJaVqJsKAs99cB7vwJf3g+ujvx8BbgWehiZ0Tz6YydjDj5P2CHiO
4xjBeafTWVidn0A8HkfJgTOYGXuM+cAzrMVm0RG+A29yBBztana5HRaRzwnvmK3XBLJX2Poi
NRDEZ0d1BRX1bfqGGHyJ6a9+FBxz6euoEsV2dy4OuQ8WDj16WpMmMLLr0ih4muZb6DWWZl6B
3SPPG1DGWxC4NwKDwQDhVAkwqOJD6GMIVvJWoD+qgBJsYwQsgD2WX+0qKvTx3Pc3EFURc9Oh
sLEnr0sKBnuYgp0Un3w+X5YygNC//rHkFIrjUxGDFsOoFFwepS7zDwEGAAm5Vj0AHWFoAAAA
AElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:31.028'!
arrow000SmallIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkArrow000Small
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self arrow000SmallIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:30.998'!
arrow000SmallIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAPdJREFUeNpi/P//PwMlgImBQjDwBrCgC+h3XGZgZmZm4BEU
ZGBkZJwJxMbAcJrw68ePJd8+f2a4WKFLnAu+AxUDNRlHeYgbA+kCoCExRHnh/79/M//+/Xvm
18+fZy6fPs1w6MQ9hgg/BePvX74UAOUwDGFEj0a7pY+eedvISd76zMDw5Q9CXI6LgWH9giNn
77TZmOANgzsnrm2ecOyKMYj9+etXBh0nY2MpXSWGJRO3nWVkYppAMBCBzkz/++cPw7+/fxmY
gF75qqDEsKdvBVgzFw/PEoIGwMDn9++Bpv0/e7N/Dig2JrBzcy/Bpo5xNClTbgBAgAEAqspv
ggbHxAQAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:31.111'!
arrow045Icon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkArrow045
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self arrow045IconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:31.079'!
arrow045IconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAetJREFUeNqkUs9LG1EQnt3NjzWJpqQkQrBNcuyphWePWkVC
QfBQpEghHoRCr3vrv5FrsXioi+JFPYQWFGzVXEp8Fwl4MfUSjEVDe8lmf2W3M2si2ZrSQwa+
N/tm3nw737wnuK4Lw5gIQ1qAlpm1n3cBQRA+oGP/qeNfV1Lv7ggcx+lPHqMstpRPM1134W+F
AazY/tbwd9BvWKzapglq6UJ5nX/Erq5MXz4SkcAyDD9B8/ISBFEECekJKEMlGRulc3g1l2P1
uuZTfY/gBglESYLwiAwheQQhF5BkamE2yyqVH2BiRz2ZiUQUTF3/9y2ghAIeUGafp7C4Bpqm
gW3bkMkkPBLTtMFotwcTULFl6Mr0VI7x81+gBWUPqew47B3VeGIiCS0xiB0MILj9s6FMvnzG
yg0LmpExD/HH43Cwd8qNtn58dFDl7dEx7ED3z4CmjqY8XZ5nh9cWjjruJXPxAHzf+sJxHkUp
GFQ7llWolsrKvZdoIQGiWPm4w5PJGPyWoxB/GIOzT7uc4majqrb4JpCnPYL36/a8lHoCoRfv
C+HFtZP0vuuSpz3F+432BKojCN4iCCHMZRGjIns7A+nJN9Dg687J6meMkT6j6wkWAeu8e+0R
SPj9ABGmprro0CvvervrezHHRzCM/RFgAONq+EhdcKd4AAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:31.261'!
arrow045SmallIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkArrow045Small
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self arrow045SmallIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:31.165'!
arrow045SmallIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAPJJREFUeNpi/P//PwMlgImBQjDwBrCgC9jNec7AyMg4E4iN
kcWBYXX2YLJEOkEDfv/8CaKMEwMVjH8Dw/fVmx9fpEQ5eBasf0CcFz69fcvw7fPnojnzTjzf
svYkwx9uDp6LD798AYoRZ8DnDx+4v376mPaLh+czn505w8mtJxnecvLwAMWIMwDohZnsPGym
UtY6aqc2nrj17PH75z//MTB8/fiJuED8+umThmqsl9rFNXtvfX72+jQTM/OsJ/0r+hiZmM5i
M4ARPSWyB831AIq1AJk3WFhZ09m4uL7+AQYsEwsLw6fFEYQNGIFJmWIDAAIMAGoZabbRDe6a
AAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:31.348'!
arrow090Icon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkArrow090
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self arrow090IconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:31.304'!
arrow090IconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAg1JREFUeNqkVL9rFFEQ/nbv3e4lV5wQUBMU0UoQG5+VJIWN
pwgWCmLk0NJK2NbCStRWEASLmCb+GwqmEk0g4OUkgkUEPX/s5XbPjbtvfznzLntHLp4WDsy+
92Z2vjcz3+waeZ7jf0Tw48S9VVi2DUFatiwIIVASokEuh/RRmiRLSZIgVgpJFEGRNu+e0gDm
GOAGBTnz9f2SVz6Py2AvQJ436Dbn+oUZubkZYf78jOQz2/8NQC/Fcew0Lh6W6+s9+L5Cq9XD
tfohyfY/gZjDWLpZKefGpWNyba2LKEoG2mx6uHruiGR/PgJiFsHUIOfm5eOy3Q4xNWWDegnP
8xAEXaSpTyCfUD9zQMYjIJqFVKk5pvPJ4uuVwjErD0rX3cL0dA2v3nzZsbf10zCMOVqWBgAU
fCvLsqIUUOff/soMKFFGSEkybUTraQrsp22au+egkCxNEW5v671v2vCtDBXDhgpDbatMTsIs
lfYOEksSxwio5kJcMYHOBA1UWSCmDFh4rdZqeuh2AXSWnyHo+bBOXhk4OgTQrdiUer+EQrrP
byNpN4H7+RDAXV7o3/D5Heyzd/TeK9n4SUzQVIPo07bo5UOk31rjB4md4YsHeuZhGqiWDeTU
OD6zfTR4tIlc2NHs+/sqvrY2fjx+OvS4HzbILmnHqXwkDQqXwbTt0MNg+0itv3y9KekWAxW/
gd8CDACPNQpJidTiiAAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:31.432'!
arrow090SmallIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkArrow090Small
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self arrow090SmallIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:31.391'!
arrow090SmallIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAPNJREFUeNpi/P//PwMlgImBQjDwBrCgCxj1XGfg4OZmYGNn
j2FgZCxg+P9/wq+fP5f8+PqV4VyJJnEuAAZsDFBTQZS7mDGIBvGJ9gJI8c9v3wri/OWMX/1k
YIjxkzMG8XEZgmEA0KkFceGaxvuP32d49p2B4eCJ+wwhIZrGIHGiwuD71y9n+yfsZXj79h2D
k4Ki8b7NZ86eOHaPgZGJ6SxRBvz/9y/9989fDJysrGfeAr0ApBmAfBNWdjbiYuHbp89AV3wF
s3/9ZwCzQZgTGDNEGfDx7VtYaJ69uPesFMP372eB0cnw68cPrAYwjuYFBoAAAwCwH3kFP+QZ
jgAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:31.532'!
arrow135Icon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkArrow135
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self arrow135IconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:31.476'!
arrow135IconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAfJJREFUeNqkU89rE0EU/jY/JsaaVottbPAHPSgIFqkr9CTF
HsVbPRYPHvRaT/4buQqiFNOKQoVS/IG0oPZU6SCCPQiFFrQVEzA2ZLOzs7NZ39sY07REDxn4
ePNm3vfNe/NmrDAM0c2IocuRaE6uPireJ2P/J15Sxneazttb2ZaAMca+MZGzjTlYkhAWni3t
SMuyVjpm4HseajUDxwnaAvr7k5h9scXkfEKIAtl/C1QqfsP3fWSzRF7clOTyyQXPdREYEyGs
12lpqCWglYLWAapVF+VymTJxsLER4srFnL28+gNU+xTFFLRy4bkK9SCIruxvF1h916lhq1jC
yeGj8OIJ6EQSH7+UMDY6YBN5mkU6tpGVv9Z8nDl3Aosv1+WpszlURE8Eua1wYWzY9r2DInsy
UBDHMng9vyppvrK88EEOnD6On+lMBLkbQ258lDLx2kRaGVAJ7x+/kb5SearvLlv5dEn2Dfbh
16EjEda9FA5fm7Bpb9po3S7gay0Jef39c8GRT8CW/c2ZednTm0ZVpCEyaRTnnkdx6tunBpH/
AkOMTCI+eL7tgtgX4/emUpMP13pfhSFb9ptxzLOan8lqvJA4IcmPbw9Sscu3r2Po0k3srM3V
5YN3tMY93CZuab9A7A/iHcB7HMekCnEdq9vv/FuAAQCRYBSJxgcSbwAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:31.615'!
arrow135SmallIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkArrow135Small
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self arrow135SmallIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:31.574'!
arrow135SmallIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAPJJREFUeNpi/P//PwMlgImBQjDwBrCgC9jPfTGTkZHRGFkM
GE5ngTj9UIokYQN+/fhhnBioYPz09Y8vYiIcPKyMDAzz1z8g3gXfPn9muPDwyxdBUR6eLWtP
Mrz99P/5Txbuoj+/fgFlFQiHwddPHxnecvLwnNx6koHPzpzhFw/PZ6BY2ucPH7iJCsSvHz8x
CLIxMDx7/P75qY0nbolY6agxcrGZ/v75cyZxXvjy5eyy9hUMTMzMRf9efkj7tuYrA5+Xs9rX
uSs+E2XA/3//0v/9+QMygOHPz59n39++P/P9xDmfgTFTg80AxtGkTLkBAAEGAJJjai47DYSh
AAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:31.732'!
arrow180Icon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkArrow180
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self arrow180IconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:31.657'!
arrow180IconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAfBJREFUeNqkU0toE1EUPTN9k0klFZOmRQU3FbWF6qIvK6Go
S7GuRBcyIvhpQBBm2aV7iYguBNfBnehGlEJXghubRe2HElzVhUoWOmnqzLyZvPG+6WQSTOKm
F04u3NxzP+e+0aIowkGMqZ+ZR5+RyWZhmGYMZhhgjFn01zw1KHeSfzcaKVE1Xls6u19ggFlh
GNq9AXd3d2Ci3heJIisMAvvWleOcPBT+NJuxH7pCLzkQwr5/4zR3HInA9yHDEFLK/2uQ7BST
yzdneb2+h3zeiAuQrQ4iUn6NXJmlZN+3H9zmfH3dSRIkFi6c5OpISrDOsZQ3DA2vP2x2J1Dk
h/fO840NJ+3wy/Gw892F63kQQqRr6LqO4vgYBMVTEQPPe1p5vlKbmsrBlRG2Wj7qfoDmoQz8
/BjaE+NoTxYRTBThFgr4yUwI1+1OQCNW1b5Pnr23L965zL98C3Aip+Prm+XaMPE0Tav9K2KV
RMTyi7f29OJ1vrMHCCo6wliJkvvvr++/AE0JpBKMY7Mwz10DCqcsitlHFy3+42VVdSlF9XeD
JkBr9VW3QMdGJmegT1+1tOKZ+CWGHx+XZGMbQ06ZFlDz5AiHE4zqc3cvIXtkTn6qVHo4Svpm
ghZx250CaoQMwSRk+15o10KCn0AQV2oH/Zz/CjAAcFv00xAQCpYAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:31.823'!
arrow180SmallIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkArrow180Small
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self arrow180SmallIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:31.783'!
arrow180SmallIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAPtJREFUeNpi/P//PwMlgImBQjDwBrCgC+h3XGbg4uVlYOPg
iGFkZCwAhtFZIE7/8v49w9+/fxkuVugSdgFQQ8yvHz8KojzEjYG08ffPn4n3wv9//2K+f/lS
EBugYHzoxD2Gy6dPM/z6+fMM0PYzQLmZ6OoZ0aNRperImdR0G+Nz7xFinMwMDKLsDAwnTz96
fihaTgpvGHz7/GXChK5tBT5ZXsaXz95juLLv7Flebm6IbUxMZxmi5Qh6Ycm3L18mrOxYcfa3
khIDEzDgfv/8afL3zx8ToFw6wViAGfLz61eGy71zCoAxcfbnt28M/CIiWAORcTQpU24AQIAB
ACureqb9ZvV0AAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:31.915'!
arrow225Icon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkArrow225
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self arrow225IconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:31.867'!
arrow225IconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAf9JREFUeNqkU79rFEEU/vbc2z13k0YxaCAWapNOmMIqYCCK
BixiogG50lqu8D/wD/AQLASt3FIhlYURLFIpLiJJ/IFKONwQ7g6PM7ns7OzO7fhmEo87kyJw
A9/MvHnz3nzvzXuWUgrDjAKGHLaeLj36Cauw5ysTAlmaoug4KLqugW3bZVJVCFUpZaDvqDzH
u3vnj8BAqTIZVeanx5hetXx4CEo9+V+pZWJDxmdYqyVx8/JppuX+e8aBzDJN2yjVvlLtGy/M
nGX1ugDnEo1GirnpCXNP2/QcpElisHj9AqP4KhTfQ73OXznHNjc5kkQaeF4BwdJaSLqqzlPP
geDcoNUSuD07yWg/tXBtkkURnYuuge8fw/OXYUgPVYldMPALacKNIGWOKIqxeOMiq9W20eEx
UecYO+UhePEjtCyrWnRLwYEkCp4Y0M9AdLt4/62BL80Wajsc7skRvHq9Ri+L3su7Gx+w8fRu
HwO+x2CL4lzdpjrIya/rYeKEi7dLKyGpVmBZgc5T/OY+eO3jIIOUCkPjU2aj6fhol0YNVmMH
43NXGemmKC/lTrs9YNxzEC8/MBW4WzqOfMRHlyAJqe/jF0rw7txisu+LD5Ry3vw6nm2tr0eP
nx1ajDv/Nr+/z9L8mfCHUCd0LN2NlN1REooE5wgNpttX6FySrbCGbee/AgwA/vM4pcQmZeYA
AAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:32.015'!
arrow225SmallIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkArrow225Small
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self arrow225SmallIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:31.957'!
arrow225SmallIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAPRJREFUeNpi/P//PwMlgImBQjDwBrCgC1hOfcDAxMzM8PvX
LwZ2Dg5uZhaWmUBhDWBY1RxMlthB0AVAhTP//f17Bsi0+/P790whHgbTSA9x418/frQQ5YXv
X74YxwUoGDN9ebuCg+O/qamZuNr6Hfduffv8+QZRXvj66SPDgdcMDOyc/yXFjBUl12y4dOvj
q0+n2dg50okz4OMnhst333/hMDHn+bPvJMOPFx94v379O+sn24+vRHnh66dPDCLSgjz37r/+
cl3bnOG/t7skUKzv45s3xMXCz69fz57onAPn3wFiRkbGs0ACqwGMo0mZcgMAAgwAA71nbW3b
lHMAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:32.106'!
arrow270Icon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkArrow270
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self arrow270IconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:32.057'!
arrow270IconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAg9JREFUeNqkk79vEzEUx7/O3YUml16q8qOoiKoLETMnBBJC
goUdMYBQJhjKyMTfkbUqP5YIVQwwgUCVoFIFS3ssZQEWECo/RNr0rr3U57PveA65JBcKC5ae
Lb/3/PHX9jNL0xT/00zdXbj/I+dkjM3T4A65PNpobjhn+cbUAJAoNQp2r16aduM4hWkyPFr6
+m8FUso/AmGoEAQSjmPuG88B/FYLZcfJBTiXBBCkAIiFyMU6QUD9zAAQ+j7iiMN2qv0kIRSi
SNJoQEbRQFngQ/Aor0A3vcvOdhsHSuUeQMInMGMWRA8Q7XWgRo5jDk90kIe7MAwTLTrW5mYb
xWIVMedQSiJJkv3vgJ5oHsnvZ1OJIpDCXsIgTAschUzBWraI8j0a5gavIMQKOd0r18+5n352
dAI2whg7RRuK7qB2tubqepuwLbx+5nlUJysZrNAjNgnSWHzw0itPVrC+a+BzOoat0ji+oIT3
3EI6bmP5yRtP5+n8HCCD0EU2ni889WaPT2B7rNK3g1NVrD584cUji7tVq+U6Z+rdc7NDNWDy
RJ18t2du1d0P9NyzNvB9oallN7D1sSnWHyP+9g79PzT6mQpHTsI8f6duXb67Nr2UpnrUc+0f
bnqdtq4ComufRXaU7LBWVjh18yKOnb6GjdXF5O29V711bTL9MXi28TDAIKuQ6Upifyl9Tqbr
WGaAXwIMAJn4Gm0iKnWzAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:32.198'!
arrow270SmallIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkArrow270Small
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self arrow270SmallIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:32.152'!
arrow270SmallIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAPhJREFUeNpi/P//PwMlgImBQjDwBrCgC9jPfQGmGRkZZ+qp
8vpeuv15MzCc0kFiB5MlCLvgy4cPDL9//WL49fOnsY4ylySIBvFB4kS54Nvnzwy/f/5kYGFj
Y3jynYHhx9evDH+ABoAMISoM/v/7NxOo+MytK1cY7n1lYADRID5InCgXfP/6xTgqw9n40AkR
hsffGBj0nU2MtYwUGXbN20ucC75/+TphTteGs1I6igxPgV7g01Bk2DBhw1mQOLFeWPLj27cJ
27uXnuVkZmA43L/0LIgPEifKC2BD/v9f8uv7d4YbfbMLgNE5gY2TcwmudMA4mhcYAAIMAFLi
gTuqfF54AAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:32.289'!
arrow315Icon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkArrow315
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self arrow315IconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:32.243'!
arrow315IconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAfpJREFUeNqkU89rE0EU/na7u4kVoRKNWiMVqgcPFtpBeypW
0YsXIT14Cf4Jkn/Ak3+AiyBW8CLtrWDpuS14tOgSRa2FRERiY2Op1DXJ/prd8c0QV2MpFPLg
m5k3O+9739t5owkh0I/p6NMMOUw+/ARN12FmMjAMo0RbZYLNOZ+PggAKYQjTstQZaSJJsHZ3
9D8FQpQoqDxzNc/kLP2Dl0CHKQsFn2Sbmz6K0yeY9PeQSF+IJz0EPIqkxHLxWoFVqy24boha
rY1bV04rEtElEd0kBCZjUgJZH9Vpzy1+cIaHs+A8huf5qLz9hmmWY/StTDU/kPPlC0dY6PuQ
6CmB2Odp03624DiHh4BacxsN9xfW1pu4NJFngedNjY8dY/WdDmitsOcaJUkU+PbzpYozMppH
x8wqvPnawcXJs+z9lo+WblF2TyEl+L46i/bn1/8oCeyVpVfOqcJRtKyswrsfsZrdAYuy+wpp
HzRXHyvn0Mg4Bq/fUyQ0sJcLL3Bu5garu1GqMjZ0hF35KcEf875UkOzuwrCskqZpU4VSkW20
E8D8e4wPaAipsfZtZXlVnK5q6M5t1ohNiGwGiQR1YEwITEt1Zmf5fo8COecIx/nW+k3kzqPx
6Kmzb/vtVD8m2xtnaFXX5GskuVLJYBfGAd6Q/Ckhxf7U+n3OvwUYAHOxIZGPX7brAAAAAElF
TkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:32.381'!
arrow315SmallIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkArrow315Small
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self arrow315SmallIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:32.335'!
arrow315SmallIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAPNJREFUeNpi/P//PwMlgImBQjDwBrCgC9jPfeHByMjYAmTe
+PvnT/rPHz++srKxMfz7+5fheLYCYRf8+vGjJcpD3FiIh8H0z+/fM4FCdkDNZ4CBPZMoL3z7
/PnG+p33bpmbiatxcPw3ZfrydkW4n4Lx9y9fjInywu+fP9Nv3/4489XHLwwqDnpqL/a/Yjj+
loHh66ePxIXB5w8fvv759WsW+5+vTk/2fWf4bmrO8Pru+y9fP34izoCPb96AqD65qAjJ618Y
GP7df/1FVE6U5+snIg34+e0bA8P//2fP98yBiz0EYmDMnMVmAONoUqbcAIAAAwD/ZG/ZRVFF
tQAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:32.56'!
arrowCircle135Icon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkArrowCircle135
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self arrowCircle135IconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:32.518'!
arrowCircle135IconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAvJJREFUeNqkU0tME1EUvTOdfiillk/LpyBSoCl+E1tMFAgL
dUWMxkQXrExcuHNB3LhhYeJWE+PSpSGiCRqbEGNMhKBGDRUB+QtFoaVlSul3Ot833lcBDSsT
3+QkL/fOPfec+95jdF2H/1ncqQfLvzdGI3AcB6zB4GAYpgtD3Yh2RCliCfEemw0RTYuqqgqq
osDnm83A7SP0cKx+tbmh5HiDq6TNXsp5MGbP5NW2dV7sXF7LX5c06MdYcE/BXqmu15qN0HWx
21WTSWt2TdbNaVnZzVoPVlisR5tK64NjsbtZpWi7SMKhJEDJJha0tgtdbns8KkBOUMn3jVwk
ti3y1EJNucXR6ra5xTxn6elwHXv2eu2OQkgIc1FWQy+qLFc2VltsGz8zwCdyzMhEZDYSz9zX
CelGBHDf/zYUmUmmBJH+43GXVGHNZaqAlSUJELaKMs6U3i6Q2fDWhiLLTxVZGhay2R13+gDG
7s2tJiO5jAROu7ECa84ULSAT/UOxmg18LCEkYnw6qxHtC7WmEx1yqRSUORygqerAWrTQ11Jn
AysDVkUUvUWCQj5PZ3B7MDjl33/G2Jn6vJHZTgKDHx4xSBjI41FQ5X8UAPjP9wT8BUzQVV5m
guDzTyEkHiOE0BmB0WTqbWh0OlIKA/mUKMiiuFgkUHaYeEzwOR0anRYYejJKO3/E4scaWsEL
1osz6Kv11rt5iQVpPZ7Eug9Fgl0pWYMZqqotMJlUwHfprD89MeX4sbg+TnN1h1yOuhNe97Js
sthKGQjPryY0WR362wLYD5hh5OFgyHvtij+m4vGcDDT7TrcXcylJh0mJQImJgbUXw9NqXujH
eURpjmGdPjB03hrfmdsrxmzu8AW8LUyTpyJuLbdm8TIyyS1BD4eTysJSgkSm+8nCyyDZnKdD
xpvIz9dDfG4WpPRXEno0yroOj3xbPdcJla1HgDV6irREWYGtpRlYefOObM7Szk5EEqExVD3C
uPMuDP/wgukDERAFVEB+CTAAiUWLSKk4nSEAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:32.651'!
arrowCircle225Icon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkArrowCircle225
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self arrowCircle225IconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:32.606'!
arrowCircle225IconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAuBJREFUeNqkU0tPE1EUPjOd6WMKlZa2QiESeYkGXFgDBAgr
H4kETTC60KVx7R8wxJCwMrpw58qF2AUmxIREjXGhaWRjwMREmkgLhDKlRdsOM53pvMdzW0CM
CxfeyTeP8/jOvd+ZQzmOA/+zGHIbfJIBhmWBYRigXa4YRVFTaB5F9OzHrSE+YbEF27JypmmC
aRi/CY6sSdblzHS1c+H2qDcU4BgOKABRNk9v/1DHMln5jmbBNMYt/rGD2nKcSZ8bZifGogMV
yQJLd2BPNw683ImQl+s/6W9fTOZnJaN27MVDAse2YzRlz1weigz8yCtQqZpqOlfh82VVIP6W
oLepO9bQVpUZ78RodODlu+yMYdvLeKQcTQJMXZ/qiHrCu7wExZKsfljhv/EFcRqJzxOQd2Ir
lWV1Z0uEzjZfmORYqEONQNe0kRDnCkmiCqnNIm/o+mNkTxCfIklg6FqC2FKbJV7aUyESYEMk
B1EnMFS1F2yHq+om8HlBQPaErqqwm82CIooglQWyy8T2TlnQTAtcFHAkB1HXAJlkUTVFzbZr
79gqcPCiKBq1dZ5iSFIWxTkXtrmK+snYClL9UESs9jkvagHa7fY0BrxasVC+glt+zXo8xB3f
x3AkGmgSLAo0QVUw5ztx1o+gaR+3+GKqDOx6Y0dMxeRxrHxOVRTigwvXR+L4HD7e391VpljY
yP4s4feScaiBricLG9tfRbc3XfQdW28ZH/R5w8FLlmnGyVY3FBriNy/G01Ua6AYOMqubacxZ
MA+6gGcWdEWZz755/2WP8WQKXDANw0OV0I1rjSgeSIwblkUaWiMcrDx/tazLMqmeq7x9UNdA
enEL6GjfOn3qalWfr56hOzv90NHhdlpaHRsJWB8LQZcDeRuFuHc7nnz4jKSlzMLqHEWmEYeH
GPyICOULNkOkzw8NMZbSRRuiZ+9Cc0/vX2NYXEvZS4/uHyVwk38e4UNQ/5hiMgwmke+XAAMA
hWOmcQNzPzAAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:32.743'!
arrowCircle315Icon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkArrowCircle315
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self arrowCircle315IconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:32.698'!
arrowCircle315IconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAuBJREFUeNqkU0tPE1EUPjOd2icNactoKZQAQR6FaCwaeRkX
ahRSSTAxSrpxRVzqD3DRhJ1xYeI/MJi4wMRHosTEuICNEh9BAQdaKZSGvpl02ul0Zq7n1kKN
GxdO8s3jO+d8957v3GEIIfA/F0dvZx5uAmc0AsdxwBoMzQzDTCE9guiq5QmIRVxsXtf1XYPB
EMLvsXe3+BnuL8Gg0UDCna1Wd0uT2emwcVZKipLau5OSR4Ut6ZpOyKKmqpcPCtjDUkKCFhPM
Tp7jT/qc5hZGBWupqEFZ1nGbjLXNZW6ZGHKfV7E4NNEcwGe9BaLrzQZGD0+M8APJ3RKUFE0W
EoV4PFXM03i719Z4utfVmUnJcOOSN7CfU6CiKPUdqIoy1eG1uBMxETLZgvz2w/a3WDx/D4UH
K7I8KESyr+deCcu8xwJbQhbzVVDL5bqAUi4PNzmMzv1cCb5HM3FUf4CGzUmiSGMhxNnbIX9A
xHijywxmK0f5egu4ynEDA1ZJrkB8L5/HScxplQqg49SbMTrq+4+Wlv90Gye1fChA1aSyBpKm
V991TQNNU8FkttDxzlAhlfbMMIHBE20Nx47ayYs3K1v1FmT5x15eLkosBw6HpRGTp5WSDNlk
EnLpNOwjMOeU3W66iDn+7VShqVIuGw8F8GMpup3OipwJPD2tXvTgLm57uhbDLsg4ctc9PT4P
5rCxnYyCfKEuoCjz0bWfad1mgThrN/ePD/t5Hx/GKXxEvOd9TXf6rwz1JbgGQnNiwnYBazJV
L6hBjtAT2neQs1lnnZPjAyWVgM3IguMIUz2IokLiUkWPWDhmI/Ps5SetJC+g0Qnx8c3fAugo
sHwPsN1Xg6x3IGzs7nIz7e1O4nTRoywy2UyEbEZWK4LwVY+vPNXXn0f05BpUa2sCdBouhJvl
+zzQcWEUXF1+YI0dyBVAlb9AevUz2VhYJ7moiFwKkcZa9UCAemGtgfvHH6whJEQRa/VfAgwA
U02TkzZwg2YAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:32.926'!
arrowCircleDouble135Icon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkArrowCircleDouble135
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self arrowCircleDouble135IconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:32.881'!
arrowCircleDouble135IconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAuZJREFUeNqkU0lPU1EUPvcNHaCUWlpsERGooIhxwQPFSNUg
KpEYTRQXhpi44g+48W8YFy7cmOgC4hRjDEGjosEQpQRRKQQoFmgZSqGldHrDvZ7XohJWJr7k
yx3e/b57vnPOJYwx+J9POHpnJj8RRRAEATietxFCvLh1CtGEKERMIQbxsqeU0jDP81249r67
Wdot7BCsFjh2rarMfKS81FxnLRSqcc+aSKp1C6uZlpn55BXK2KCmqu2/CdwfKmNug8C8Hced
rspSs9VAiFGRKegQCSnY5zCVn29ynFaR3HnGLeGYj5xqGmDIBgJa3blGl3U9mgGNAzoRjIfm
llIR3UKFq9DWULvLE19X4LLXJW3Esygs5wU0RdHHkkqX1RJdSQLlCXnzOTyOoh84QXil4sFA
MHs3EFxrvtpWKS0vxMFiNYKazeYF5PzEYi8QDHJWod/nY4uo3k8IjKiplB5dF6L5eketlIhl
QDTorhnIvwX0G9C/YjbyEVXVVoNz0YRGtZG8NQ5EUfTqpX7wZMy3PdsomlsL6WRSX9x+/vqH
tLPGlKk+JHdj2SB3ESFSq/dAkYil6ns7HvwbAYDUfrFJSmXymS0pNsKzx0M+FP6Idc+RRYOh
YXeZ/Ww0QxNUTi8r2Ww4J6BseVnMAKwmGFQ4TND7aEAPbwjJDzW0gg12AfNy0uHZa46CkEyF
F2XkbW5PIsR5A9icJhiLKVBzqVVa+TJmi8yGhvFXsniPQ3bW16TDnCngLhLAPzW/qSlqdLsF
MFpM8Olej6/yRqc0LzPgpUaP+5jeybCRUVkoRFnAVciBr+flhpJM+7Hlc0TCOQ8C33JreCtv
fcRoPOE4XLtf9FTZid1eoAuw6FpAnp7xx/zTY8rCt146+SJAVyZAr45AIxPlsOwfh2x8lPru
D3Clh94v/WxrgZKaeuBE/S1sgpr5Cqv+UTbdP8nWZ02450SsITSiPxaEqNtB8P/wgvXWTSHS
GAH9JcAAMrRspwHKXNQAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:32.842'!
arrowCircleDoubleIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkArrowCircleDouble
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self arrowCircleDoubleIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:32.788'!
arrowCircleDoubleIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAuJJREFUeNqkU8lPE1EY/6ad6dAOSwttLcUolIrAASPVWEnc
IulBjVESl+jZg4l/ggdvnkz06EU8FA9iNMaIYvRgmhASUw2NQJQuLBZZOixtp515s/k9iojR
xIOT/ObNm2/9fQtjmib8z8PS14n+pft4hP4ijyNuIzhEEYOJhq4TTdNAU9VfDnRdj4Fphi5F
/CFFqWTEsgw8eTcP54837hbXiSebk8nsQlkydJhA8fefESz0hd6i6HV4YGg2ziAlqaCCIutA
I6nEYATO6gv6HLvPHPZ02lgzgsECvzlQFcUPhtZzOuwN5ZYkqKoCIIqKxgQG32YKo+OL1VJZ
Ca6KcmvkgHs/A/pF0zCcSGczA0L6mr18ML9SwtRNePRyKm5D1pqiACrF57Lrb17FZsqySgLi
khTc5ea70OaIjnXYqAFRlJ6GaraeRk1kxBTeRx8+m6jkiE4sFuYjMvMlpnLdHf7ane4aVkGd
Yyh9UaEgy21WC+PQTANSmeU1XdNuYPS7iHi5WITC6hrNciidWeZRpwl1A2hzELGVgVTWjLyq
mRvfRgmpcFwU+xFFCrTFMSmfj1pZVpA0s5YDg+oJW20ksvxhuSDX6gzLe9yCkp3LncLIQxzP
w+Z8UIR9vjqnKBtgBbWENl+3d+H97DdxUgQu7WppwlqRozg03TJmgjI42dcTwjPs7mxtRR2Y
y4oreB+hsooDQmLTX2YSVU4hmbUK6UBv2F6zwxXBWoQwVUiVGNh3oTeULFvAEOyQHJ9Oos1T
Oo0bDpDnmlwsPY4PDn9y1NlT83xd0jwULjZePleDxYN1Kw9jBSu46h0wFn0eJ5JEo88XX9+q
1KAwcAUs3va0svds+fODUqezLSBAS7NN8ftMOkwGDoXdYsKCAdBx/Wooca+fmk1qixNRhm4j
wzD0B62qh7G7GsDTLkC1n2NI3gBv1zVo2NP2x5qJU5PGyJ2b2x3YEA6EHcH8Y4vpxmm0fD8E
GADFhK0+biwMlwAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:32.476'!
arrowCircleIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkArrowCircle
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self arrowCircleIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:32.428'!
arrowCircleIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAsFJREFUeNqkU8tLVGEUP/flODM1jqNefCDmVTMVgxjaWCZR
tCi0BxEk/gnRom3QQoi2tWzRYyHUIgIVhKRNKRXRtYXkI9Exy7G5c+fleN+vzndHnYKgRRd+
9/vuOef3O+d857uU53nwPw9LXqefSA9xif/FLyLuITjEDibLuI5j2rYNtmXBx5ttJQHHcWbA
8+IjFxrjmlqqiOMoeD6dhKtnGlrkvFmXlA1zPakqpgML6N7ay0CTF6qNoeqrp+MbIsN4sF2w
wDAcIJkKOYviPKpe4IMtlwb47gAH5zCZ8IeAZRiN4Np9l0/Vx7d+KBCtZlHUAcs0YWJ2o/h+
PnVASivtqaTaNtjPH6Mp95rnutFyBaZ5paM51J6TFDgYYeHxi0WxqroCbMMA7Fn8mS5Ov/m8
qcnyjrC1sd0uNFQeRU7/voBpGH11ES6maSbMiJur+P3hwaM5EVfQFQUr9uawmreL65nKQk4T
+GhFF/oGyi3o+mGGglBRNWFlVco7tn0Ds99HiJjJF8F1KikVAopuNWGsgJzj+2MkmRQ8tLxm
+3tXVYHluDECImDoGjAMCzTDhBXHi5BYjAuXW9D1r6m8rqo0C1XRYBRJw8VcDnKyDFlJAlPT
SQXDxEdiSCzh/D6Fd4nvcrbAVkBzV0sT9nsL+x5Guz8qf4824iMxJJZwygKm+TKxtC674SB8
g1BlfOhET+MhfhRH9YmA7ImN+EgMiSUcwqXIvxAZeUbGNciGQ3djF8/3ajbaAjREA5RfQd7A
y2W4EGQpyI5PzduKehvPY3J77HpJgKIooPkjQHcODdJNvaNcZ0ct1doa82I1IT9LNqN6iUTW
Wl6R3c35O+7yxKQrLYHP3RUg06hB1NJ8dwMIZ09CTUcP0FzpyrrWGmRWvsDa61lXWkihJY2Q
kWvvCZCzCO2C/ccf7CAUhIpc95cAAwDoOLTbR+d4jgAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:30.945'!
arrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self arrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:30.893'!
arrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAfBJREFUeNqkUz1s00AU/pymTlMRGoYIqUMXqgqJAaQTA0Ml
JoTIwAQDysLEmoWdsWMZGCLBgDASEj9ComLIwsCE1GQoqH+pGFggDW1T10ls3/nMu4vtOiVI
SH3S53e+8/vuez82wjDEaSyrHpeXvsIwjGSzWCola9qvkfsshLAE5+Cep+G7LjYeXR0SnDSn
20W+UIhfWQRl1slvM+MI1E1929ZeoXJrlpGvIgwr/0WgLBACXq+n5R4eSlTKc4z7/l8kOgUq
ZC0l85gkCDRcV6Dd5rhXvsCev1uvRoW3EgK6hd2/e4U5joA6izszXAMHBx6RBGi1OO7cXGAv
368lJJpAVdS2OTodL7ndpxSO+gMM6Mz3fUgp9f7OjwyuX5tj9U/b1WOCwQCmmUGxaILLELsu
xz4FiGkTMj8J25VwvEATzJ+fxsrHZoPau5xOofGkVv/nsMzcvsHafYn5mQy+vKnr4MlczkoX
8UEsMW0qT+rG6t7EFIrngO8vXg+DTdMa6UKv8QrjRtpYKGtfoGbvPbWGsvdblrP2FvznN+Bx
CEMFpsd4ZEhKF5FdfLiq1fzeWpabH6xgd2NEYTY1UGcIZyPk1absbEL8Wt+G223K5jMVeYlg
R3DUqMQKlASTkCNMxamNm3KCF8GnWGmc9nf+I8AA34sNb71UQl0AAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:33.11'!
arrowSkip090Icon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkArrowSkip090
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self arrowSkip090IconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:33.065'!
arrowSkip090IconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAg1JREFUeNp8kz1oFEEUx//7NbeX5DSGC3IS8APFKihs2oBY
JJEgpIpETyzTXmllYWUp2CRYJpXYq2lio1UOvUgQ79oDw3GnbHK77O3XOG/3drNrLnnw9s3M
m/ebN+/NSpxz3Hn1AypjUDUtUkVVSasAakJfB76/LRS+58Xqumg8nwWJjNFSFQG1tYVpgyzN
z9g3EhAFP3lQMdptD4+XKudC8gDOqyLFWnV5xmg2LViWi1bLwtrSjEHr5D8bQMHipKcPrxn7
+yZs20v14MDEo8WrBvn/h8hxbHzys5WbxuGhg6kpBl1XEIYchYKMyUkNnY6D1cUbUSY8A1Hp
E3jePHVjY+tbPXEs37tlmKYJSdKw8+V3PXuqJEnzwmynABG8Hobh8CYcYRDsdbs99Hp/wdhF
eKJtsqLMicA4bfnk5mqWLALhOk40dgUvkJXIeoNBtMZ0nUC5IqYAeij28XHq6IvULVaEJbMo
AxKyY6USZPHocgD76Ah2v58j+8UiCmUNLlPSDEhMMR6bmMgDOrub0US/u5qs17++/5wtWlpE
5/s7xEfdj31UtKQ4JOMLLyCVb596cbz7C9bOy8yz4aeLSDJoN6BeuL4pqEZmd91vN9ZH/gwJ
aQgrC72irbzdm/7EeekD55c+ck5zWhd6mZqRxJFmM1CGgPGg87PZe7Nx4vnTaopvhbpLDRra
SP4JMADmfAb7d4MiBQAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:33.272'!
arrowSkip180Icon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkArrowSkip180
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self arrowSkip180IconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:33.155'!
arrowSkip180IconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAg1JREFUeNqkU71rFEEUf7s3u5cLOYI5oyZoFb+C0WauEmzs
goiFioVrYaGrIGH/BHstJJWpbA5sREQRSWElVnqNSUCFaESCHKeY3Jrbj5md8b3J7eUiXpos
/Pbtm3nf77eW1hp287DJu+/AHRgAp1g0YI4DjDEP785gcD83XGs2gZIppcC2bbAsy+jsP0E9
KWXQexCFYd8K7G2a1p4UIrh2bpyjBEK71TKybwu9ziJNg5tXjvIwVCCSBJSUpuQdZ7Dpu+l8
2zvJl5cjGB5mJgA+77cXqOsofJRzKDnpzDgnSXDnepUvLbU6hgounD3M8wWRdF0bHj//kMfi
l6an+JNXi8DIeebGab6wsNbNJEQGzV8S/kQRtKMY0jSFykgJ0jju2qw21o1uizh+cH/2dX1i
YshkamcaVmUGDVvBesmFZE8ZstEKtAbLkGLAHF9SMNI6ODNP/XrYSnDVn+a1rwIODBWg8XS+
/u/AcPd1fPmYaQ7tOen5EGs4RHg0+yw44V/mKxsYHYdYYKxKhOnufItAfpdQdOGMTUHx1EWA
kSOmkkO3PP79YY0qqOrPL7dm82PRgOwJFMzqLbGwbxLs4+c9a+8xw0T55l5VNT/uyINCh42D
iIre+Dmmvr39rUujkYpDV316sYLn4z3YjygjXOockVEFBKdzWOx8230SEi2J17gDIKYJa7e/
818BBgBAShEu8k67bAAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:33.371'!
arrowSkip270Icon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkArrowSkip270
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self arrowSkip270IconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:33.317'!
arrowSkip270IconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAgdJREFUeNqMU89rE0EU/vZH1t2aJa1gMUGvUhA8uF6KHvTg
wUsRBH+ACOKhXkT/lF6rFFFasWARFBUp1EL1IhkPXhQRL9WIhsakXTebze6Mb7aZuJtY8cHb
2Xnvzfe++WZGE0LgxJ0fyJqmabM0eJkQo7rpbM3qlfF0NOWHJwkGzDt/qux1u0ChACwuf8NO
thMAu/98PcuI/ROgG0WD8Wn8p20DdDrDGmjaHw2EGNIgB+A3m3CKxZwG504f9IIggW0bePji
Y25R2/fzAL82NxGFIUZct5/w/RiNRoSxMSvHMNjaym3ZVD8xSS6BLNtO51EUo9VqgXOjv0A2
SeJ4eAvKZLITBNANA/V6HRsbLRiGmzKQJ8U5/7sGJNKs6F2chAqlh0JHZBYQQlcMqllR1UmZ
PfprpLI3dfG497URUh6otWlL1m7EsYmJY4c8CqHkmHj99A2jU1pTWPo2oJgnkJmluyvMGnXx
vm1iHQ4ajosvmoNPXQvcLWL10Ssm62R9DkCBJJRcmXvCKpUSmnax76PjJbCFZywZWJzeGfmY
iFI62XX4LPSJqUsUu7n/2mXvMx33gRHg+617kvYM//B4vvNuSTVE/gcw5DbJy+bk9RuFM7er
5WUh5CjnFK+Q71G6yXVp8wwDenfYR75XMtOPXD2JytELqFUf8LdzL3tNfpLXyEPV+LcAAwDw
hAxzjjPiwwAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:33.018'!
arrowSkipIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkArrowSkip
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self arrowSkipIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:32.972'!
arrowSkipIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAfxJREFUeNqkU79rFFEQ/nazt+sGTtIcooWEQMRCiPBa7SRg
AhZaJGBsbK5N4/9gmTZFrBZUJCAJWEg627sgSYjREAJpciZG9nK5/fH27a4z73bPUzgUMvAx
b97OfDu/npHnOS4j1tTLbRiGASbKsgymaWp7rFbrO5G9TOqTUspTSYIkjjVkFMEaxnzh+3Cr
1dIUBVi8QT9zGAH/KTg/15qxMHNDkF6kVBf+i4AlVQpxt6vTbbdTPJ25KRIp/yAxqfZlQoM1
XwzYGmmaNpggDBUODwPMP5zQJHlBYtFH8Xzurnj19nO/3mePp0QQKPCAesjh+xJRlOLgIMGT
6Unxem2bSWBxJ9vtRHe0lE4nQeskQCcIEdK9lFJPSKdMUzpq2Xhwb0J82NhdtGQYwnFGwLqU
M5Xiu5lBjdrI3Ao4thOn6MoeyXjNxfv1ZpPGu2Rcq69xzYKMJg28jl4PxN8NrT6aFqdhhvGr
JlqrH3VwxXE8i5zrgwtU2qVwnTSNxtnIFVTHgCPvXS/YtvU+WN3mG+2UHO9oVK7f0ehv4a1Z
rV0auL/i6WD83Pcutla1v/GvXTdrt2Hdf9HQ2fz4upTtrXvpyZffb6FYJpfLLDBa3GvJTveg
WrvfEPmb2ebKDl1N8qAKhJwBo0KwCU5xHrah3JyEIAkxn43LPudfAgwACXQxOmyK8eYAAAAA
SUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:33.563'!
arrowStop090Icon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkArrowStop090
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self arrowStop090IconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:33.509'!
arrowStop090IconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAhdJREFUeNqMUr1rU1EU/9338pLXFkqHVqmgCColk8MtONSK
LhWpiotQNUJx6ZrVXXAVdKi4CKZL/wCnQq2LKGawS2uCkwmGhDzzksbmfdz3POf50uSZDj1w
77nn63fPlwjDEDfeNl4DkDg5FbdXZ9b4keJL+b5cWZqVnjfqSfgJSlHE5tavgcxXoFRx4/3P
E38vhCgmAKiMtXDoK8qIlTnyzBN/Qbygp1LHgmnDQq/bRde24btuzvf9/KPl85I5y6xn+7EA
nd8WGpVK5ECZ5HzPy+fuXJT7+x08XL4gWWY929mP/RMA7aYVN4yCXTf/+F6WgttQKkCp1MGD
23OS9Wwf9k+U0P959f5lWS534NFIbEq7VqthZ2cPt66dPcpktAfxz09W5mW9fkg966HVaqDZ
bNJbYWrKRLXawtLVc1EmGAKJWkuNWuQpvHqzfTSehYVL0j1UmJww8fHTj+J/Y1wkVkiOMQj6
pfAYv9paBu10CIO45zigMc5TYJy3llykPtFCwen1ordljMEaMwBDh+e60cmYJjRdT24mXwdf
CnAqu9Czd6GdysYA42iZAYSh8V5EOrfyDX+2nmHyCrfg5gCg/bnwD666i8z1pxAzc7D1DA7S
lC15UPcRNr7D+fAcA/93I5vIYNPkdEZRgNAExg0RcZZZT/bTdNIjJcTExU3TmVD1vZL1cn1g
scolume5Cq445hH9FWAA5tsmPu2ovA0AAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:33.655'!
arrowStop180Icon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkArrowStop180
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self arrowStop180IconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:33.609'!
arrowStop180IconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAjJJREFUeNqkU89r1FAQnpe8JK3I2q7urvTcBYs3nxcFwaIX
D3op4qEBQaV6zP/hRURED9bL6kG8lb1WQQQPrlAqaFwWV7AKboX90ewmL8mLM8mubKy3DnwZ
MvPmy8w3LyxJEjiI8eWnvx6jF4gGkt2mYBgEoJCYGwZwzm0MnZvkyLqdTurp41oUReLqhbIg
H8cxEALfn5y1Me5M5/a63VwHWhSGEAQJkCf4ngdjehvfndVLC2KSG/b7qc+NQO3GsUrbnrRv
mKYdSuncWKmKXi/ORooiUErt14CSYZgRKGyRaVpafOvaSdFu+1Ao8An5+3+LUYMGlzgvEZDH
gM0Yc9ZWT4lWKxtlMFBwZXlRZAUZ8IniavCivg05AjTnzvUzotncA4mzDoYj8BBSylRAMl3X
wTRNqJQKaY0mRyOIIiRAH/r+vfuPNhszR3X4sNsH15PQtSxgx+ZALxeBlYoQzx8B79AM7Mg4
rUk7iOMkY9P1WoJCPVvfdM7aF8W7nQDYYQ7NjVeN/10iHBc1IPFQXDnegmlZNRQRXj+pO4s3
V8SPYZbTOT+NBfk7oGnZFlxl/F2jv/USeGWpBsUqfHr43Kms2aJHm0IkX+o5gvDnRyTAr7WY
BeSjN3dBdT5nYpWXatqJy/D9wbpD79O5adOT+er531tfpeq4rnI3tulupHFvd059e9tLZkuB
8gcm5toYX0AcRxToDPGycTBbLo5LU1ACYSBmxz53f6bOBeygv/MfAQYAuXVqmt3Jd60AAAAA
SUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:33.746'!
arrowStop270Icon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkArrowStop270
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self arrowStop270IconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:33.702'!
arrowStop270IconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAjBJREFUeNqMU0trE1EU/mY6M02bINTWR3Rhwcci6kLuD3Dl
rlBc6UIXiuA2a5f+giwNqCAOFhFaK8FNEcRSEHFQkFppsEu1aRJjxs7rztzx3GkmmcQKHjjc
mXu+853nVS4+3MaoKIpSpYNlrqw4jm+P4l7fOAxNRBH2EXblUpFxDug68HTlO/4l2u9OR0ZE
Lp8fMniegG0LFAoqojActu3ugjKiryI0x7ahqipCCpclCYIIrhvCMLTElnXmvg8hxF4GqUGC
XCLTc7nk3/cjOA6R5pQ+Afc8RCMla9kfaYxdF+rYGEUPsLPTpkgGwiCA7FUa9S8CqqdK1qTr
EYFkzc1mG61WCxMTU0nKJO9TJ8JbdCRTSaewSpfs5tULrP61AREL/PzlIqbmdroeWGmKyZ4d
msmj9mrLoqavpmRqj9GkNCvVR2+t6SMHUP/hYNsVcPVxNLwYW00P+YMFLL3csCRO4ocI+iSc
V54svLNK547DNib7Onv6KGovPlrSnnVOCDpf1tClWrnv9TNZNt9Yp07OoDs+iROz01h5ttaP
LHESL/2SrdVK89DOXk6WSTMM6KQEvEZaPn99jn16XJM1V0hNTtOQE5FLFK4vga8/Hx5j2APQ
YpkKLdeHB4tluq7EQpj7jXCwBzTGOPN4kmUZLEy5pwPJjjH8vHxMOTPH5u/cYg6tPCcmegbw
05PUjfbOgO4EqVO9D+lH/t9kBsWosbG5ePce/lva9c3kJRHBHwEGAPVIV60sG+w7AAAAAElF
TkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:33.463'!
arrowStopIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkArrowStop
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self arrowStopIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:33.419'!
arrowStopIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAjdJREFUeNqkU01rE1EUPfOVpDSSVIiSgi4Kre4qDLgrdGlQ
N6IgKrh0m43/wWUWokjBhY7UTaHgQlR0YTcKBqQFY02gQikxcSy1yXxkZt6M977ENonuOnDm
zrxz73n33HmjJEmCo1z6/L0NKIoiX/KFwgFBa48orEVRZEVhCJVyjHR6mDMJVXVYrbu3ByGE
BBWahDIt32Ku5/sj3JXFE8ybIwK8k7u/LyPjZmnapFhGkkgR33EOOM+LZVTHPYkoQo8Sw14P
u7shbpROm2EQSJGAuuB1hu9HMuo0xL9+DkUGrfq+QLPp4Xppxny6WivzwHuua6maRh0MBOhm
3r46bzpOBP4gh0jQ6QQIQ4FGo4NrF+bMZ6vrUoSHHgQC3JHOt04ngm33RqwEZKXrenA9j0RC
1L8LLJwvmm/fb/Fg8et3VwqoASUYhop83kAuZ2Aiq8PRBNpxgCbttgMdbWMCUzNFvHz1pRr6
foVrGk4Ijmyh+nDp9X8PSfHSotnSBWaPG1hbeVel1iuKqlqxEOUfmVzfAnm6E8fxSCH7pK/x
qZ3KIj8JbDxZkcVGKmXREGVOO52FxkN0qs8xfpyVuYsyHtNVbC9Zshi7dctr1aCdvSw5J9Ew
2RdY/qd1dfsz9IW7aD14XE3szUr89YUl2rU+t7MuOb7ofEDjNd6McJJwipG49nQyNXsmtutv
xIf7HxPHznBjhAxxBeLOKbWtMP65+U0ZECkmB9DGGmJ//gD8nB7OU476O/8RYABILmcCMCZ6
7wAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:34.022'!
auctionHammerArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkAuctionHammerArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self auctionHammerArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:33.97'!
auctionHammerArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAuNJREFUeNp0U01IVFEU/t6bGX9yZsxMJ58yamoTOdOgTwPH
sBKiAVOcRRlphWANtalNC2OWQy3aJLSRBLW/lZCghQuLkv7IeSha4jNSK00FFzI/6rx5815n
KjXNDnzcy7nnnvud853LpGuBAwlAmgbrFqcDUo1AYgKcOg28Oi0EcrsZBtCw2GTskaTNl9dM
BZyyDG/V6Vo+IoMnlxPbGLudU1HhDEvwus5W8xMTk7CVFlsoiVdV4duaiKne8W8CoulrbHTw
ojiNoqJC+P0hcFw6Qv5A8E3/c5FKKVlnIEWArViVILS3vxW0mvjg2NhnmEypMBgMSDIa9MQE
xMRJiK3Q5Gu2KwK9UQXfZmeX7A5HHhcOh8GyLObnF5FmSjPOzczZiWWsL71szh6gqAA4VgSc
dADlNsCUAuRnom9FAhYWgkFJIkrCKIzGJKxGZP1aY+UooN36dEw+PyXgUtHqKMvjOrtEMTEO
qKjItQwNfdI7HDy6HnQLJK2HZf6jAmVu1ZsKqkeGv/QoCkqoJ56BgSnRYsnB/bYeIRKFh8L6
YrGbGMSaowDerHwL1/9S7DGnwx2qvIyEr0Ifpj647obrsiPNHclKvGG3tLqK5UAAmpJkmrj4
X9PnpJe99vJKy8y4b1pWUPOdd2O+7ArCvAuR3EO9ku1E3TlXnlX4uJitquqyLEkj7NrgkNTe
o9W1tv6nL0T/MjwpekC0uqEqSms0GvWtmIt9o4ODGHg/iTM1OfxKMHiNzhqYi5lwkkLeq9cv
8C23OwXae5aovmF9MaSaFnCF5h9Vh80ZEwEgKG+Ua6YBfNLxWmBO7YTv5q0m/kZzm7BIzRmX
0DcX/h0Un3UQ+tL6Vl2GNaY5AqEQrJU8z9n24l3bM4Fh2TvYp8WlE3HwWbRoohg7wUrYT8gn
5BAyCemEXYb6R0PWV6pqaHgsJB33nI99BVIS3MYHXIfyB9G/9kqc614LKVXMQGmRut0PY7E/
BRgAiV4sjEo/d2AAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:34.105'!
auctionHammerExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkAuctionHammerExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self auctionHammerExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:34.065'!
auctionHammerExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAs1JREFUeNp0U0tPU0EU/u69fUCflNqHV4Ia2lQqFWqrkRpS
wcQ00SYYxUQXKgaDf8CVLHxc48aFO8UFxC0lhgQwmKDB+GAhJQqBeCEoUXkZgtAW6PPWGYgl
RTzJyck5M/PNd843w5hlgLMAMHHImUIOGHVAYQECcg6CXIYwKTczDMCxyDPWr84//NeyQCCd
hnD6Qr0nlYaHlALYwdidilIWgUQSwtlLQc/ExFe4jhx2EBAhm8XQdiAmqPoXgNAcamz0eURx
Gm73QUQiq+B5M1Yj0dj7/lciacWbY5BMAds9nkS4vf1DWMYpY+Pjk7BYjNBqtVDrtBrCBIRJ
gDiN4GzcTk2gJyPh+8zMcqXPV8YnEgmwLIv5+UWYLCbd3M+5SsKSzqWH3WcF3Hag1g2c8QHH
XYDFANj2oG89CSwsxGLJJKEUHoVOp0Y8ldb8HWw6A8i2X03lixAA3ohWX3UZ/6xTFAsVwPmm
XeUp6zvVgb1OdDzqChNpW1jmPyoQ5FaNxR4c+TTVLUnwFuhwj9Evx4+de4gfS5+XlCQn2/ro
3jwGdDgSIJTYHHz/gNhdakbz3RADMnVJrvTHdUYznDU1CyUVAxIdYN47oNqvxSGUH61zpJfE
WVMRmn3XGGTSkEkZpt5WdUp98WoH+DI/T3NaJ74JQA8TqYUTwXpXf+9rMbKGFoMGMJRutONX
Gw45kYnqQ6EQ1mPzeoVqv5PWqaQs6TGwEoNw+cYVT/vTrtGVVbR8i5L+qhikUmDIc27QW132
2d8f0dtzE4uJL5AXW+20TtfRUIShycdNWRprtQjsVm7N5EUbU/32uWlwWqzLTo15aNcbcWrM
m33TqR2k6xxBwuDLYV5M4MlQHGIsAxPZWEy86KSPueWosHp16rhKwSZx5/Z1IDECBZeETMYq
fs1F1URJ8FsfMOcS9bYHuE8SN1Ehm/s8dJ3ZjORxDv8RYACw7iaR5XW6LgAAAABJRU5ErkJg
gg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:33.922'!
auctionHammerGavelIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkAuctionHammerGavel
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self auctionHammerGavelIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:33.875'!
auctionHammerGavelIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAApdJREFUeNqcU0tME1EUPTNT+m8tkFKt0UD4NH4aUqcuHA1E
E7WJ1tSFRN0YEkOXLowLSZcTXbhyiSEh6EJiWJDAoolKIgZWnWBEkakfCIpAAopjgXY603oH
+aQIG09yMpOXd+8795z3mCoTcNgKeDlswlwGVLoBmxWRMg5imQkSLccZBuBYlIBtdpQWb6AI
RDQN4oWWGJ/XwNNSBDuA3WmxUEQkp0K8fD3Kp9NfEDx+LEBNxGIRqe2NmKj93wYkM9XaKvCy
PIVQ6AgUZRl+fxWWld+Z4RcvZRolvKlAzQPbmVUhdXWNSCbOkhkf/wifrxIulwsOt8tJSkBK
IkTjC66O22kIDOgFTM/MLDUKQq0/l8uBZVnMzS3A6/O6Z7/NNpJKw5cBtnovEKoHToeAiwJw
Mgj4yoG6/UiuqsD8fCajqiRJGoPb7UA2rzk3jNV0wLT9aCM+hRr4K9EhnKj1d/fKss0MNDXV
BEZH3zsFgUfvkz6Jok2wzC4pUOcOp68++vbN5/5CAWHyJDE0NCkHAtV43Nkv5XUkaFtyzfDw
HrowFsBKp1BXI6Iehy8Qfj2c7nfZEZ//SVEBn8gT/t3YV1ACCVKUpL3G/9YIRvYrWYjh5jOB
1KtB2etB3PAidgpYVAB5GnFlBXDagANVf4sNmDaKKWoxdi0W7HvaN0aGJ/ZVAHbrli/C0dIx
V3PrDWjGyK8MxFt3bvAPH3RLRjGdnKSRGsiLFtpziOgn0qXHMvE78QPxGTHNXPEgde/+Tb79
bqe0QOZMqEha6DFdPYjn5y+d4z0V5VZN182KonA/Fhd1u82uFnQ9Ozw4IvVM4yzTYEJbDYu2
yQIepbW1V7cGwYLbHqABu2AJmBjJoZ1Zl/c/oGuE7B8BBgCMFfZu6KPWUgAAAABJRU5ErkJg
gg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:33.837'!
auctionHammerIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkAuctionHammer
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self auctionHammerIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:33.793'!
auctionHammerIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAmVJREFUeNqUU01rE1EUPZkkTdN82BLiaIKkpWkHLaHERMER
CnU1oIG4qFA3UqgN/ocs8wvcaEEo6kIXXQTSRRYK0lJBTKgYDUzqR/1Im6CopInmYzLjfSVp
0xhBL1zem8t95553zhsdKCbc4zhVzqEdfUbAYQfM/ZCMesSMBqSpHNHpAD2HQ8HNHMGhw+3Q
AElRELt4JRxoKAhQSUKP4HoVVQ1SrY7Y5auhQC73Dr4zpwUCiWkaUt1AutDAnwBEMzU3JwZk
eQt+/wRKpQpcrqOolHbL648ey3SV4D6DegPozmod6aWlp2mD3lTOZjfB8w7YbDZY7DYrMQEx
kSjZCr1X3+sSWGmq+JjP/5gUxVFXrVYDx3EoFL7CyTvtO593Jokl02WFGz4G+MeAaT9wSQTO
+wB+CPC6kfxVB4rFcrleJ0rpDOx2C6oNxdoWVmkChu7RzL4SAbgcWBTPjbruLsuyuQ+YmhoR
NjZeW0UxgOX78TRZG+V0f3GBkBet/Fjo5Yu3CVVFkDSJrq6+lwVhGPfuJNKNJqLUltwTPEjv
wGwC+mkKoTKLHlp4Ibi2nkvYBhApfiergDekSeBV5hPIgSgxSlIv2x8wYN7/rCJ28uwFQfkm
bzsHEWGgQ9bWw9IQIZAgrXuTP1SAtS8tDdhhsjoWng374g/iGRI8yg6ypmdk2y6J5aVRPPUW
SNgn20C+2pp83Q0pcgKp7M1rGltveCDNegCPFf8WM4NIbd6a19g6bYN03IT/Ct24AQsjHBa2
VNyWFTynWpMZ0ZGNVipdyfpU0hGugx9wP9VWNjv2nd/tHu23AAMAgB/2nSDMUPYAAAAASUVO
RK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:34.188'!
auctionHammerMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkAuctionHammerMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self auctionHammerMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:34.148'!
auctionHammerMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAoFJREFUeNp0Uj9oE3EYfXdJ+i9/bInpaRRpTWtACSVeHDyh
VaeABuKgYIeGgjSjODgoGQ8dnNwsFErioEOHQjtkUMFKu5ijYrR48V9Ra5pascZUk8vl4ncm
TdM0/uBxdx/f9+597/2YbiNwtA1wGFA7LSbAbgPa2+A3GSCajJCoHGYYwMBix2GHzDuHt04Z
8KsqxHOXgnxRBU8lP5octllRK8NfUCBeGA7wqdQHeE4cdxOJWC4j0UjEBDp2E5DMxOiowMvy
MrzeY8hmN+F0dmMz+ys3/+ixTKv4agqUItCIvAJpcnJBMhpac0tLb8FxdlitVphtVgspASnx
E/QnDH2GZktgtqTh08rKxoAguJyFQgEsy2J1dR0OzmFLf0kPkErdl1m2Zx/g7QfOeIHzAnDK
A3BdQN8BxP8oQCaTyykKSZKSsNnMyBdVy5axagkwNv5ajy9LBE47xoWTLmd0SpbbW4DBwV73
4uJriyDwmLo/LVG0EZb5TwrEPG7h+gMvX7yf0TT4yJPI3NxH2e3uQWxiRiqWEKG2+D/DfXvo
wrQCbfQXYtUjemjm3L5n86kZawfCmR8UFfCOPOFfJT+DEohwJcRdGeDg17oV9Ox/5yH6hs66
E0+fyI5OhHXSELmu+/yNRXiNXN+fp4unVmbIggqBPkxRi8HLQc/0g+kkGR7psgB712q3ctxB
Cgi1wWpdMtKO/p85iFevh/i7d6KSPrxB+y18p7VywLVKLx8aGeEbvYrGYmAudiJx6/YV/uaN
CWmdzHmjIJ4ubDcdJpwmBYeAXQQkX2KOGDHWy2JsWcM9WcXzqkK1DsUq1AbofRoZDOf2SjVo
VZTq3uu/t3rKfwUYACsYAJR5q5ZSAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:34.297'!
auctionHammerPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkAuctionHammerPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self auctionHammerPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:34.232'!
auctionHammerPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAr5JREFUeNpsU99LU2EYfs7ZnNp+oNicnSTMTRdNkTUjXOCP
iDaqoUIZdVEY4vIfkBIxhEN0ZxeGGdSIqG66UKYwyjTF7GbDUBSOUkak0/JC55luZz9O3xE3
c+6Fh4/zct7ne97nfT8qXw6czgK0MiRDkQHkaYDsLNgzZGAz5PCRtJOiABmNA0HXKA8WJ0IE
7NEo2CtNDZZIFBaSsiNN0OmScRH2sAC28ZbDsrDwA+VnzxgJCSuK8KYSUY4jhwmITG9zs9XC
cT9hNpsQCATBMPkIBrb4LyOfONJKZVKBEAFSERLgc7mmfHJZJj8/vwidLg9qtRpKjVpFlIAo
sRNIJ2QGWbomMBSL49fy8kaF1apnwuEwaJrG6uo6tDqtxv/bX0FUSr4M0UUFgLkEqDMDV63A
+XJAlwsYjsOzIwBrazwvCESSbxYajRKhSFSVMFbvpyBPvVoaX4AQMHnot1bpmVfvOS5bAVRX
nzROT8+prFYLJl+4uRsrlLAVQW3aKURj6FfpShwz376743FUEk86JyaWOKOxCK4343P+nFJv
WcfDqr9A9wEFkjlxgC00GJmRz5z7RD6ce3kPIWn8OPVV/afg3ETvh7E2m17fc1MUPfL/Z78d
AltZc8HoHR/ltDlwZhHp7S4qQf52O4hCW31dm8lk6toIhQabgBk6UUxGzdY6GspHhke5wDY6
c1VAcXVSWQ0pbrfV37/88tnjMVPRymQsFpvZ3QPSo32TB3v73h2L6/nA7GYQnUtb8LxeApRH
DxfzvPgoIkTHgsEgWiSG6znwLva1iNJZp4b9WOa+J++6UDrQRw3vrDwQn3ZRo84mXCwuTHG8
VI5WmwJeo3yXsIKgjOAUgaH7LtUj8pz4pIOavHYJjSRHhgxp+RXSxktPQXKI2X+AScT3sN7q
oAbJdve63OIU+Y7t5RP/iP8EGABlVif0rNCqGQAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:34.387'!
auctionHammerPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkAuctionHammerPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self auctionHammerPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:34.339'!
auctionHammerPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAArFJREFUeNp0U11IU2EYfs7P1OW21LEtjlGWs1UmYx0zWmDo
RQ3K0CChLgrD2lV4EV0Uu4pDEV11VQNBrIsgJAS9WGQ/CHURO1hZ0lmUKfkXJrpmubOzs97j
z9JlLzx8h4f3fc7zve/7MU4e2F0AODhkI88E2G2AuQABEwfJxEMmOsgwAMdiTbCHCtcWr0QG
CGgapKPNjWJKg0hUAOsEux6pZxBIqpCaTjeIsdgXVO3b6yERKZNBNFeIadjwrwDZjLa0+EVF
+QqfrxLx+DwEwYn5+M/Ey76nCl2lOutATQG5WFAhd3S8knkuPzE09Akulx1WqxWFNquFnICc
BAjGCc7NrXcJ9KZ1jI6NzXr9/nIhmUyCZVlMTk7D4XLYJr5NeMml0ZdetmwT4KsA6nzAMT9w
sApwFQPuUkR+q8DUVCKhqmRJHoTNVoiFlGZZaayWBvjcXxvji5OAYEfYf6Bc6OxSFHMeUFu7
zTMw8MHi94vout8t02hDLPOfKZBy2OKqaHj35nOPrqOaehLq7x9WPJ4y3GvvkVNphCgtYuSu
cWA0RwekzW6P0PdC6dniRHCZj5BI00VmcOukZN+omtkmIiOY1/86MGb/awHSrpp6jzajjDuK
ECwg60/uFOPx3RK8vmQLjtbkj5w5fs6NVEZEMoOsA6OYRi01nmqs6n7QPUgNDxVbgP795pW1
DM+4eSrSMZeeg3FSRImXmfOlCFCB1Hb5rHj7VqdsFM/S/V79AEYE0m+zLCbXnagXc3v1/NEz
mTlZhOj1G63i1Svt8jQ156OKyERyVZabRA7nh7GdWxTY0+wV3z98Ky/tMT2yHTwuHMlD1MOj
lSivkUPYaZQSygilBCehBNcsA8JwZYZOQ8BYQYaPaeiN0UYtPcAs9GWkV33r+K5Gx2/GdJgY
eTkPfwQYAP4jDmhBFWnpAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:35.406'!
balloonArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBalloonArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self balloonArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:35.366'!
balloonArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAqZJREFUeNqkU+9LU1EYfs/dnOaYDZvz53RatpJNHFb2QSmt
KBAxSAqTMAiMiv6EvoTfojKIygwS1IQipPmDEj9klmgo/mT5a+XCps6mpdvc3e49p/duSyX8
EPjCwz3n3vd53ueeh0MYY7CT4mCHRSw3QhocPgiAmhAw4zYDEYuQh/sExDLiKxoeQs+/KAUo
eShuNEiVFRkTX6o/frUgKafEFKWK0xJOrgBgwKjg9606nY7h1rHZ7roe3+riG+y3SiR5+ASS
o2L15UevNVcq1VodCH6c6d20CaDYFR2Tsje/MiUh65Sx7+mlaI/r+xP89IMTUQFRZDxXXaxU
qXXgdwNQFKCBfxASVao1OuPZW8USJ+hApMEh6XvScgzg92xMFakbfAEH8IFFEMQ1oNQXPqso
iNDEGZCXHhQQQgKy4BRG0Y0XPL5p4IUFYEzcjItThFcUAoGfgDzZVgdzC1P9tvh9GSbv+gRQ
FgA5F719bBjTos1qQ97cVoHO/pe3TV9OWvbPek5HlqbNQFGyY1uBVef8wmh7y3vkdQYF7mYO
Qxo/ZD/sfFTfM8FfKDtv1jZ3rQuMRcjO6FeIFOPfGu163Tv5qfMz7/7dwBGwh2KktNYeac61
6+rg24h1Xpuq1eYVmuR3nr9beuuyjGcvN01LjVUP2qoGOl6No2K1bQlcrSMMLku/VNBodxTn
pyZOrQG4hU2rqXgELfUfBw1tx47oNSQvXQM3pfe13fTijDPkSrpH8pk+a2tN73gubsma20OM
Jw6Zk0wZ0HDPMsbbPjR3jFED9noKD3Bt+ZmkAsnZuF9BuBBeSLjeDsrcciJFqap4MWjsZkxV
0TSkKnt8JXwf4hAJiEREEiIesRsREXQQdsxkB0tF3usdmLz/jGFUNQrCGv/nNv4RYACfHSjL
r6IqYAAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:35.49'!
balloonExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBalloonExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self balloonExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:35.447'!
balloonExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAq9JREFUeNqkU1tIFGEUPjOzO6u7s7Or42VRN2+IJWr2UkJF
EUSFLYUR4YMoRFb43ENETwo9BFER0e2th6ClIm+QFKtFEmpUGqHlLlqu7q47puOs7e7cOjO7
aGVvHvj4zz9zvu98/43QNA02EyRsMoiu9pQGiQMB4CQI2IHTMkQ2wpSukxGLiAAa/oCel1QV
wHNLWSvQo8rC5h8r2X92b0GdpybDnptHkCYaQANNlZNxIRKZ+9g9Pj14/01cCD/H+i86yZTe
gcKM7JKm+vOPWmzOPDfISey5um4TgM60skXle1qKXFUHq9/da7bG+O938FeQVFABcaD6RGeD
ze50Q1IEUFFAlf5BStTmzHFXH7/coHMMB4pqNCnliusqIRlb66qoIsSlOUhIYZCVFVDVeHqv
MsCck1uJvFJDQE4JUHoXPtwFy4uDQDPFYHFUgKYp68dF0ulMBUmKAvIo47vuADE7P/k6IAjD
4NraDKviBFAEDWbKvgG0iYWl6Rm/zvlToH/cd8lP0VzSYrGDjcXViD+AptgN+BUVQ2O9zwZ0
jrGE8iPGOQSVhKix3DatqfUxPLheB/OBV1oWt5vAWFvG2MsnQ5Nv+4cT4vJDkoAZQ0DCK4I1
+7IKal0ksWrxer1ws4MDPhRYeN/VNCLMQ1AvbLvR0zba5/2Mcp3+BeC7P2nQaghIQOAtPOlw
1VTM/RyB3p4LEE2MALOlkMpPzMxOCUR7+Cux89o5jx1b2e8OqvxUZP39kLIM9RZrznagghxN
RqHh6FWwmlaAYRKcSjK7Rr9pp277lFjfuNYjxMGB5FrkuRFWQwAdnM4vZMsyyRAw5hjE+IvG
yJhFcJc43I2HwYN1Ed+E6uvoVs5gHkYICMnYg2VBiw8N+P2Y+1Omrvz12igS+MZDEHr64v+v
8bcAAwBbESZAroT/7gAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:34.472'!
balloonIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBalloon
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self balloonIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:34.417'!
balloonIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAkBJREFUeNqkU81rE1EQn/d2N40JDUuTNKINpq0hUtOSXvzA
ih/gxVhUPKlIbxVB8a54Ef8BQUTjRfAgCCKS9lI9tIhivagR6keNWNGYxMTammyT7O57zstu
1ip6ysBveR/zm/m9mVnCOYd2jEKbJotP+rQEFEMRAJUQGMajPkRX6x7NQHxHfEDBz1HzD8YA
Rq+YjoOwgQ5f6GBk98md6xKjg+7OYDehsguAA2dGo7ZcLOZepF99nLnxqLZcuI/+c44CjLje
3RU5uu3U7TGv2h0Go4E5NScyKnOt8fh6+kfGetYO7Is/TZ3wVMufruHVl2YNTA5740cuJb2d
ahgaFQCGAZj+F6ygXjUQjh+6kBQcR4HJoNe/IRGDRtXJarIK1PQc1PUCGOZPYKxmVZ26QQkE
Y4LjBDAYSM0snKEaDaq1eagbeeDc/N0u6rJXDHS9ZHFWKficfzebDW3sG9RW3gDjOsjU88+2
EWxTITuXFRxnDnAzNXvn4vRiYT6vyCq4JN9/sVKq5DOT96YFx1GAPV1YKuVuPrh63ozt2L8l
ktge9ap+VZIkpdkj2zIP7z55+3jqWb2ydIsSWGgqEqN8eJhCNESgPwh+dN+F55sRIYTSIo9f
nhhPnT2Qwpaey36Dcvolh9dfmRVAvKtlySHyx5s5JzQSIFt7A3BG7K/PsGPvi9y+484kEvs5
ymSGi3ILdFjgQkV1zyY6MRIlx5E8hPtFRBmhtRQQu6ACkg151VqykwiI3oqh0JCrk3Z/518C
DAApwPCoFraNZQAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:35.079'!
balloonLeftIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBalloonLeft
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self balloonLeftIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:35.031'!
balloonLeftIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAkBJREFUeNqkU81rE0EUf7NJ0zShcWmaRLTB2g8CJZX2IuIH
itCLoaj05EF6axEE/wDxUsS7KCLxIggVvIiEXOolpYjGi7ZitY3RVDRmY/oV87HZ3ZnxTTbZ
hqKnPPjtzM7M+73fvPeGcM6hHZOgTbOLT+y6DSSkIgAyITCOSwOInuY+moHYQnxFwe9Q8w5j
AJP3qXVA2EinJ3Cx/9zsmUNjk6PObp+fSHYHAAfODE0t5vPZ97EPmcVHS2pReYHnVy0FyHjY
2dN/5cS1p9Nu2R8EQ8OYFYsZlTm6XJ6+wdPTfQdHJsJvoldd5c3vD3HrZz0HlMP58NTtiLtb
DoJWAmBIwPR9MEndcm8wfOlWRPhYCiiDo94jYyHQylZUykqg6lmo6QoY9A8wpppZl5zQ0esL
CR+LwGBgq0fhDNVUoKymoGbkgHO6Vy7J0Zgx0PWC6dOi4EduPZkODA2MVqqfgXEd7JLrn2Uj
WCYlvZoWPlYf4M9C8tlcYltJ5TrsMjhsnv+iWijlVuLPE8LHUoA13dgtZB+/fHCThk5dOH5s
YuokMKMRkwOlhl7eyu9kll+n1l4tvK2Vdp9IBDbqikQrXx6XYDhAYNAHXizpnZm78ZnojUi0
RTkmCBTERyzpYvo3bMaWOXz6xUwCcS9hQ34Cs2eleTH/VoB7mQJPEoKZbbH4yt7bEb7NThQZ
lb/kubeowoGldT6fWGNV0Z2N6DWE1jJqjXXWVCCS6UR0ITqty2N+63Uz3wLdB4a+JkE79leA
AQD5kA4loJoEIQAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:35.564'!
balloonMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBalloonMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self balloonMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:35.523'!
balloonMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAmRJREFUeNqkU0toE1EUvW/m5W9irEnrp8G0ViqllUgXuoig
gqsaLLgQEZtdq7hwL4gibtwIggsbVwZRcOOn6UIRaakUC4pasVZrpGhtPibGxGSaZmbe887H
phRd5cGZeTNzz7ln3r2XcM6hkSVAg4s8OmNoCHgjAF5CYDc+tiOaENSMUxA/EV/Q8Gv0/Isx
gMh1dSVAW102T8uR4P6hfVtCkR67299MBGoF4MCZUquWstnFNyPv5sdvTlRLmYcYP6ORqHkC
W+1NweN7T9+NurzNAVBqmFOq2wSwOpye1u3haOumrkPdL2InnZX81xv46bugogLiYPfRy30u
tzcAtTIAQwEmr4Eh6vL6At395/s0ju5AZXqSto3bQp1Qq6xkVVkZqvIiLMsZUNTfwFjVPCs7
WHz+TuS16QKKISDqWThDNxJUqnOwrKSBc7VeLsFq7hjIcg6QJ652sJD+NJVs6WjvkZZmgXEZ
qOD8d9mwTJnkTBJ5C7qwJoB4MnXv0lghM5e2UC9YRc9/sZQrp6dH749pHN36MawqTUFREsuZ
+eSkyFXC1m3YbLc51lspdYgiWhcFm473zxKTLx/cfiwVC3Hkzob6LwC5AzCMZeo1+5JyC7ix
O+yynxSlMJn4a33wWmIwdvZwDGPPJX9AfuQthw8pBrSE5OjAQO/af70Vj6cSHhjinAhBH9lz
9VTEjSfgHh5n+c/Z+vzQHMCrK/E49pvWL0C4AeEbwMfRad6BpbHg+8qBnUIivIOcQPIufC4g
8giJXMTrUyQ9NwZL0EtqgK7ai2Am0FoEoTWFhJMsk0bH+Y8AAwA/Cv/akt9iSwAAAABJRU5E
rkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:35.648'!
balloonPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBalloonPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self balloonPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:35.605'!
balloonPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAq5JREFUeNqkk11IVEEUx8/c/XDbZbfL5lfq6lqKIRb2pA+G
JpWpyEpBEBHai2ZCRA9hkC9h4VMiiZqJBD0USkRpESL4RZqxUG4lmG1pH7q7uanr3XXdj5nO
vXtbo6fAgR/D3DP//zkzdw5hjMF2BgfbHORpfcSDw4kA8ITAQVzuQYyIUt4XQn4hn7HgN1jz
KqUAFW3h6AZxZMcYEizmotpDSbkV+zX6uHjCKdUADBgNBfwel2vxbf+7+dG7436P8wnunxFF
SvkGkjVG8+n8ugdVOj7eBKEA5vRtlQmg3qE1pOwtqEpJzD6a86rrrNbr/tqJoR9cGB2Q4pyT
TeU6PW+CgABA0YAG/yFiquNjTTmVjeWiRqogTKUk6bvScrMg4I1mDVMB/MFF2Aw6IRReB0r9
8l1pQBUbl4W6dMkgFDFQSFkYxWp84PXPgc9qhUDHKMC5fNDkmVGolq0pBIPLgDqFZChWgHx3
fJyyB9kqCBs2WHI5YXrOD6n5p+BLyxioFPooaqUBVucX7KLmb4PBqd7rIyvOOYfP44APMwIU
1rdD97oNUi9ZQK0wRNlYFhy2Z49HRI10BBo5wsLa8uK98YcNCbo07bGy0mq+o+UiLT5RyCVn
7o7ei23o0cTsy8HXm8LafY7AgmSgTaNgzCCAD0TvFTzGotILfM/t5nmyRKYnZ8A5KYtrWgdq
rM/73uMvbbL/BHf/NIPqPy8NxYU+L1w5XtlwpKezedhmZze/zcIQYWKMcOZYknfrfIUeX4T+
zih1f3Jt9Y9okCGKSywNZd3tzWPjVtba+wJsKDVhLAZnFc7ew/u4gYJMcgbFB3C9grgRH3Re
hqtMmGVtjWT4Wi2U4EcNokN2yv0QhyQi4mUkIQlyTCV2MhFPUGchfQYe2pQxbOxG1/93omjw
W4ABAF1QLe+As4B9AAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:35.757'!
balloonPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBalloonPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self balloonPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:35.696'!
balloonPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAoxJREFUeNqkU2tIU2EYfr+zs7lcroNual7w0kqxWZaBRQYp
CMWQbj+kG4t+GBH1O4j+hL+iP0VB1s+Igm6UGiHiEukmrnSJqDnTMNtmq2165tw55/t6z9m8
IAWBLzx8l/d7nvc533s+whiD1QQHqwzy4lxCg8OBAAiEwDZcFiPSEXzynIz4hRhDw5/Qc4hS
gPqbyuIBNcpSzFkHCvee2ZNTUV9uTLNmEo43ADBgVI7HIoHAVF/L5/Guu92xiP85nh9USXzy
BnKN6YVHd5594DQJmfkgx7FmdMkmgGFNqjlvQ7UzL7uszv7+zslUMfjtNqa+cwoqIGrtR5oc
pjQhH+KzABQFqLQCCVGTYMm3H7zsUDmaA4VqRYoyCipKIC4uVlXoLMSkKZiX/CArM0BpLHlX
RtBbrCXIK9IE5ISATqvCKLqJghj7AvOyDxhTltrFGZIzCpL0E5CnW+5g0jfywZtlKy6Pzg0B
ZRLwXOrf24Zt8nsHvcibXC7Q3tBz8ULYnytVCQX6G7ZD/+x7JPDD52l79hp57ZqAc7cApTPy
xLiZ6E5U79N3vnoszln3R01ChqDT6fRqGxfC0/Hk7fCb9p752fA9jsCEJoD55qE0vhJkFg0r
YfBHQv5NrktGW0gZPT0odi+QG6+3Nva+fDSALW3yTkOwpZ/BKa3Ft4TemsO1lSutup52uh3N
4R2MEa7QQqqKLHBe3W/uosdGAwlX6jviIUbdrvsdqlNib9i6feBhfx/OORhThts8zIYJ/AwQ
a0q51uqN5DiSt+D6NyKIwL/tmhmgLoXAlbXunK+bGY4fMWFCrEu+BysiG7EekYPISub0CQdq
2LHmdLx36uoI7hA37OJFeCf/12v8I8AAu+8X8IM4gy4AAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:35.171'!
balloonSmallIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBalloonSmall
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self balloonSmallIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:35.124'!
balloonSmallIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAUxJREFUeNpi/P//PwMlgImBQkCxASzInC25zAzMTAw6QKY5
EItALfgHxG+A+OTffwxXfCb/xW0AEOhyiWvEGSfMCuUWkZNhZGRi/v//39+vrx88ObswffXn
5zcXAdVcxumFP/8YbIzipofy8AnJM/78xMzw4wMDiObhF5Y3ip4UCpLH6wWgAgluPmHJ/78/
M/z49ZTh+69HDL//fmT4//8PAwuLiCRIHq8Bv/8yvP/46vYrZq7XMr//foAoYOYEkowM3968
fAWSxxsLf/4yHDk4r2DHt7efn3Gwiv/jZBNn4GAVY/j57sezMysX7gDJ43UBMEmdeffsMdPW
ntJ7QK4kEDMn9K3PWtGXtIGRkWEhCzPDGbwGgA35z3DqHxCDvfSP0W16XhDQD4yczIwMp37/
I5AO0AHQoF0fvjFwAulkXGoYh35eoNgAgAADAK1Ghd5LnK0JAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:35.331'!
balloonSmallLeftIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBalloonSmallLeft
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self balloonSmallLeftIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:35.279'!
balloonSmallLeftIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAVNJREFUeNpi/P//PwMlgImBQkCxASzInC25zAzMTAw6QKY5
EItALfgHxG+A+OTffwxXfCb/xW0AEOhyiWvEGSfMCuUWkZNhZGRi/v//39+vrx88ObswffXn
5zcXAdVcxumFP/8YbIzipofy8AnJM/78xMzw4wMDiObhF5Y3ip4UCpLH6wWgAgluPmHJ/78/
M/z49ZTh+69HDL//fmT4//8PAwuLiCRIHq8Bv/8yvP/46vYrZq7XMr//foAoYOYEkowM3968
fAWSxxsLf/4yHDk4r2DHt7efn3GySzFwsokzsDML//v57sezMysX7gDJ43UBMEmdeffsMdPW
ntJfCf0bsxYU+k8DCoOC/TkjI8NeFmaGM+gGMCKnxJlxLAz/gJH29z/DPLDzGBlWsDL93wVl
M7ACrYubiycaX36CM0WAGuYKcDHsIpSQGId+XqDYAIAAAwBFLITmLxepEwAAAABJRU5ErkJg
gg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:34.657'!
balloonsArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBalloonsArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self balloonsArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:34.597'!
balloonsArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAuNJREFUeNpkk1tI01Ecx3/n/9+lrZk3tpGI1wyzZelM86FI
kQwTFZKS9SI+VE8yJAihh56ierBJL5Fiho5uilDoQxclTBSn5YWaOh1qGtJsbs7d/5fO+evm
hge+h8PvnN+X8/uc30E8z0N/Iw2RAwEoEIJivMzEio/Y2sJawimjPMAOCYjIhAOR2bG09HB9
VnnTpeSC2rNSRaISeA7HEfhdm7Y1U4/J8smQw/jdncCDUzBgIw14KNNU3a9JK7p6EYJeAJ8j
vCUVS5SZF+oraIlMPt1zbw2HegUDhouqIDs5r6IQvA5gWAd4fIvgZ2zAsm58CRGI6VhQ52gL
cU52uAQaF+1nwgYiYILI67eAJ2DF5TGECYhombDJ8R4IBmyIYXdzKTKJMcMYKYBcgm/DwqJl
zDjFoQCIqRiQ0HHREiXA6uSXKXIOa9dlbyhEFBTHyUE9+77V67FXL2vKr6XxXFAAQ0h7nP/s
VtPQz7mv/UMsBwP7rwDR5ClaohzveQAiJIfhnnbv9obF5lg3/w4E2RHsM0FR8BGX5QwbYLdo
8jwLnh0XDBrb4HTJdZnqWEHK8tgbKyY//jnxTu9sahNolh5B0O+H0CscIL++MQ9nSrXAK8xg
t/0RyH9If968GF/ZjJvPMJnU2O1xufYM2IPkK2/pwnBC5Ffpk0m6y+qjL/qW9fxu93WHDATy
Kfm5xYS8QGVvPB7LhAX7EXC7g9zM9C+fKkUFdVUZ2g7jrJ7nOEDE6WUDHU+LD+lPlNaWaMqq
z0eS142c44vy09GCCzf/fq9Aihygr/PbpGBQk0fBcTWKzVLBwwZD/+0O/ZVnoYNvZXcLrXRu
nA8ptp1uL6sp1WqTTmXAaPvAJKIog2CAECLfMba1jm4hSRMr8K5rlDWR8skjhRRzwzicelOX
t9L26jv312xAW9auUCMRgwS7BxKHF/jXg3Mc+ShKggeL1BMg8q78mJlvcQO/aX7KjDwxksT/
AgwAmppoExd5w8wAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:34.739'!
balloonsExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBalloonsExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self balloonsExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:34.692'!
balloonsExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAvVJREFUeNp0U11IFFEYPXdmdkbXrV13W9fCxBTNRLEwNYnK
oJJU+qFf68W3eogeit566KkeBEsiCIoIKojcECqFiJIQ1NxMK7KtVamw8nfdXdfdHefndmfV
VR+6cC6X78537nfONx+hlKL1PI/liwAWQlDBjjkMqcuuphmGWEoXBcJGQDA2FliebeWllPrc
qgv7MrYeLZUsDieozuIE8szkxIjH7fG9ulGgyrP3QRGME2jLCSj2FB64ciir/EgllCgQCySu
JJPozNlZX82LyeaP7ssjLPQ0TqDqKxTkZ2ypLkM0AFULIBIbhKxOQNNmWRECTLwVroKSMpaT
n5DAM9GymiAQoCokKvsQmRtm8lTDEwh8cvxSpxEocxNE1eZzOWMzMQ9XSYBZZNVoGPR1P+rX
yRxM3CqIvG0lBDt+9b7uN75jmGdZWBaBQ4XNDNfnZ03RiP/gj8Kq41lUV+LGGE5HglP+YU/7
F+/b1nZNR9tSF7DSeY4XnT3uqxCIGR3uu9HQqG+CkwYU63pNjQZInyyjkckKJggY20rnqYZI
eAZvHt1B8e4Tyc7sosyBztNjmcVnJV/POZs9S5UXy+YWurDkvDyGUKgTv0e/wVlgAbV8xcjw
ddjWlaaZU+w2q6tyE3twr6HfwDyBtuB8zIfg7DvMqWOoPXMKGbkbWYcEhPz9WO3II3X1T7Bm
7fY8XSOHNBUCQ4Lgv87L4XGIUhqoGkBzczOi4VGraN5QwHJ2KeqShLbelpuvvO0vO6QkF0TR
wWCHaLJh8u8HJcmarv+Z9qD1xSVMyl6Y7Om5qopjigISN7Glj07nuWKN0daHaZv31u24d7Hm
thFPcsCVUZpabssU14lcEDW1DRj6UmKMmiOQZCmeDYW3EWMaCSHGOFqbTvKNRuL7n2h+0KV5
3LdIQ1FJ9n6bQ4oPlMVxGOGplrj7ganwuPfT7+eLP5JBYPdH4Oj4Th+/8erGoDi7+yjvnx4a
YYP4i4ESco2y/tP5MyjHIfZPgAEAWk1VCd9aPXkAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:34.555'!
balloonsIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBalloons
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self balloonsIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:34.512'!
balloonsIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAmlJREFUeNqMU11IU2EYfr5zzja2ZjNl7kZCMEVkUKIZXhQV
kqCRQlLRlXRTVxFddxEEUTehdRMUEYRQNImCSRgpIaE4hYXFzNmwcmWt1pbu7Of8fH3fcTud
6UUdeM45vD/P+Z7nPS+hlCJ4XoT1IoCbEHSw13qGHZbUL4YPrGWKAus9NzVIPMoC1m6P6Ng2
0NB18UhtW/9eh7vaC6qzOEF+7UdiJRQIRV8MNqv5zH1WnTYINCsBRaf/2OW+un3HD0LJArmU
mXLY7N76AwPdot3pehO4tMJCIwaBqpcpaKpt6W5HNgVVS0HOLSGvJqBpGXYICTbRA19zazvr
aeLFBoHIROdVk0CCqpBsPgq5EGPyVO4JJNFpJHUqQykkiFqUL/CbjXlY4QBcdnYaDUvR6eGw
TgqwCRWwi5XlkKrwae5lmNeZJyhebklAR6ULvvlnQ1k52bvs7zpRR3XFMIY7Lad/JmOhiXcL
r4ITmo5Rk4Cly5wXRLt3JnAVEnFhMnA3+3s1mkjFI58Livaa8cwKAsaYrLRJwNjKnaca5PU1
jA/fwe5DJ501u9p2Lk8/ijHnZ5IZjOiWqZWmsMX5+Op77DncCuqOIJn4Yjq/fcNL5BQrgbbV
+aNnT5tf2ey80ShsPIUiwX87z8Dr8TZeLmF07smtRjndr/o7e/f/y/nrzykiXymu8D+fL1Nf
i4BGH/E01ODamcHguXsXem5bxptgmI9+x9jiN5p+Gv7rIO81CAghfB09Q6fEGzwx+xGPH0xp
IS6fD2kT9BJYr14yhRNUJWVUTy7Sh+MLOl8UL1fHwPUULFCKMDbojwADACCmUHcUSkXHAAAA
AElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:34.83'!
balloonsMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBalloonsMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self balloonsMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:34.78'!
balloonsMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAo9JREFUeNpkk09IFFEcx79vZnYXt7U1ZZVAxDBFRCrTDA+F
iSTYnxUSiy5JlzpFdOrQoVN0CqVLUEQZUtFKIOmhSC0JxXXBENFaFStXrKl1N3XW3Z15r/dG
d521B9/H8HvzvvP7ft48whhD3zUZ1kEAFyGo448lXHssSytcc3zLCAPWREEREy9Yd7tlx672
0qYbJwtrWo84XHkeMMrrBPHV3+qi3+cPvuuo0OPrT8AQNQ0MqwFDY+XZ2y3FR8/VIxkDNiLp
JYfN7ik53t4s27Ocn323FnmpxzTQaUaC8sKq5lrEItCNCLSNWcR1FYaxzptQYJPdKKioruV7
ytMRZB46rqcNFOhJEosHoSXmeTxdMIEiZ5mLlGlIJlSiG5t7JTHZOMNsB+C0824MzAZHuyco
ScAmZcMu52RKycX3wPsJ8R7XpsvWcCkS6nKcKJjs7YxpYe9CZVNbMaNJE4wgrUX/hOf9g1Mz
H/oGDYr+7VNAJnlJtnvGfHegECeGfY9if5eDaiQ0/SORND5xn3FJwlseK5o24G6Z5JkBbW0V
A90PcfDE+az8/TVFC6Mv5zn5sfA6eij/ovKT519mSJ3Cf+RDy19wqKEazDWNsLqUJr+bs2S9
DCzEYKQ6MInuIH/6ysU0HCt56Q3//BKzHBm2yRcdPlAnyJtULGPy5nOoH6co+0UvGRs4s/3P
IZCK0B94fb9Mi7bqlY3eYzvJzw1N2tsavC5e3Lclczzt6gIRl6mlSkJZAXGX5uPu5Y6+q4+v
n3pgaUBdGWI1sRDbC2rGtrYfMA0IIeI6ujsvyPfEwvg3vHo2YvhFfHFIO0RTqudK/UjCIDes
IW/4K3sxMEPFRfGIdFwiT8Ki5JboEJ/+CTAAzedOHVLhIisAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:34.911'!
balloonsPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBalloonsPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self balloonsPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:34.867'!
balloonsPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAupJREFUeNp8U11Ik1EYfr592zedW05liiChTGM5ScVaeKGF
SJNZJhaWZWQS1EVEdGUgmV6Id2pdJCTijXeKZCiW1hKtTJP8qVSmFqUizZ+pc//fdzrfXGMS
dOA5nPO+53047/O+L0MIQe9dFqGLAZQMg2x61FJEhbi2KBZpyAcC2EWDVNyoITQ6kpVHVKQY
759JOH7xhFwZowERqJ2Be3fdujzeOW4ZaEr1uffaQbDtJ+BDCQjy04oeFSeevHAaXifgsgVd
chmn0eZWmFguXDHVWb1MTV1+Ap9wIANdQqbJAKcNPt4Gh2sBbp8VPL9HPyGFjI1EXGqWgcbo
gimwNGm3L0gghc/LON0WODxLND2fqAmkbLjfKRAHvB4r4+P3YyXiJqMaquSAgqO/4bFgGe2Y
FBgPZBIVOFZ9ENJo/Jx4PSm+o9hnCSylVIJstQJxMz3NTsfm+R9pxtJEInj9wohKO7Y3NpfG
zV/nhnrNqlX0xfeTQBVwUHkJy2nGOushZRQY7mx17qxZrLaV2V8eL/+O8nzSTGl2js38blsD
mv0p8ALydVR5be4Nk1wm1cgYHg77Lt50PENqTml40YPuw7nltV6NCmOvnCWf3yqSDEk1NcVW
oPZvFf5RfmVtHhl5WSDKWWxaV/3KM1EocHx3xDeYzXVGrbaxjJD+fQL+X+XP3roSFEdUfsM6
FCbEkFNdrek39Xr9Q5vL9bwUmJYECP6rvGt3A9/G23cKLlWltLU0mPWJqyM8z08Hy0hT6Jvo
fjIwZ345LA+LA8fFUESDk0Vhe33R9eVjx1au8bq67WnDiN1O6gUBZrfbjR6x88VhKs6U4Egc
E5kSi4bKpt7bbfcKW/wNJsehyKPEUFhWlUyDh+17pG7gPQYHR0Nbf3+SxHGMbr7Mtou4ls0W
0nts4x3UEfs8eVzNDJWfQxG1hVFwgQ6WhBKIxuSaIvZFnk5ylZ7TKfSiu9LE9OVkMCUiIYWa
IiLw3k/wR4ABAF/PUeWrUEH2AAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:34.987'!
balloonsPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBalloonsPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self balloonsPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:34.948'!
balloonsPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAs1JREFUeNpkk19IU1Ecx793925zc+a/piVihn9SG5lNjT0U
KaagoUJiEQQigT2V9Cb0ED1E9aQvESRhD0LFDIzswcgREpo6UfujbWZSaspqben+3O3eezr3
TtdmB77n3nvO+X3v+X3O+TGEEAxdYRHbGMDAMLDQ1zyq1Jip31RfaMgYAbbkAU7u6EBsdDKr
TWwrqLtWm13eUqE1pBtBJDrOgN/86VqZtE46X3WXCLyvDwRexUCMNSCoMTXeaM49fvYUwgEg
6IlOadUaY97JtnpWo9PPWq+v0KEBxUCQ4jIoyi6rr0TAA0H0wB9cBC+4IIo+ugkOajYZmSXm
ShpTFE2BpUnzQtSAgxBmArwT/tASTU+QmYBjdcqkRPwIh1yMIEZiVXKnpgyTtIBeQ3cjYtE5
3j8jMSGoVUnQsCnx4tLwzf56Rl5HFXHZbgZOBUuKHpnvn/cE/O6mZVNday6RwgoYmbTf+8u9
NGn7uPBmyCZKePnvFBBPXsVqjBPWW+AYPUatvYE/606XZ3X+eygsvqU+UyoVhmla3qgBdYsn
T0T4tzYx0v8ApVXndBn55TnL40+WKPmJ3n36gReFOjQ5/UCIYOcU/iO/uv4ZR6vNIIZ5uF1r
Cvk7xUldY0ZNFw2xD+brOuCTIhAVojL5oBNe3zuEhA2c6biA7IJDYFXqKHmHjs26dLrNjDAx
gyeIprBDPufYEYtMXqES065+GsToD4cUEkjQK9LUeeXiTNFldkauhUftbCqrTugsrm6pMtU0
ndhNvsJ2V3OgscKAXc32bCRi0FymQmEmk1yQgdvt3UOXH3Y23I9Z57p3MKF8bg+3n/5XNLWW
mj88nbVv140dJFJJcjmm9Zxn+2RdtLAN9DuDau92Ne6hSsRNw3TW18OEPu3KJazVRi+SYuD2
I33UQR6PLEhyoRhlPFRyPiFF0/zc2poD2MC0EjXM468AAwDiW0pnJAWOAAAAAABJRU5ErkJg
gg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:35.94'!
bandaidArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBandaidArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bandaidArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:35.889'!
bandaidArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAw9JREFUeNqEU21IU2EUft67uTll09S0prG5+bHKWTYpIdJS
1P0LkvqRlX1SapmaFEQUYR8WCaZgJUKWFgVZDao/QVBpIWbW6MPKBGmWU8JqOvdxd9/ee7OI
sDrw8F7OOc859znnfQmmbNNcGXRqIFwBzAmlIATgmF88CSTo2HcupVBQwClQPBSAEfnPAkYN
kKih4AimM71qRnRJZuXpnYQKcL7pfW63Nc/zuL6ckxcYCEQQQvEXM6vCozdk7W2sgsfD8gi0
pvQMgVKuq632rVTgH5aqDJtZlFnVUCm43RJZNCEQwKzkRalMRpz8P+SNy/fUVwSmyBzH/QpS
mQwBATw3HZNK5KjNGcXHKxwDA/B6vaBseoIgSCeCg3GnpqyFDfE2Nw15oVITtWXJtiO7nUND
0JvNcDqdmJyc/EFWKmGrLm5yjY3WsvT+PwswcuSWxVsPl3388AE6kwkCzyMhLQ1DrBjHOtuO
ljZ/Gxtt4gX0+wLA7zNIU2git2aW1pS86+uDaf58CD6fFHjW2Yn4xETcPLbr/PvgpHMj5qIe
nhXmmTRyMYcTL4wxOCyiannJsR1+tipRs8PhQCrrbO/tRUJyMu6dPXTBlt5oGJ69LIRJqfN5
PG1ul0u6bAkKTcTezO3VO7xs2qJOJdOp1WrxpKsL8UYj7jYebH3DGRoHw9ND1lpjLIxczvLW
iX8nWxlPNq8orq70+fySnJ+7DgoKwhy9HpUPZIO39BXRL+MK8vrsdqhCVdr87Hhtd49DRwXB
LQ9QqHg/D0p+zFNclbhvhUqF66f2XR1a02ldnZWke+sCTFYz/Czn0Wcgb5XZcqOlo1zOU3wa
fv/iXUzighRpTWJ3JuFa7f728a9j9X3dA19fd/VbRL9rYgIp2RaL1mxA2+k7PYTj6rBsNtGf
zQs78/j4+leD7Se9jpu13ob8SJshjCxmnJkMEQzhDGp14aWnKfcpVRde7gnNPbCB+aS3p7ZE
c8acWGLVKBHr4xHoGKZX7jmEcRbjpyDu0y9fuucEiUoy09HXDfyjulbmC3wXYABREEEkbcIx
8gAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:36.03'!
bandaidExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBandaidExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bandaidExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:35.985'!
bandaidExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAv5JREFUeNqEU11Ik1EYfr6z7dvmft3mtKW2dPZjaC3EpHIW
0VVCQnRRF2mplRZF/+BVYpFQuygh6Oeii5BKC4TspgshpVo/rKTAyqRa/ixrq5bbvrnvO51v
tYiweuHlnPOd93ne93k+DoefsXWhAnMMgJkH8nQUHAcQ9l1eOaRyDtuvpRQ8BYISRb8EfFCm
CQqNQJGRgnCYKZzaTHuzZ//p3RyVEHzhfzrYc7E4Hvl8TrmhgIOcHEfxlyjRmu1bqg6fPYh4
nNVxcCwoq5AoJb7L3pcpgn9EqdqUVes52LFfikZTYDkkUUTO/KWlTEau8j/gulUHzuwTf4IJ
Ib8uqUIBUUKSzISkKbBtW0XTiX3vR0YgCAIoc0+SpNQKjQa32vdcYib2khnAS9RGW/2yxmN7
g6OjcJaUIBgMIhaL/QCr1ehpazofCU96WfnwnxIY2Fpf3tC6eywQQFFpKaRkEi63G8+eXkCG
LYjhXn/f1/D0edZpWAb8TuDmjdYGz6725ldDQ1iwaBGkRCJ18eTuHejzJ5FdXBsPhR5NZS2n
z9MgkmRTMTcLVQbL9sqm483xqSnY7XYM+v0Qp6fxeGAAmY5vIBrTJ53ZprEVrM5m5q1NioCc
sgcu3mg57NnRtlNgbss61Uynw+HAI58PzsK5CLzrHMl2Veo31V2DbdaKeZLI1YhJKFmCsO41
K7e21MYZOO2ynFqtFu6yMjy4fazPXOBKEBJVd3V1IfZtwsRnzC1m3aumZQKR1SbZLg1Mk6jY
r7px6shVdWEoYXGWZI2FH6L35iF8FIagsuQUMW83MoWc7MH4xOtnr+RXkyZRMQnd3pbrJC/s
M+ZaTVCMWnnyEeuqTyJDGYFeL1hVGv1iRlKh+CIglDX1Jl9nMOkMVrtJQYjY3dHa670Xaq/e
TNcXzM8pN+jiOp4k0Hq0ERAGwSsSUCoJ/2E8olP2j9NPUTFybs1k51ujGrMTSYgDE/TKyBca
ve+HIhR+/Z4NF5AH5HCCvXNI7EVQ+fzyDYTvAgwAKZlTVowJIXoAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:35.848'!
bandaidIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBandaid
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bandaidIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:35.806'!
bandaidIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAqxJREFUeNqEk1tIlEEUx//f7LrrIruWly3XvLGGGmltSflQ
W1BR0EsPPWdlGl4yNLugEIhZPmSQmqEIFV1IsGhFIzACSagtTZJeqtW8lpvhturqXr5vptmb
iGn94TDDzPmdOXPOjIAlqjgsw9Qow0EdIAgAgX8U4LMEPj/AGBQMsFKG1xT4KQ/CR/UCMtwM
JAYrKVG1VltgLL1ZJDAK6+f+jwOmlk3O2d9N8kf7ic/De9IqSlet0R7bc6GxDE4n9xOgS83M
oowR84PaL3L8WxnK8OhsY1l9KZ2f98FeUUnC+pRtGfwaG+T/gY/vPVdXIgVgQsjiJpPJIFGI
ZCWS+eCok1n510rGh4bgcrnAePUopb4RoaF4XlN8lxexk6wAb1VqonJ25l45a52YQGJ6OqxW
KxYWFvywUglTVX7zrG2qlrtblgfgcGTOjlOVxd/HxpCQmgoqikg2GDDBgxF+sqm6sGXGNtUs
Uljckr/VQRkUmshcY2FN0QhPO1GvB3W7IXk8+NDdjZi4ODy7eubOjO1XE0+zLwgRkWfFq6kP
UUfk7c6vLnA6HNBqtRjo7/fBfT09iE9KQldDxT0O3+ZM79KUvV1IVmgizhtPV+W5AtVW8nvq
dDr0ms1ISUtDV+Pl+w77dCMR8D4ImoYZTN8Y5Pz0I7tOlGc7l7VKpVLBkJmJ9huXHjrstlsc
fuddb+dgOwcXM5AYVKJHBBP8oLdV3iAKHuDp9Yutc3Zbg5zA3DHC0DHM/mq5nNfgx+Tgp6/r
Nm7Z7GsTVwi/Qltt+RMO170cZ29fjNJVX5vM7sJ0tGM4PkwdHqaO1IbLCJHa6is7a99M17Ra
6KDFzkK5n9IbN1AzGRY/qP8LqbdriX5frHBIo0SsW4TUM8kevxqnc3xPDJibmydgwbl3Xfoj
wAB1eiRgaDmxxgAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:36.114'!
bandaidMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBandaidMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bandaidMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:36.069'!
bandaidMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAArdJREFUeNqEUm1IU1EYfu7ddXOVy9RWzUxtmhpNW0r5o1YQ
QT+D/mtmGn5kaJZhEYRZFmlkslCE0gwSKlpQhEYg7YeStpL6YZlaarks57f7uPeczp0zclg9
8HIO73mf9+s5HHzISFAgMggIVgIRyyk4DuCZXz45eC2S3fdRCiUF7ITiJQG+CwsJ9BogVkPB
c1gKUepV2lxT0fV8jhLYe2xvuy31m51T47XCwY0cZOM4ir/AoA7Wpu0+ZS6G08niOOjiU1IJ
pXxHU+UHb4J/IFG1cnW6qfhGEZmd9ZJlEEnC2rhtiWyM9cJ/yIf2nKgulHxknud/P1KFAhKB
yC/FpF5y2OHUnEuFQ319cLlcoGx7hBDvicBAPK0ouM2W+IRfgrxVpQnL3JF14bh9eBhRBgPs
djvm5ubmySoVLGU5dVOO0UoW3uufgJFDM7cfOV/wdXAQkfHxIKKIGKMRwywZzypbyvPqJx2j
dSJBr1ual3oBRqUmNMuUV5H/mbUdpdeDuN2QPB68bmvDuogIPLp47Nak40cta7NLMQ4EDDDZ
RdYV26Y+ICgke1dOea5zZgZarRbdNpuX3GW1YkN0NFprzjQw8k1G7FS/oVDbCIR+ClmFGKUm
5KTpaFm2y7dtFZtTp9Ohs6MDcQkJaDWfu+P+MmZeMUBfCeOL/4vAqh/YmVGa7vSTSq1Ww5iS
gsdVp+9y1p/RyxzULPulxQvvEiTWjegRQbl5oiyVnETJEjy8WtI8PeGoUTloTXpaWrK/Yg2N
jRDYDr6NfHr3cU1s0havTAwBbIT7laUPGLm65T1pN7FKl1mwPwS5g6Ye+pwqLclJElXoNhn0
PK9Ac9XZZ9fax670TdB+FhfSApT4upeN/HFS+XMHJWt5/d5wbr9GhXC3CMk6Qu+9GCLT7E30
mZuZx2cLd9kv/RJgAAHEL0Pram6HAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:36.215'!
bandaidPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBandaidPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bandaidPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:36.168'!
bandaidPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAvVJREFUeNqEk1tIFFEYx/8z6+66ya7m6lLedbUs07KsfCg1
LAxfEnrpKe+VlwzNLAwUM22hVinDUsSUCgo08kGDtExcK8G89qBdrPCSm7UUeZl1d+Z0ZlOR
sPrg48zMOb//+b7/nMNgMRI3SeCtBJxkgKcDAcMALP0ujgxs6U2fDxACGQGMAkGnAHyxWxLQ
qoAAFQHLYLXwUazVpEfkXM1kiADjSN/AYFPNZu7n9yq7w34MxGQYgr9EsMJJczQyrzIXHEfX
MXALDAsXCGG77+jf2AT+ESFyR9f4iNyKHGFuzgaLIfA81m3cHkLb8LD7D5wQdfpaNr8Isyy7
PEkkEvACrOxqJLHBLknhaZeyx0dHYTabQah7giDYRtjbo0WXVUdNbGZXgbfJVS7Ju1MvnjJO
TMAnOBhGoxHz8/O/YbkcTcVp1ereaX3AE/LuTwEKq5N3pRRlTY6NwTswEILVCv/QUExQMZbu
3FSSUSMfnhnw+EAu80DUSoFQmUqdGpGhy/xEy/bRaiEsLIC3WNDb0YH1np54WHry1sC8c1ub
MljtW1gYNw0UsVZaFXVTK1U6H9ubVpLOzc5Co9FgsK/PBr8yGODl64vW6+frJdqvQ32Mn6uu
vf1CTHV1uYmQErECf5nKOS/iePEJM3Vb7FNO+3Rzc0NPdzd8aSWtlQW37bTfBqVasr+xZmtF
UFBQQQ/H1dEWHrN097g9ifnxHIWXXBZToVAgNCwMbVXFd2UBpn6ZP4mOOXQutvamrj3IZ9LA
8/yg2DfL07VWi3UZXBKRUsMeXDl7X+pv6pevgGdmSCld0i7+2hRRgHrweer967firVkSkdIW
GvT5jRalqWXNBmHfSrj1Odqan3H0VHM25yU/zDC5zn70clA6OijVGkcJy/INFUXN+hcm3Zad
iEw+M5xwo+xI58t+Ul5Wj47RcUiwfEFtlxXKHRpWG+3OHFTJ4b5gBW+YIveejgszdG4oKZZ5
NDKB2q4B0kXfLTQXFkcrTf6XAAMA7vJf1BWiSb0AAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:36.297'!
bandaidPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBandaidPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bandaidPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:36.257'!
bandaidPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAu9JREFUeNqEU21IU1EYfu7d2pzpzI+sVuHHXFo2zSbmj1hG
+KdfQdDPsjT8KkMTDQkjrJTIopKREfSlUVGSQREUSlSg4FiG4PzICOfH0rRlzd3t3nM696oR
YvXAyzn3vu/znPN+HA7zOLhRhZhQYIUGWL+cguMAnv2XVw6KxbB9NqXQUMBNKN4Q4It6QcCo
B0x6Cp7DUojVhUcXWcsuH+EogbvP0f2h9cYm38y3RvXeeA6ycRzFX2DWrYjev6PCVg6fj8Vx
MCSlZxJK+c6m+n5F4B9I0YatPGAtv1pGvF6FLINIElYnbk1haaxT/4eck3X8Sqk0T+Z5/reT
qlSQCER+KSZVyFGHMgtrS11DQxAEAZRVjxCirAgKwvO6klusiM/4JchbtPqo3G2Hzxxzj4wg
1myG2+3G7OzsHFmrRWtN4fWZ6Yl6Fj64WICRI3Mz8k6XjA4PIyYpCUQUkZCWhhEmxrOTW88W
3/g+PXFdJBj0S8CfNUjT6CPzrMV1RQNOJ5KSk0H8fsXx/t07xJlMeHLu6E37ck9jf0KwHfJt
/Gxe7uzi5YExBoVFlGcVnSsIsFbJObtcLqSwkz84HEhITETbtVO3a6yB+N61y4KZpiyQj59E
GbYEjT6iwppfUyCwast5almeBoMBXZ2diDMa8dJWfbdL67H1RquD87JzLAhQC4S5uVGzXu7Z
frDqgG9Rq3Q6HdLS0/H04onm2m3+OOeaEBsEAo/kgbwydLGK29UShU4MiKDcHFFulSyiYQIt
Fyof/PBMNzjDQxt27s6yyP5JcRIL+/aWNqhFirHxjz0Dq0ypm5U2MSxjKTyqr3rMyFeuCXwH
fMTe3vxK8W3el2rpedhtVz44doOmPvqKalotqRJVGTaYjTyvwoOLJ19c6pg6P+ShnwApAvZA
JQuXcDrk9ZQ0BXgJh+ofGfLYqN+M0a9eaaZx18S9z3ot1vpFSG/H6X1G9rKASGYiM7mfATiE
ntHRfg5uvMfca5d+CTAA2LFJpyKcz3YAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:36.396'!
bandaidSmallIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBandaidSmall
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bandaidSmallIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:36.33'!
bandaidSmallIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAVVJREFUeNpi/P//PwMlgImBQkCxASzInDXuzAzMQCOZGYEm
M4JNlwMKB/5jYGAE+vTVv/8M2/23/32P0wA0oPP3P0OQZ9vqRpAzn1w4fPTMiknMQOZigl4A
Bqvun38MoUZZ/Y1/vn5l+PvjB4OMga31738M8gTDAKhZ7+8/hnC7sll1YoqKDG/evGH4+/cv
A9AbDL/+YbqYCU2zItDmKI3oumo2Dg6wzeIqKgxv379nWFIcOgXogiV4DfjznyHGsWhKuaCg
IMODW7cY/vz6xfD+2TOG7b2FM379ZVgEtOAO3lj4/ZeB9c/v32AnCwsLMzy6c4fhwJzmuf//
My5gYfp/mmA6APrx5aNLJy4wMzMzsLCxMeyY2bzs2x+GecDoO4krqhiRk/JUOxbRn/8Y4oHh
oAL0DgswMPvYmRmucQIjj40ZKAC0LnnfX9wGDM28QLEBAAEGAI73i2SQuGrhAAAAAElFTkSu
QmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:36.55'!
bankArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBankArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bankArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:36.504'!
bankArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAq9JREFUeNqMU11Ik2EUfr7fzTmWw+nab25siWYgTrIy0C6G
NyLlzUiyizJSqxuxi6KrMOhKQqiu3Ay8jW6qC0m6ia7qxra5SmoluEm5Ld3Y/9Z5P5gFJXbg
4T3f4bzPe85zzsf19vZClmWIoqicgiDUcBjAacKrcrn8kQCGQqGAUqm0e/L421TVatXrcDhG
p6enr7CTfbP4P3Ih2O125UWe5xnMFBsiOzc8PHx5dXXVMjg4eFKlUmnIl4noe6VS2SEo1bCz
RsBzHHe8sbHxzPj4+KTVau1fXl7mE4kE1tbWeI/Hc6Srq6s1EonwmUymTEQbRFBVCCiZVeLr
7u4eHhsbm0wmk5ZwOAyXy4X29nbU1dUhFApBq9U2eb3enq2tLXF9fV1DBEEigmA2myd8Pt+l
vr6+s5ubmzIRwGKxKILmcjlFXJ1OB7rIhJM7Ozs9er3+4MrKipoefitms9kDFDzFEm02G9xu
N9RqNSRJArWl9MkUb2lpQT6fV8Dy5+fnn7PSOaPReJHKcUxNTd3Gf9rs7OwM6faF4Gei+FOp
lEQtwGAwIBgMYj+f5bN7BLAWGGmalU3jgslkwl7+sx8mfBCbYBm46qpyAorUjkgtIB6P55ja
DA0NDdjLD6WqGBhwIxob6ZF0Teez6fSi2NzcPBKLxQq1RBoX/vQXwgLebziRk8xIRyIQtMCF
0WNWv//NnapUD66tre1WIBC4G41GwdphFW1vb+/6cz9b0X/CiY871Gfpt5B2DfB04fU7keau
7LjT6VRmzlD7oZiZlr7hReAz2NJkiFTq6ID5qBOL9xZjXL3hPkelTtClQ7Q4PAnGIJBoPMX4
2h4Ui8UKzb+c8NwYsV2fMH6dexgvf3r5hFdprnH0iEzQsx9rv/nLQ49mquA8yCUfFJduPqZQ
/pcAAwBbnTb1LnusMAAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:36.651'!
bankExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBankExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bankExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:36.599'!
bankExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAuVJREFUeNp8U0tPU1EQ/nru7W0LFVooLW2hpbwUMAYpRkI1
KIoubIx002BiYhAjsERYaHSncaH+ABdA4hIW6sLEDWGBGx8JSdNCoygQDKGR8mztg7bXOTcp
KhpP8t0zdzLnOzPfzFF5PB5IkgRRFJVdEIQ86gGcJUxns9lPBHCk02lkMpn9neHvpZFlucvl
cl0bHh6+xXf+z/3/iIXgcDiUGxljHDbyXabV4/P5bs7Pz9u9Xm+7RqMpIFsiou+5XG6XoGTD
9zwBU6lUbaWlpVf6+/sHKyoqzkxNTbGNjQ0sLCwwt9vd1NLScjgcDrN4PJ4lolUikBUCCuaZ
+FtbW319fX2Dm5ub9rm5OdTW1qKxsRE6nQ6hUAh6vb6sq6vrZDQaFVdWVgqIIEhEEGw224Df
77/R0dHRHYlEJCKA3W5XBE0mk4q4RUVFoINcOKm5udltNBrLA4GAli7+KCYSiWJynuKBlZWV
qKurg1arhVqtBpWl1MkVr6qqQiqVUsDjR0dHX/PUVRaLpZfScQ0NDd3Df5bdOAvToTDWd4/g
9v3pB6TbImGMizK2tbWlphJgMpkQDAZx0DaXGaDKzMJzcQRW0xr20ls6fo4ARiWAxIjxtKld
sFqtOGgbCz+jvuEE9AU6lNtrcK5dLtdKCaiFGBiVwAmSXG0Og8GAP20NiqQAaupb0HN9AjZ7
HS6clutfPsuJBDCz2XyVCNL5Q9Qu/G6L2SCMJcWQ2DYmJyexl1iBw+kse/7KcWfkSRNUDQ0N
d8fHxx8uLS2Bl8Mz2tnZ2bcz0ac4erwGKXkZX5ePwVH5AfKeDm/fzLyvdcTbROq7MuPV1dVK
zznyD2ovHsAPQQZTL0DKbOOS9zG+hNyAGEOZWbDRW2pTUaoDdMhJg8NIMA6BBGTkY72+1fOd
nSVOi1XUQc5BX9qNWPSF0tbIWnx3cf7bBB+kUfo38od1sPeFfmjezazHf3keKV+aLwgMGUoy
+VOAAQCJRzzo/Xae0AAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:36.473'!
bankIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBank
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bankIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:36.432'!
bankIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAjpJREFUeNqMU02I0lEQn/+HXyFk4PrRKn6gSUagICzoogV5
S6EghKUOphLbUTzusbPQaU+uN8+CdAsKEcSLJ/XQJUINEUWFVfPrbzOPFYIW/vvgx8x7b2be
vN/McKFQCJRKJYiiyKQgCAc8AoDniG+73e4HAgjr9Rq22y2TtVoNePh/qfb7fdThcLzL5XIf
SNKezm+xBfHfDRo+lCTpRTwefxkOh181m00xk8k8rVarnnK5bMb7r2j2+7YAPF6e6HS6Z8lk
8q1Wq/VWKhXYbDbQ7/fFYDD4xmazPSkWi8fD4fA72jcQEjkKFouFZCIQCLxOp9MfJ5PJcafT
AZfLBV6vFzQaDbTbbcCgR9Fo9GQ8Hovdbvce8tFKpVIgonKeSCTO/H7/aa/Xg+l0CvhvRuhs
NmOS9qPRiEjUxmKxDD76uFQqPcCHL8Xlcnnf5/OdUhWsViu43W5Qq9WgUCiA4zhAThjjdrsd
VqsVA9kXCoUvlDpnNBrfY2RHNpu9gDuufD7/Ccv8czAYXPHz+fwK01ZEIhHQ6/XQarVATid7
8mNVwC+QvKa0VSoVmM1mkNOxYtc3fsDjF+jgD7FNwFKCnE725McCGAyGMzxYHy6xXCCnkz35
sQDIqr1er39uNBqsVB6PB+R0sic/xgE2Dutxp9PJBopwGKib9malpAEymUxM0v7gx2FK5+hk
w4bhkSSCgETxeMYf+gBbWsIXdwiSEvaFhIF+LRaLSw6DKBHUVQLcfdEcTDC71V8BBgDr6TIc
8FRiRQAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:36.74'!
bankMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBankMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bankMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:36.693'!
bankMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAmlJREFUeNqMU0+IUmEQn/f5fOoipmiaf1dFE+wiKmxoYHuQ
LhKtFynYS23k7qGDeIqOdfUW0UGhPe69U0hHEewi6korRAgrEv4hE/+sPpt5YcEWuAM/Zt68
+eab+c18XDQaBUEQgOd5SctksjVuAsAu4tNyufyCAMJ8PofFYvFHM/hXFKvVKu5yufaz2ewz
0vRN/v/EgszhcEg3MsYIFvTdR3mYTCafnp6eWhOJREShUGyhLWCi76IojhBSNaTXCRjHcbf1
ev2DdDp9ZLPZ7haLRdbv96HVarFQKHQrGAz6ms0mG4/HS0x0jglWUgIMpkpS4XA4eXBwcDQY
DKyNRgM8Hg/4/X5QqVRQr9dBrVZfj8fjO71ej2+321uYoIaJQGaxWA5TqdSTWCy21+12BUwA
VqtVInQ6nUrkajQawINEnBAIBEI6ne5GtVpV4sUVfjKZXEPnHQq02+3g9XpBqVSCXC4HbEvq
kxh3Op0wm80kUHw+n/9ApXMmk+kxluPKZDIv4YqSy+VeIW9fEQUipTAcDuXYAhgMBqjVarDJ
png6hwCGLQCS8ZPKxnGB2WyGTTbF07l7oxEwbIEcU2KboNVqYZNN8S9wAnvID280Gh91Op35
+ieOCy7bXKEA2zjK1skJrPDmN6L4XMHzR7gIH3lk1VkqlV6Xy2Wgsnw+H1y2fzSbsL+7+5fF
SMRO6v3xcYjHuUs77na7pZkT1g+KhJalHAzCu0oFVr8dku/87KyjBfjMYYmHeGgbF4chSQQZ
EsXQx9Z7cHFxIWKlSwRpEfdCxJf4bWcyecthTgGho4cFVxcRMUDMfgkwAJMpRa9abYhfAAAA
AElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:36.864'!
bankPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBankPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bankPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:36.783'!
bankPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAsFJREFUeNqMU19I01EU/vbb/810Y7bl5mxT12BGLqcYOlgS
I4Ihupdh0EstUqGX4VP6EvQqFT1E0CoUoR7sIRIqGvZSTpAC2XSYBLayTN2GOfan/encHyyk
LLrwcc89nPPdc75zr6C7uxsSiQQikYjfhUJhBUcA9BBmi8XiCgEM+XwehULh187hzyUtl8tu
s9l8bmRk5BLb2Zn594mFsKGhgb+R4zgGPfl6aQ14vd6Ly8vLBo/H0yWVShVkS4hos1QqfSfw
1bC9QsAJBIITGo2mb3BwcLi+vv5kKBTiEokEVldXOYfD0dLW1maNxWJcOp0uEtE6EZR5Agpm
lfja29u9fr9/OJlMGpaWltDc3AybzQa5XI5oNIqqqqqDbre7c3t7WxSPxxVEECEiCPV6/ZDP
57vgcrn6NzY2JEQAg8HAC5rNZnlxq6urQYlMOIndbneo1epDi4uLMrp4QZTJZGrI6WSBRqMR
FosFMpkMYrEY1BbfJ1PcZDIhl8vxYPHBYHCmb2sLAp1Od57KMQcCgTH85wqPj98P7OzYJYVC
gIlyL5VKiakF1NbWIhKJ4F+2UqkEamosrtHR45vAVdYCI91lZdO4UFdXh7/ZolIMW1T2o2jU
ebqp6fpAufyMoxZAamaZ2gwqlQr72UZdCjtfJnBlqAB6XM8XstkHReAFp9VqzxJBvhJI48Lv
tkL0AVplGE5nF6amZqA58G2F3s/RW62t4EhV09zc3M35+Xm+PKvVir32u/AEMlsP0d/fi4nJ
J8iLTyE4+eYyy2PTEdHc+Tfe2NjIz5yh8qF+pOP4ujsLp+cMpqdDMLcMQ6Xt4EdbyRNQiUOU
dJgeDkeCMQhJNI58XI9tvfPG3dcd18aOfXoZVoTff5Sv0c0lurlEP3GNiG4LiERCULOPtc/I
P/s9gqeJXdx5/Kr8do+/REgScj8FGAAcRUvbzELniQAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:36.965'!
bankPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBankPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bankPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:36.909'!
bankPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAApxJREFUeNqMU99Lk1EYfr7zffu2mawNbcvNmRuu0AhkE4os
LHJBoP0YxEjopoycF12IFxFdhd7uKgwC9barbqJuwvwHsmBsutooY9CUmE5z7tf3o/d8sKBM
7MDDec/Le57zvs/7HqG/vx+yLEOSJGMXRbGB4wAuEhZVVf1MAEetVoOiKL93hr3LrOt62Ofz
3Z6cnLzPd37m/n/EQuzo6DBeZIxxuMl3ldatSCRyb2VlxTM0NHTWbDY3kS0T0Q9N034SjGz4
3iBggiCcaWlpuT42Njbe3t5+YWFhgW1sbCCbzbJQKHQyGAyeSKfTrFQqqUT0nQh0g4CCeSbR
vr6+yOjo6Pjm5qZneXkZXV1d6OnpgdVqRSqVQnNz85FwOHy6UChIuVyuiQiSRATR7XbHotHo
3YGBgRvr6+syEcDj8RiCVioVQ1ybzQa6yIWTe3t7Qw6H42gikbDQw++lcrl8mJzneKDX60Ug
EIDFYoHJZAKVZdTJFe/s7ES1WjXA42dnZ1/z1AWXy3WH0vFNTEw8xn+ueDw+Rbp9JcxxUeaK
xaKJSkBrayuSySQOsnk8v0cAL4GT7vC0qV1oa2vDfnZ85zk+2BJQHxwa3M0oNAQ0SFQCSM0K
V5vDbrdjPztdyuDS5UHoPtGFYQu0YTMkp9M5ks/na41Aahf+tueUF0i5PsGu2LGlbgF1TWdM
+qIx/a3Q3d39aH5+fnp1dRW8HJ7R9vb2H/bD4jR81wJ7xFx8+W5Jor4bM+73+42eczQ+FF98
WIIfTyH9KsMPYFesUN7sIpPP5mHTlwRKMUaXjtHgMBKMQyTRGPlYYw7q9bpG/VdzNwsjzpjX
tTbzbc38VH1SPq89E+gRmeDgH+vAAYjJU1D1ECRhCTO1GHmqvwQYAHgsOl83nazyAAAAAElF
TkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:37.264'!
bellArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBellArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bellArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:37.224'!
bellArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAvlJREFUeNp8k11IFFEUx8+dmZ11V2c/dD/9dt0SDMvYAkMC
iUgzUYkeRAwi+qInwZ566bEoiu2l0CB6MDSIfCsCHywio8zCMNIKJaF2U1nd3Vln587M7d7Z
xY+XLvyZmTvn/7vnnnsPIoTA0CUOtg+pAIHDjmBpxRhLboBb10nLr11X4GvlwCBCKEI9UVVR
hjOpFOx05gab67aJcNXn5NYoX6B61vjndh81Heht80fos59C+liwYDrQltsgcFzyVJ6OdJ0/
aHAFgQ+fdlu+JQr1ZFo5+mPqVex10ICezlDk4eMv/cQwcgBd3wFo3nekJyIge8Xqyl+YtbRB
c2c9P58CyaOBhGnM21WAYycbImOP3vSbAE3bAfD4gtU+nJLNb/fcC3g5MwWcIJL5pcRyaUur
r7QhBMN3n39EHBc1AaKwuQc+rRBBFK0FGHKAy7UTUOHlwRcsh/CtOpCrQzB+Z9Q024uKhk0A
3sogYJNKLIhAnki2pYZRSFhMvosOxnQQotbCwuHNImpaLpBWu6wsVO0itCiGodPa6CZCN6iw
AgO1E58n5rjr37W6aYEXQdSsOQAxcotgHcKeQIVXV1XTrOvYnNd0AjirgNNd7K8i70MhcX7a
/JHNnTkFICZeyUJ9eE9jhYYxNWt0a5hlxcCQVTFU1pTVyArUZzHwVMDE5VYmICvkkDtQVV7i
8QYxBWjUjFXF3IKKCSiqAQ6HtYxmUSlvkCZMt81kAujKAXkDneg+e6GVt1qRxeEAm8tFU3aB
1+MFyeUGscgBvGhB7acOn8goqIN5Mkq+iMtrcKbn4rkO0eYMLCzEIJWUQab3IJNM0OJvgMVi
QCHtDaeDA4/bHmjvaup4MjK5znNwwwQk0yR+7+bQrOQsTnCCzW8QYmZ2/8G18Pj4ODwdnfzJ
zpXj6IFgOZ5Orv/meYizFkCsG4MOJMRSUEJjPFQFzFzthv17/dDL3mfiMLKYgOn8jVBZ0gEJ
Vqg0E0BblK1oz0uA/w/WOeyaZtj1+ifAANbyVAb9I53ZAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:37.156'!
bellDisableIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBellDisable
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bellDisableIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:37.103'!
bellDisableIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAfFJREFUeNqMUz1v2lAUtV9txIdQKKF8FKkSUluVAZZIEWII
yp8Aqez9Ud0ZWLsjmBBLhnTo0LFVBCSOIRkwPBs757iO9aCp1Csdf9x77rn33feeHgSBNhgM
NNV0XdeEEMQX/vu+/xXQyFWt3+9rhva36cAZEj4yKbLPwE/gCjhQCQWklGr1Ri6Xa7RarXWh
ULDosywrM5vNGuv1WqKL76qA4MPzvBiu635oNpuP5XL5t2EYdwS/6WNM5cYd7HY7VfQECb/w
dhWfD98DeO+O1xsKbDabuCOYkUqlqLhXifRtt1sDc2HX/oEAWourJ5NJD3PwjgXog7iHLk7w
u3qxA5BOi8UiqzsczVG3Tjab3dm2fYpBrg6GyF0goP4WJiOB/REcxsh55scCjuMQgkOq1Wq2
0oEKhzFyyGVOLMAlQPFTJpMR9XrdeqF6CMbIIfd52SI6qjkM8rzb7d5gDva/BBgjh1zmqLtw
0el07Hw+L6fT6XucOBNVEiC9ivZ2n0gkJE6oW61WZbvdvp9MJhcIfTOik3g7Go3q4/H4DSYs
AN4HbTgcXuNl93q9y2iXAmAf3ZEfoY83rFQq6ViTidOWN03zNUgmqqUrlUqVpPl8foOuNuCi
WXe1WCxW6XRaLpfLIBTQeX//zENo/2dswUdu8CTAAMmTO2e3TZlVAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:37.347'!
bellExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBellExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bellExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:37.308'!
bellExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAu5JREFUeNp8k81rE0EYxp/ZryTbZDdpNummaWvVVrSCH4jQ
WsRWULEttAeFWhDqt/+AB714EkSPgoKKeJGqFSqot94rCBYFtRetUmwbjU3zvcl+jLObVO3F
gR87zMz77Ps+My+hlOLuRQ7/jpCfQJEJFtLOVK6MiG3TvsNjZJxtDTJeMR6unV0f+XdtJCDh
SlzlVpm+QHg8Nwr8qa377u8nROhna34GXAQvgvyNdiiOhrS2k3uGz+11OL++O7PEG6WPBpHh
+P1KUG3q25b+Pn2IBb/4k4Ftr6N358HRPQKRW/PptPjj2yfOqszJLZ39wRPjT6Elerc4Nhmx
LQiMmoBlrUOLJ9rj1HG8jGyyAjHUDMfKYnJyEuXCsirJG7ssGwfMNQFJIGvwbEOQJJ+/VhCF
SZcgxzZjMfMGr15eQroyB7FR72Q/Om6aIJ6Aq1RHD4SiIqHwXKmaKQgBHlRcgMSlMTh0E7KQ
RzBYiYr+4E4m0l0vgXqYJk1qifYwZUY4jo3UyiziSREBbhlBsYjir8veNygWoCfVTSyDM94t
0Fq5MG10aHprzK5WmZk2ymUOs69TEHkCQeBQKt3KlyuFJXatv7wb4GDUBbyMeaNCuzq272q1
mLTNLE7Ge9DANyOqcIiGeBQNLjvxYOqRHMG1QLtji0LdRNOmbJP2RPQNLVEtljCZgGWZMKsG
s9H1gsKoOlAUX1KNNLbl0rQ7846guERqAkYFerFMBkdOnz/C+3xEVBQEwmGokTBiWgyhcARS
UAEviWTg2P7BkkGG3JifX+ov8ecqxkcvnB2SAqo+P7+MfI4Zli+ilMvAMcsQRQcNrDdUVooW
kfWB4e6hJxMzWZ7DdU8gV6Cp2zfufgipjRlOCDQ5lHqZ3bl3tWN6ehrPHs98JjXTbMcspgq5
7CLPI+W2AHG7MaEQYTmPKDujMbxH1B7B7h1NGHPn71OY+JrB23q7VN2k9RDSDMsTIMR7UHId
Af8frGNQZJTc3vstwADMg0bcM/cuUwAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:37.056'!
bellIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBell
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bellIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:37.012'!
bellIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAodJREFUeNp8U01rE1EUvW++8tHOJJNMkomxtZWCUEEtRamI
oC4U20K7UCiiIOLXb3DjVgS3CvUHVEHqD7CuuxEXguBGqgi2aQNpk04zM++9eb1vTOOkghcO
zLy559xz77tDhBCw+FiBZJhpAlaWwK9G9L7VAZtzcakwSKBgkr68my849DP/hDybzxjwpJxT
tlFfQyzj2e3ut77QYkZCOBJw3XSG70zOPTgbKWl3ormuRmGn/enjsqkEm3Vdgw+HqwHnfbhw
+srCpEayQ+1GQ9/8+U0ZEJu5qctXTzAO5ygDOEDPAWN9DpxydaRM297fMx5CqVxxKIWiiP7t
FwyNHEDFKpphpNKHezVUkQ6Z0EUkNARI9AQSttyMWdSJgO5URMIaJamslcICDgIkegKMiRiU
ippTHckLHEQUcZwHjyU42ubUh3yxbPshHAlCAImegOxLAh2MOe5QiYdhTOacxkmMo3jgQ84u
VIIAjieH2BUgEqofwPjYyTNDDKfFOcMkCrgDQLmsSGF4tDbq+TAeUFADmhCgWMHzxXnbPXa0
6JSqFAUYkmnoxy2EVIAfRmBZqRq6GPY6YoqyxBCxsut1yMz8vYfX1FSK6JYFmXweLeeh5JTA
zNtgDFqgGjqZvnFxZs8ns5LT24Otbbi78Oj+rJHJuWtrG9BueeDhHuy1mjj8Duh6BAP4b+Qs
BRw7607PTc2+XVrdQeqzWKC1K+ovny9+NXOFpqJlKpEQsbNXr5+OrayswLs3q9/lvSoKXgj1
6rutnd+qCnWZQ+TfWLWIttGGIr47iHiJRmyYOFWBW/L5Sx2WfjThc3cj5AVuuSY01luCxQKE
EFkx24UG/w+5QnLP95Ab7QswAD4WPoj8MdonAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:37.431'!
bellMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBellMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bellMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:37.392'!
bellMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAq5JREFUeNp8U01oE1EQnre72fzYbLLJJt2YtqbaU4XaUoSK
CiKCmBbSg4cqCiL+HfXqQa/FuxbqRXupitijHnLvQfQgCqKWCtXapA1p02yy2be7z3mbdtuA
+OCDZXbmm2/+CGMMZu8IsP9FQwSUCIGVDXeh1gTVcdiZRBeBxGf8uch8PwfRGdl+3DYZluF+
OiZsIr+EeIO2K//yl7wIsmdwGVyIan1XRws3j7tCSB+p/hGXpt/aleK3c06dPkCX2q4vavng
EThOB8HJY2enRiUS6a1slKH86ytUvq/KhfwlmVe3P/vzubm2AtvuINDSmVyabhu+jRxR4Nn7
d6zyu7xu12Bln/y2AlnyaxDrJpNkORiisEdw6u4wpDM9MPd45pVbhns/FlwvZXi3KdT2oYej
yQBhQPwqfWmUBCNKMKiDlisIHR3HEpgHSllWy+TiDJviug72xvEoHBdBTYgn06ppwUFJA8jm
BYiOkDYBc9tABQOa3ptyLMsLdhzqZbEdJG+ZEFMT3a0WHOZqpRSWMOQTEA7RbMHgwNHhXptS
DLaRkALuAFCcUsui0Nef7TdMGGxREBHA0e4BZjBMdkLVD/UktVSGIoGNwdQyvRIsysC0XFCU
YBZV9BlNNkZ5yQiPADPrRpOMT16/dV4MBklAUSAcj6PkOKS0FETjKshdCohygOQvnh5vmGSC
xzTMnU1c34RrU7dvTMjhmL68vAbbNQMM3INGrYrNb0Ig4MIBvI2YIoCmRvR8YWzi5fzilijA
tEdQq7PSk0ezX6KxRFWQwt0uY56ymacPB4rFIrx+sbjE5yoIOBBqlOq1rVVRhBI/AcKvMaMQ
aW0bkuiDA4IQD86pMDLUDZf596cSzP+swsed0VtctB6FDYTtERBCeMbIDiT4/+OXw9e0wdfr
rwADALiyMszpz+ndAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:37.506'!
bellPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBellPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bellPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:37.466'!
bellPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAwBJREFUeNp8k1tIFFEYx/9nZnbW3Zy9uerYpmmKkUtesMCI
6ELgFRQqyii60A18r+ghqSftJaKoqOj20AW60EtIGEtQBCFFRksPlUWUblqru+7s7M7ldGZ0
LV868IPhnPP9v//3zfkIpRSXDnH4d0l5BB43wbcJ82EiDb9h0HWBfIJQNcHNV5vQEo2uWh+N
Hh4DzsyPnFnWXpdLxLEiLzfJ9AXGA7a3wzpjCauGJWljRW9v1zhwQrAjyN9ok6JVCpbtbOzc
v9Lk8uSG+ChvZtPJoacPJBOxMkVREn2RyMnmysrT3ZQO2A4MYx6r6zZsaxSIuzQ5MeH4+fUD
t4D+9NavaWgwRLrr/pW6s+Fw+PiQql5n15/YAro+j2BRSXkRNc05VwllFOOTUX/rlqPVVy/2
RcLlP54bhjGcqxeiQHLwugFBFJ15uWDd/I3R+EesWNvNXTvX912Zpv1MO5I7t3ug6XPJZJdU
4CAUdlfUdBzJzGesa9+Dgfs3IKruN/np9Nuty7KwsPLPlkBtNI2GgiXlPsoaYZoGRj6/Q0v3
Mzy6dQXLK2shB0KqmsXCDIvNYQtQcwbmpCoolxYa2SxrpoGWnhfoP7IBiwJLUezxwOsPFGcy
WGI5ziHMCNiOeTVDa6rC9aW6pjEBHdHHPZj89RUFHo5l01BWEap4EUGNUwRv/by5JmoGRUql
q/zy4kUFwcISjQnougYtq4Ky86xGoWZNeDzOEHNRlkrTJs0qmWELqBnIqTRp79p7oJl3OomD
2XX5fMyyD4XBQkg+P8R8D3jRQdo2r2lXVNJhxSjqbAnjk9i97eC+DtHllUdGxpBMpJBKpqAk
4jC1NBwOEwvYbHhZKUG/W27rbOq4e/vlFM+hzxZITNPY+VOX3kveQJwTXMUmpbazC5d7qwYH
B3HvzstPVpc4DoappWLTiakfPI+YNQLEmsYSDxHGkihgd4IM+xGV+9FQW4zt1vdwDLe/xPF6
9q1YD2BcljDB0G0BQoiV0T2LgP8vq/sphmLN3h8BBgD5gl3P7OyUqQAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:37.587'!
bellPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBellPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bellPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:37.542'!
bellPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAtxJREFUeNp8U99LFFEU/u7M7qy7tr9yXWfZNLUFwaSUNTCi
sCgilfShh4gCCfvxFwT10mNh70X20psVYdBLL1KEkC8pFf1CEoUkXV3dXJ3d2blz53bv7Jb6
0oUPhnvP953vnDmHcM4xcl3B9hOsIggFCH5mnRf5IqKM8e6Jtmq8SgUeiue0wBQ4vwbDwU5m
+ci7Ab+GW/Gw8lvoewTG+ucLFwnlnUOnBtOgPI0Sd4M9LoNssR2OM8FYw6V0/5VDjlKld+QW
1ZuLb+2J3NxJf5EtrbN1oOTI0PfgmHIFGNshcOTgifNpDwnUr2aXsbzwHd+sjNZy9pgmq8va
WRzv6ZZl4M3Y67ID294hEIsnGuN0w/h314YAvr6c5gu51RX9Qnv887OPU+4DqTjQPP9qUDdN
7tE0XxXFlsC9ZAviiT1IjD3GGlsDiqIEL+mE4LkCdMuB7g/WeAlHRZFvs0ZJ64Y3/254ZkkQ
pyQZSd/fEsqBotvJZHNjhIumOA4TvWGuBBMJGTVxIxr/8CY3e2eGkWkwIbBilQW4U05CGVIx
vb6WWZZLZoy69zbjoCUT4ejuukbrR/M+xqdREg8GK88Bd4iEapbQmtrfXm9TKsi2KI1KV1IY
JYuioSnZZJhoLVGoApBQypk5DJMfjup799TEahNUCNiCTC3TLcGiHKblIBTyJYWLBqPIu6go
W8IVEJl1o0h6By5fPa36fMQbCsEfiQjLEdTGahGMRKHtCkHVvKTn3NHegkn6JKdgViZx5TcG
z18b6tP8YX1ubgkbeQOGmINCPieaX4TX66Ba7EY4pCAWDeg9/V19T0cn11UFd12B/CbP3B8e
+RIM784pHn+dw7nr7MGj26nx8XE8fzI5K/+roogfQo3MZn79l6oiI1eAyG1MhIhnaQM1IiYm
UCXJjVF0HKjDBfn9KYPR+RymKxNhSdN6EFkB2xUghMiMgQo8+P+RmyPHtCDH648AAwDApE4G
oTDKDQAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:38.396'!
binArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBinArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self binArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:38.34'!
binArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAArZJREFUeNqUU1tIFFEY/s+Z2fvsOnvzhjkqgWApWGZLLAQK
PVRC2O5LBIVQFD7oU+CT0Yu9GBIUZBFhRNBD9ZD1VlZLvSRYQZeNddVt1VVXN/cytzMzzSxt
bGkPffBxmP/83z/fOef/UTgcBgOiKPZEo9GaWCwGsiwbIbtOr9lstjAMo7hcLtHtdgssywpO
p3OOoqjHRhIdCoXgF2oCXUf7Z1fy637GYq32WH3LGWFBlFXESwqSiIoANKj3OdzTLyevlUQ0
IQT+F+UaWrf+z0QaI9pkpe1EUQWJgFKKl2uw8VFiOSiMaYeVZkcn5I5C3rTDRCG6vECJtCAI
W/4sy9h37UG2bn6J0IwdkbtPCNd/wrT2oyDljP1yDc3z/B9im5myTL0Tq453M2mnQ00NXd1o
O32MmS+I0m9VuWaLAwoh3N5MZ6s9WMoKqnLxfMVMOiflU6u4rtKHU387wEa1Eg3kRMJX+lAy
lhDZgZFEO9YL5rKa9/2nglvRNKXkoMQtRyjaopBl+Poc66mg5YGReBtXa+HDh72J+5+lhrTE
s4TdF1AUZZzol7jtKxBFE4fP1WdSa7xpbKjxw6mQd4YAWZpbF5mDB3y2RUdL13f3/pNxZs/2
faCqmrKTs23cuNT8bfTFMhddEW2a3oUL8Ti8chEI9e7ibt/7OKipKtDJZBL8fv/WIvp58yLJ
zlJWtqunyRzNAriDLWBMyZs0wKHe1r2P7kQGkZEcDAbB4XCc6evrG9/c3NQdqFAoFCCdTsPr
XCOsay7AGIMoSVDR2Qm1rU3w9tbTaYTxmNFd9kgkwnAcZw4EApDJZIq3S4gKq6s52C1qYLXa
QJ9GuDC5APmGJnh++WZCXvkyUZi68tBw4NFZq49nt6Zpfp1gUEfRHULFpbjijrNHkKexSotP
TZKvz8b08OJPAQYAER9one8msEQAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:38.488'!
binExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBinExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self binExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:38.441'!
binExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAArlJREFUeNqUk0toE1EUhs+duTOZJJNkkqZNH7axNlq6iRYV
sigULIhgfYCNYFd1I5YuuhLsquKmCxFEqOBK0IXQLlRoF4oVrV0IVVCKWAKxL2KbkjRpMpn3
w5lgykjtwh/+gXvu/c6cuXMOSiaTYEuW5QupVKopnU6Dqqp2yGO5jqZpF8uyut/vl4PBoMRx
nOTz+VZJknxpH8IDAwPwR02JM/0jP7crO/Wsi2kMMeGtorQuqwYSFR0pmoEATGgLe4NfPsxO
1iCsaRr8r5wMtko/8CAmEKYY7NF0Q1I00GtxJ0PYi5qdIgkCexnM3X+qnhIqVCtFIuxMUDOW
JGnfm1WVCE9OlQ+tbWqY9SDt2YwWHRmkcruCwtv7TgaLovgX7KZJ1/vPcuRKH5v3eY3s2MNC
fOgyuybIyh7lZPZVQCJEdHficmOIUMqSod8ZDnzN80pFyT6P+ZVXFJCXVCdD2NlqtsXLmtgQ
Rpn0hsyNTmx0E1ZCoSzWFbbmQ8fi131iYZ7R1SJVY/Z9QrUsErnGH61yoQBWRydW4qcPf1Sv
9raYHsZF+wPNTBP3rWt9u+Pgv6Dppjx+s62YzYnUg9utS2fjb4qRxnby2tAUBIItdGv98omL
iSfY8r8TGIapx6LuwuO7nYuF7GvE0BSD9Bw5PT0NYmkFccFws6ZDr2r1E5HJZEBRlKqdMkxT
r8gqX9mcCvnrQu5fhUWYnbkFOXkZ2EiwwWrGpDUyCM/NzUFPTw94vV7z07uZeKlUgpRhgCAI
oApLsa7oMrS1NwBN7ML5/nuQ/n4SPAHk5Rn2eKXEJ+zu8iwsLLDRaJROJBJQLBart6tpBuys
voWjMRrcxBYAZUAlPwZ8/kW1wkhLoONHjr9hTRiELDdb49lnmma9ZbBtCQ0PwrkjrRCpEmjv
ASQJqocxd1c2YPG3AAMAOSJlhVXu/SkAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:38.296'!
binFullIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBinFull
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self binFullIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:38.249'!
binFullIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAvRJREFUeNpUk8tPE0Ecx6e7W9ruqw9byqKCBtSkgB542ACJ
CY94EBND4Wq8kBj5A2qiJzXxpPEgHrx7kcSYECKBlChphAO+ITENjUVLge5S2rJsu+3srjMb
F8sv+ezMzvy+38zMb8Y2Pj4OcKiqChKJBEgmkwBqGghFIq1oeACxuL24uMFzHPB6vcDj8QAO
9UmSNHUU+B/XEQLuEBTlSs7PN1wbGuqdi8UuO+32AhouIsr/SCHemgZjY2OWgRAeGJlc28wW
NfWAG+4OnVZUraDpRtPC6nqW530VxkVrTX7G++nD7JQlIqrVKrCQlUNSzEmO3o4LfnPSZiPs
JOEY7Aw1SPuS4xDN4/FaDYH3brEjSdRQZ1s9TlLKKtjYypSiz2VhKwvcV7vaG7C5dV4WVLlc
PjqE4Ak/XFj9ke0Ltbe8mjvkMyLto51VOPUaukeHpK2Az6+iNEethiqVSkc/HMNogt9ve7OY
d9wa8at+L7l35/Fu8MYAzGiAlDma0XBerYZQFAVYHMgypShyXd8lWpPyv/PAAMbEqPLzYiun
FgvUKRJA1txejebYCjLiLtUTOse46ig5kTK8N+8n6Rf3Gg1xH9izoouz27dF3kUc01DY5aiO
gSCcW/laiFzpanr0cosOeO367QebQkuTC05EggWW9Xi+JxJqreaYG8+ykGM5uPRlXXw42eK+
+2zDOf2kY7cMtWoV6trsx89iT6iFPrYCXAorCmijuXzOPtzVxu+If6Tppx1EBeoQXSZ9Jr4q
CUFB5RiurlZDpNNpUKlUTFLpNHW9vzvg4Tjy7MlGx8zSStowkHhpRRLqBZVneYhFVj7WUrFY
DPT39wOGYYzSzq/z7xLfgK7r5gnv7e0F1t7PAqfTeeaAZYHb7QYiz4NcLkcWi0WwvLxsPiY6
Ho+zzc3NdeFwGOTzebPOEOpAFGV02wxk4AI8EuKXiE2i0SiVSqXwjZVt6ONDNKLnOYiWG0AA
DAqb+bGZTW2LJ0VN02K48n8FGAA5Vpir02yCqAAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:37.662'!
binIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBin
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self binIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:37.621'!
binIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAltJREFUeNqUUz1s00AUvrMviRM7ifNLW5V6qZQtUiWGDJno
hkBCIlmYGEEdOkZISAWWTiygIlhhY2IoYxBIkcIAEjAwBAVSogDBpEnz49jnO5u7FCOXhIEn
fTr53n3ffc/vHiyXy4CHZVkXGo3GcrPZBLZt860IQyoYDIYURaGxWMxKJBKmqqpmNBptiaL4
lB9CpVIJ/I7lwtnzW59+TA4zSkhaSkrp7wPzi2U7cIopxMSBALhgLS0n3rx8tueRECEE/G/4
OYhZ/+dBJEAUkFCEUMfEBFBv388R+IcHf4iCgGQJqXce2WeMSeB0QITIL+ABmaY5d7NtC+m9
J6PVg28EKRFIHu8Tbety4OeRgcc87+eg6XR6ghwOiqEXr61TlzaVXlR2utfv9vNXLioHhoX/
sPycOQcihMJGDo2WkgIemQ69eS3+tjfGk64urGbTQvdvBwJX88BjbJFpNg07zbalbu+2NwQm
OB65qXcfjAR1Xeo58DBXwsyWCEM791tqMo7s7d3PeW0lNC2fS7VNbGOWlk+UsKiNhLrWztW1
wY17TfXBrdz7w4k1GRoEL2rjQgHHcem6Fu4/vJ37eGTYpokdbh0uFOh0OiCTycyLsHonFhlR
x4V+Mg+Mj83oug5QtVoFxWIRyLLsvnq+nx8Oh6DhOMAwDNDr9db5s5UkCbCBAvF4HOixGOj3
+yI/V6/XAX9dkVqtpmiaFiwUCmAwGMz+LiEOu2HM7LpMIAzYNAI2iTORSqWCWq1WljeNW0sy
rLDx3HRdN8MAODzbEB679608qVNKq2z9+kuAAQABCU4EMc9pogAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:38.58'!
binMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBinMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self binMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:38.532'!
binMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAoVJREFUeNqUU09M01AY/1779o92Wzc2BIL0IAm3JSTEaDIv
7mY0MZElxpMnIyGRxJvGBPXCRS8qRo/iSU8e4DiinEwQIhw8zEwGZFOcg7FubV/72vq6UFId
Hvwlv37p+97v1+/rex/K5/PgghByqVgsDpRKJTBN013qYewNBoMhURStWCxGEomELkmSHo1G
yzzPv3M34YmJCTjEwJnzF6e+/WzvpcVQuD8ZTv1o6NvEtJFmWMigNgJwYDglJFY/LM55Ikwp
hf+FX4NZ6f/ciDmEA2HcQy1bNyhY3rpfw7kvHv3gOQ4LYSw9njfH1XbgZIBH2G/gEeu63vVl
0+RSc2+Voa3vFIs9iL5eoPLUtcCvA9VouXm/Bmua9oc4EuRD7z+RE1dyYj0q2Lt3nuxnrl8W
t1RiHKn8mq4KeIS4sVGs9Cc5Q9Ft6/5k/HO9ZbR3a9xQX4rb/bsCznXz6KJFqNaXQpXSDpGm
Z3fGOGbYUpze9S9qwnIcy6vAY1cLnbJ4FJp5XpaScWxOz25m5MGQlr/Qu6MbpsHSgqeRV1aO
P0ZqOWTm5nDj3tOS9OLB6MZem7SbKjX8pzC+uAixavV4A9t2rBE5sv/y4ejXA9XUq7cnT5H1
taibU0IBnN3avBvUtBsOwCquVCqQTqe7TVi/bUIVy3ZQfWMtevXc2ehR8vS47Hbwan4ecKFQ
gGw2C4IgOB+XFjLNZhOKtg2qqkK9Xh9xr20kEYNHS0vA8TywIQKlUtkOEFJjN2sVHU6dKMty
fnl5+Vmj0ej8XUptqNVarF8HwuEIsGkENokQj8chlxu7VS6X37iH5hokGQeZc85xnDQjuGRA
nQfqBH90kzXLsgosVn8LMABf6Fl7WIPLFgAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:38.679'!
binPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBinPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self binPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:38.632'!
binPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAudJREFUeNqUU19IU2EUP/fu3m1ud+7uj6amG+rA6kEQCvYg
uNJIoj9CG5gv9lj44Etg9mL24kthBAqRQhQEFWSEkliTAmE9GKmY4XJzyzRt6q6bu///dO9o
MdEe+sGPj++c8zvfd875PiQQCIAGjuPOh8Ph0kgkAoIgaCaTSoderzcQBCEVFhZyNpuNJUmS
tVgsMZ1O90oLwvx+P/xBqffUuY7or8x2EWEwltiNznWK/c4JMsLwEsKLMgKggMtptn36MDaQ
E2GiKML/Il+DqVf/ZyCGIhhuxEyiJLO8CFLOnq9BtU2O+dChKGY2YuTdx8JxOoNX4DoEy0+Q
I8ay7L6TBQF1DjxPl8d/ihhhQsQno6K7ow3f3KH5Xc2f07gmJgBjGGaPuECvM7yf5g5daiS2
LGZ5o/t+svZKCxGnOf7vSZrm9PAwyNEooFq2HLNXRxC0rgZPl9hRRlZAunXNOmOxSD8oCi03
G7ACLcYxP1/liEZH1Kb4UC1bjhp2OZEpdiKrkRWO7OxbqUPVhLtpxTG7QNskRZE21tfwyPb2
0cqenpYEQO++ErLd1yGGnsEYabdiQmffcq27zMAEzjpW6MRb09KiYO0dGblwprq6/7KijB84
BVFSuJ6rLmpjk8HvdVfOtfsdM0LqHcPE+yvam7+UNTQ0vJ5m2UdqCRMHvgNZViSPuyD54HbN
tx1aYDOJSQsd669o8p20vxwJZuqOGZYAPHMxtW/o6uoq8Dyf5Z4kar0ZTkwzW0EiHb3javL5
7E+fvaE8J25s7bCHF6uqqiBUVARYMBiE+vp6MJvNysfJ0dpUKgVhWQaapmF3O+Ipt41Da2sA
Hg69AJy8SMaWBTKZTOq0uFAoBNrrMk1NTRFut1vv9XqBoqjsRERRhpXZr9DaPgZDg23gOnId
XJ5msFqt0NXVhcVisWJtaOoPA7vKMvV7NiqKUqQSNKrQfDf9PmRhZgk+R9eQeNaIIJozIUlS
UF3XfgswAAWGhmanKZTWAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:38.774'!
binPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBinPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self binPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:38.725'!
binPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAqdJREFUeNqUU01oE0EY/WZ3s/nbtJu/tim1q1TorVDwEKEg
tFChKhRtLuJBCopSoSB6EJSql568KBXt0b+DB/GgIAj+YI8t2NYWbYltrVXTNGmSTTa7OzO7
zgYj0dSDDx6z+828t292vkGJRAIcGIZxZGlpKZZMJgFj7JR8jGFRFN2SJNGGhgYjGAzqsizr
gUBglef5p84iYWhoCH4hFu89PPJ5s5SNSm5PS8gT+ZHTvxjYQmWTIpNYCMCG9og/OPP2+URV
JBBC4H9RqxFY9H8uFDgkuDyCj1BLNwnQar1WwzkvVdaC5zjB7xHkG/fwPq3k2uXikVBrUKWg
63rdlzHmIhOP1ba170SQfIjcf0aUkeOurbxmFp35Wo1QLpf/EHtF3v1m2mg+1idlAn4rdenm
dtfJQWlNM8zfqlpNXQIeIa67U1BbQpyp6ha9erbxfaZollJprq0pwqX+TsA5blU6KBqk3BRB
G8l1Qx4dX+/mmGFRtcOzi1qQ2jatJqiybguVWDxyj91elUONAh4dX+lSWt3lxEB4fWzl4u41
/FGme7QTsUJkElt452Mk1DbGzrTnLt9Kyneudc5lS0apoBHzkzof6+894H24+ah91fsVqEV3
NrAsm+5VvNt3r3cu5zWsX1m40LGgzgWcuTzNs3O0gIp0mjXmjLCxsQHRaLTehO23ZBCVWjZa
zMwGOg4qFYMtsgXxwf0Ke1ReP3kFyCn29PSA3+8/NTw8PFkoFFgCCzRNg0wmU2nbl43vICVm
gOc5CBwNw/KDxS+GiNNMPeN0l29qakpSFEWMx+OQy+Uqf5cQC9LpIus2G+KeAWC3Ec59OA1Z
mgWiYgTjhQHn0JwEIcZWdj37bNuOMoJDhko6hCpDZbT6+UMoCs2Qhnn7BT7Pyt9+CjAAeY1p
aM6ZxGYAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:37.845'!
binocularArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBinocularArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self binocularArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:37.8'!
binocularArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAldJREFUeNqMUs+LEnEUfzOjo5k5SjQ5u0Zquoquir+WhaAN
Yk+J4MYetg57WfofOkZBt4iiYvfQghB46NAhOnTqd6xQhxVCwouOu7GgrT9x3HSm9xWnhjDs
wWPee5/v+3w/3zePgj+2FQgEUoIgQLvdhnw+/wJr16dhtIYg4fV6hWg0KgSDQYHk/4n9tovo
Ch5QyHecT8W0Cl6j76JUEu+O86mYSrDt8XgOIpGIvdPpgN/vt2Ot4PP5SO2AxIjbm80mxGIx
O+Kktk0adWOCBSzy5AZZloHjOJ5hGB4lA8/zMBgMeJfLBW63GywWC18qlaBYLC5oCWg8BP1+
H4gCSZJgOByOvq1WaxQTvNFoAMuyo7qqXn0C8/dEiZJJscYYLQE9icBoNBLJ/yKgtU9gdDod
GAwG0Ov10O12Ad8p4RyMhITEOCPjoX8V6jYnUEcvseU5o5WewVuclUoFyuUyiKIItVrtQ71e
d1GhlZsURS9LddEpBzOwdnUR3n3tAcMJe6Yz4UeURlI1nU7PWq1WyGaze5g7gre+AE3TmxRN
x6Xv38KtHzX9pcwyJJNuePK08FmR5XuqgvPoayaTyUymXq1We5h/YmdDopCIbF25PDd3fD7A
CIsJkG02EBGNhU/PFPKls6qCdiqVMqt7gASQy+U6Bkf4hDl5bRN0xzY4zkIPEbMvLcFMyA1v
7zyQYdBbJ80O9Pe4aTJu3T5u2j4OjIx9Bz0+9h2Cn1q9fzT/RlFOrtxV2HMXPpJeosAy/hv6
SfugNTb9+LYCVBykw4c/X914hqXBLwEGAJED9KrSzfcCAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:37.921'!
binocularExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBinocularExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self binocularExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:37.88'!
binocularExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAltJREFUeNqMU02IEmEYfsYZf7JWqXTW6c/8Y0zdRFm2yINe
LCihS4HdOu2xW8TeiogOnaJbHfYUQR66bNChqGtGQbsQihaIuWjssv6vtqP2fuaYWGADH9/7
Ps/3Pu8z73zD4c/z2OfzJSRJQqPRQDqdXiNseRanmRBY9Hg8UigUkvx+v8Ty/+TGT4zWgA4M
2D7KZ3KTDt7RWierLF4f5TM5VWDV7XZXgsGgrdlswuv12gjbkGWZYRUWE2+r1WoIh8M24hm2
ygqFkcASgSLr0O/3YTabRZ7nRbIMURShKIrocDjgdDphMpnEfD6PTCazNCmgoUPodrtgDjqd
Dnq93nCv1+vDmPHVahU6nW6Iq+5VAX56oszJZBySSwh6MyjvuJDH3LhG849hjosMBgOzDJ7v
wXW8hujFFRwVf0Cg/C8HgiBAr9dDq9Wi1WqB3rNDczAwEavpm+KSLwtWyyGccPhI7PvYgSpQ
oKGcLBaL1I1Hu91m2PtsNht7dIcTdne5Ta//jPXa9ed4eN8Hy/7XdA4FGs3Yeow6lux2OwKB
AJtwiWFvn3FYkBG9cP70V6OuhVQqBU6pQJIO/HzzlLvLeFUgwtwwB7lcTnUW2duj8wqumm0L
ns2dD3i5dhNb3QzspyShWsMy41WBV4lEYj4ejyMSiSCZTM4zjIrP6o2WIPjSYZ1mC5cSD2AU
GjhiUzSVqvEK41mnY7Q+k+1z5KA8mgG7iV8KJdyKynPyPk0Z0PbR2l5Bc/vF779r8aCy8al9
g6PYNLKsnb4PT+7hNm3h6U/McRhQ4YD8f/wlwAD/VvS1sFvAOwAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:37.746'!
binocularIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBinocular
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self binocularIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:37.701'!
binocularIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAaZJREFUeNqMUrFuwkAMNSSBDG1gOiVSh4JAIBgQtGUoQ/sB
EZ/A2I/qwsoH9ANYywaVEAgWRIayAQkoqAnUju5oFAVRS1Z8fud3z44T8GfvlUrFNAwDbNuG
wWDwgbm3a1gyRPBYLBaNer1uVKtVg87/xM72in7CCyf68vNVLKygjz5CqRSP+PkqJgi6hUJh
VavVdMdxoFwu65j7KpVKlFtRjLi+2Wyg0WjoiFOuS4UyJ2hiktELx+MRMpkMkySJoWRgjIHn
eSyXy0E+nwdN09h8PofJZNIMEyTxEhwOByAFruuC7/vBd7vdBjHh6/UaUqlUkBfqRQtSdKKk
JC4OmRQmSMYRqKpKki8RJMMtSLIsQzqdBkVRYLfbAfbp4hxUIqEYZ6Rms9mAlFwoEAQLHMr9
crkELIL9fk+5z+l0Kv53H/GXCL6ISrLa7fap0+nQolgxkmNx0XuL1NALs9lMKGuFii/iCX7B
Nk3zRuyBZVnQ6/UczN+Gcb4HNJMzTkx36EPs8Rlf+OY90iaO0R84wRjxpwg+pFpSoHFJStw+
XDAf/Qfd+xVgALlt1LSp7We3AAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:38.013'!
binocularMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBinocularMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self binocularMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:37.972'!
binocularMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAflJREFUeNqMUs1qGlEU/jI/OmCjswiDQ0Opomh0IZrURbNI
H0B8hEA3XfYFuuxTNBRCZuUD5AGyCSFCCk2hKLgJTqAisf6j+JOeM51rL8FgL1zm3POd853v
nDlb+HdOMplMybZtDAYDVKvVc/J92IQpEsFBMpm08/m8nc1mbX7/J7Y67+g+UsAjf/33RkxW
cEH3lqSyfeu/N2KC4DSRSLRyuVx0OBwinU5HyfcjlUqxr8U24dFer4dCoRAlnH2nnKj5BEVy
WlxhuVwiEolYqqpaJBmWZWE+n1uxWAzxeBzhcNhqNBqo1WpFmUChIEynU7CCyWSCxWLhffv9
vmcz3u12EQgEPL9QL1pQn06UlayzpaPKBMo6AsMwWPJzBIrcgqppGoLBIHRdx2g0AvU5oTkY
TMI2zcgwTdMj5SsUCII7GsrrZrMJSsJ4PGbfdb1eF//7gvAjGc9Szh4BW5Ikt1wuv+QqjuPc
03uXAz791fqlCbzfNk2dCboPD7NXtA+0UTdCwSGr4QrtdlsoO6TOL4dkTIGjj8fHulSM7f0z
x1kpGJRKpRdiD1zXRaVS4dztXY4EZinT1AI0I1VRvN/9u9NZzoCvXIljvlOPb0nBL79H3sSf
nOtyb8C3xM7Om1AotMJrnc4VQZ9ZQdiXrK/bh2fOgi4JwPyPAAMAS3rbccMfpdQAAAAASUVO
RK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:38.104'!
binocularPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBinocularPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self binocularPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:38.057'!
binocularPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAlRJREFUeNqMUs+LUlEUPten+KTUTbzxQVOjKMpIiBazyIXt
gkHsP7CCatFmgsCZGBgZaJrFLGrRploItchVixhmMW1ctMmgGoNB0X6hRYOV+vzNqLdz5D2T
EuzC4Z57vnvO/e53DoM/6+H8/HxYlmWo1+uQTqe3MXZtGqYbK3DG5XLJfr9f9nq9Mp3/Exut
c2gcL3Da1fNUbJxBCi2DVMnPqOepmFYg4XQ6D3w+n63RaIDH47Fh7L3b7abYAfmI22q1GgQC
ARviFEtQol4tsIBBiV4YDAZgtVolQRAkpAySJEGv15Psdjs4HA6wWCxSoVCAbDa7MM5Ah5eg
2+1CpVKBTqcD/X5/uCuKMvQJr1arwxgZ5VxlbFRA+FtRYjLJp3USv5JgbPYyiqmbIOYoSRRF
ovxPMXr/Ujx+pAywrmkg6PV6MBqNYDAYoNlsAv6zgzqIVIR81Eg8YVOgXDPBvZ0d8M/MKEuc
b2gFvqAoc8ViETAJWq0WxV7lcjmt3yldbz9kEX7Cavw6YGfgU7v9tg+wO866FIlEeDQapUEp
UcA7B/DiCYPdxyy0vsTa7W+3+GZM5o5ZVmYoYGTs70FqKTHI5/Nae4NrF3HsOITKP2Aztrwi
3t64D6nXJvhY5H3OefA5XmJqgXo4HD6qzUGpVIJkMtl4uganTTK7e/7CyuLW1iNQBkEQzadI
kyGOeWZ66TjaHmpwFhl8VzWgSdzPfGA378Syi8s3PMrLd8fMzcPPiBc1fI9yiYFFpWyYMA9f
r4TZ9q8GPHiW4m/G4qgfHKL1fgswAF5AEJp/C8thAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:38.205'!
binocularPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBinocularPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self binocularPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:38.151'!
binocularPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAjFJREFUeNqMUk1rE1EUPcnMJFNoEw11yEAlJiQkJIGQVAva
RVvcpuBau1bc6y/QvbuCWqwgQlbiwrV2I2JQwQolgSwsSYMlJd+fzUzivXGmjhKJDx7vvnPe
O/e8+64Nv8eTaDSaVlUVrVYL2Wz2DWG3Z3F2i8DlUCikJpNJNRaLqbz/T+5srNMc04Exr8Z+
Jmd1sEdzn6xyvG/sZ3KmwG4wGDxOJBLedruNSCTiJexbOBxm7Jhj4r2NRgOpVMpLPGO7fFE0
BFYIVDjDaDSC2+1WBEFQyDIURYGmaYrf70cgEIDL5VIKhQJyudyKVcBOhzAYDMAO+v0+dF2f
rM1mcxIzX6/X4XA4Jrjp3nyC8HdF2cm02DIEq4B9moAsy2z5XwJ26xMEURThdDohSRI6nQ7o
nX2qg8wiHFON5GziAI3FT5A9lPz1LwemwCEV5VKxWARdQrfbZexjPp83/3uP+LXyRhc3N2/h
5bMXQEQ6RFg8s75OWY58Ph/i8ThX+GjSLGEJeHoe2PHkC1uVocMmoqE30Gv3hri/MI/Nucem
g1V2ww4qlYrpbBXj8XucUuMNRmsbd65LTJxoJzDi5Xev3sJmCLTS6fS82QelUgmZTKZN+AIu
0lOvOobnoh7RSV94YWsJ5effUa1VRxhghzMt0fxKtq+Rgx9GDbgTDzgLijpQ7H1ZDM5dKd+o
aYJelXq1DvCo84H4B+zAZViWpvXDH+Ou4yH08TJE22dsn94jRPspwACKb/YzbMqu9AAAAABJ
RU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:39.696'!
blogArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBlogArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self blogArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:39.657'!
blogArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAjdJREFUeNqMU0trE1EU/mYymEwyNOZhxmZhEgWTiC3ELFIX
bkohEixIXYihi7hyU9C/4abYjVDbuEpDVhURpEgWgllIoKsURBGlaR7MLqnTzCMv7x1pmGlr
6YHDPXPu+b773XPuMKVSCdQYhlkkyzQuZu3xePyBBtxwODxOTmez2fWLoIvF4rPjmBsMBpMN
wor8Ew5Opx2CwIPnL1FtUFUdR0cqej0VT7f6MGO4fr9vIWBZBi4XD1H0wusVDIJuV4YkdaBp
ulFjxnC6rk8+RqORsd5deYfD/a+Gkr5wE9h5bqkxY84kKL+8j0DAA7fbhU5Hhscj/J9A0zTL
5uON7pmNi5tqzBhOVVULQT6fRzKZRKvV+jevdhu5XA7VapUo8SAej8OMsSigI81kMkYsiqKx
JhIJo+vhcHhSc66CRqMBh8NBRshDURTjVAqi+U+HIUg1FcpUco7k3gwI0SkCKvGk0XwgEMCv
+hjzC1dQqMfmdRu/rMhy4RQBeWUT+ZIkoS4u4EC2QSOdr//+Do4M5NHSrdDbrdqLMam3+Xw+
2O12es9kOp1e9Pv9xmnUI5EItv94MXfvBtTgVUzNxDEiVzpQgDuzYrBW/RniyuUyUqkUmbnb
UNBsNi098LU62Nn7YSjqEbVMLIbgzHUU1j7uMiz7iiF5J3EhGo0+rFQq6+ZnetKW1nYhZx6g
8XpzX5e+rfY+r25SAi/xoCAIsyzLCuf9hdrt3PLocuQaU//yXt/b3iCp1l8BBgAdHR4ECU7x
XwAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:39.621'!
blogBlueIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBlogBlue
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self blogBlueIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:39.58'!
blogBlueIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAbhJREFUeNqMUz1rwlAUPTEZNAmIglo7OVXEUhAHd8EOQqF0
dBI69DeUjv0F7dbBqSBOXbr6B+JQaOlQR0UjBgUFTfy2776SkNhWvJC8m/txcjj3PqFWq4FM
EIQLdsRxmPW22+0rOdJ6vbaD8VKp9HRId7VavbF9abVaOQmGipO7F8iyDFVVEQgEeHw2m2E6
ncI0TXzdX8LdIy2XSw+Az+eDoiiIxWIIh8M8Ph6P0e/3MZ/PeY27R1osFs7HZrPh5+PVKT4N
E4osIi5ZeHiHp8bd8yfA9bOGaDSKYDCI0WiEUCj0PwDRciffbs93JLMHc+TUuHskEsgNUKlU
kM1moev6z7x6PZTLZTQaDc4klUrB3eNhQCMtFovcJxHJMpkMVz2RSDg1exl0Oh34/X4+Qsuy
+F+pyY5HIhEvg10AorhrFCdRbX8vANsyhz7NvlAo8H0YDoe8kXIegHa77UHP5/NOMp1Oc/r0
2Bq4GRiGAaleryOXy/GZU7Lb7f7SwN4PG2AwGPDt1DQNEovJzFGTySREUeSq7zOqabVaaDab
RHsisBct/DG7PGfsHqiH3EbGYsLsg7n6twADAG5GCjvJwwa/AAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:39.779'!
blogExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBlogExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self blogExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:39.738'!
blogExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAlhJREFUeNqMU0tsEmEQ/nbZbVn4UwpUNsXaWGsk2PggpIl6
0XAyqCejBk7Ug15MPHnwrDExnjRejHIUiRx68JEesHpTwsHe9IJEysPVJYXKYxdY8GcbyKKY
dJLNzO7M92VmvlkmHo+jbwzDXKBuFruzUq/Xe9UPOE3TBh9nw+Hwk92gY7HY9UHMdTqdYYKy
IhriYLFMghABgjDR7w2K0kK9rqDRULDyvA0jhmu32yMELMvAahUgig44HEQnqFZrkKQKVLWl
1xgxXKvVGr50u13dn7yxiu3vn/RO2uQQsHZzpMaIGUuQvH8WLpcdNpsVlUoNdjv5P4GqqiPJ
K0+rYxfnNdQYMZyiKCME0WgUfr8fxWJxR69SCZFIBBsf78LKfYZ74TKMmJEO+pIGg0E9FkVR
9z6fjy6tDrs1i/3eFUjZNfQ0F9/qTI7vIJ/Pw2w2UwkFNJtNOr8dtfJ78OYZWKisZjID0bbh
zcsHxxN4vd7R4XsafmXeYt/iMkKRl3j2cBlzjhfHj8yvczTb+YeAXtmwfUmScObUFASeBaPJ
SCQSeHTHialpp7ujSqfpSbzjcrkclcw1JAgEAkPCpaXDqBXvwXlgD4pbabx5fQuymgYR7a6t
b7hEy9fZZDKJTCYDWZZ1gkKhgHK5TM+2gR+bH8AyP9FjvmKClXHu/ANYuN+YtilW3kyO0Ys+
0Z/DkkqliMfjgclk0rc+sGzlMURXEwJbA/gu6uXbdKGrOyrttS1+kWvXGBo76OMmhBxlWZYY
93f1YiO0MNed//uo6O+i8Xy3kd1E+o8AAwDFTxqgUccGewAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:38.874'!
blogIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBlog
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self blogIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:38.815'!
blogIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAb1JREFUeNqMUztrwlAU/hJDa/SCGDDBTk4VEQriIF0FoQid
S53s1KXQ39GfUIpjxa1Dlw7+gOrYzVHxQURBi488fPTeWxISa8UDN/fknPN9+TjnRKjVamAm
CMI1veI4zgbb7fadOdJ6vXaC8VKp9HwMulqt3ju+tFqt3ARlReVWQih0CkJkyPIJ0wbDsDCf
G1gsDNy92vBiJNu2fQSiKCAclqFpChSFcILpdAZdn8A0LV7jxUiWZbkvm82G35cPb/huf3Il
NjkHPh59NV7MXoL60xVUNYpIJIzJZIZolPxPYJqmL3nzMt3buJSnxouRDMPwEVQqFWSzWfT7
/d95DQYol8toNptUSRSpVApejE8BG2mxWOS+pmn8zmQyvOuJRMKtOaig2+0iGAzSEcpYLpf8
qwzkxGOxmF/BLgGTuGssrqqq6x8koFvmytd1HYVCge6DgvF4zIEs5yPodDo+9nw+7ybT6TSX
z47TA6+C4XAIqV6vI5fL0ZlHeLLX6/3pgbMfDsFoNKLbOUWj0YBEYyHqkGQyiUAgwLt+yFhN
u91Gq9VismcCfSj0nBFCLkRRJMf8jVTFjNoXdfs/AgwAdbwKR46fWdcAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:39.875'!
blogMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBlogMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self blogMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:39.818'!
blogMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAfZJREFUeNqMU01rGlEUPTOMqTM+GBScIaUQVxWRNIgLKbgS
hCIUsit1ZTbJJtB9/4E/IbQuGqi4a0M2Xbh0IYYS0lXMqhEdGWhAg8l8+dE3rzidSWzxwpt7
3733nDm8+x7XaDTgGsdxr6nbxHo2XCwWp24gzGazZXKzXC4frYOu1+sHy1iYTqdegbKi9laA
JD0BISJEccPVBtO0cXdn4v7exN5nB36M4DhOgIDnOUQiIlQ1hliMMILxeAJdH8GybNbjxwi2
bXub+XzO/MvDL7i9bjMlDnkOfHsX6PFjVhI0q6+gKFHIcgSj0QTRKPk3gWVZgeKbD+OVB5fy
9fgxgmmaAYJarYZsNgtN0/7MazhEpVJBp9OhSqJIpVLwYwIK3JGWSiUWq6rKfCaTYaeeSCS8
nv8q6Pf7CIfDdIQiDMNgf3VBy3w8HvcUPGu3HxO4Eh+am1cUxYtdTObkBGQweExAb5knX9d1
FItF3FSruDk7Y/WfkoTc1dX7DcPYXwDfhV6vF2AvFAoeYTqdZvKHFxfYzeX+StrZ2aLfrU/H
xxCazSZytCjLMiMYUFkPz4Db3sbH83OG5Xke2uXldciyfglUAUdzEl0kmUzutlqtI/81XWWh
UAj5fP6g2+1+pduJSxCj6ykh5AVlJ+u8Rqp0Qu0HDbXfAgwAWjoNOsKh4sEAAAAASUVORK5C
YII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:39.966'!
blogPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBlogPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self blogPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:39.921'!
blogPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAmZJREFUeNqMUk1rE1EUPTMZ23wMxKSQUFEIDbSMQSEGKWop
djQoxXaptKtKFy4URPwBoUs3iispMeiiDUGwsdpFC0EURGwFF7UU0iRI0jTtlFk0IU0mSZv4
5kmGicmiF2bufe/dc97hnsdEIhGowTDMGEm9OFnsNhqNT2rBHR8fNzd7JycnZ0+CDofDD5o1
d3R0pB0QVoQmOJjN3eB5E0ymLlUbFKWKw0MFpZKC+/M16DFcrVZrIWBZBhaLCU6nHXY7Twny
+SIk6QCVSpX26DFctVrVFvV6neYrj6IopH9QJTW+H1h+3NKjx3QkiD27DYfDBqvVgoODImw2
viPBuZUVcJVKpeXwXjDfcXCCrkfFiMEg6qkUOEVRWghCoRB8Ph9yudw/v3Z3MTU1hbW1NaLE
BkEQ0LOx0deTSkX3gJctClRLR0dHae10Omn2er106i6Xi65V4qQsC9OBwPjvmRl7m4JsNguj
0UgsNKFcLtNbVWK6zyaxLVkRWFgYv+V2v5hoNJbbCFSJ/4e6f9q8DTk9h7GhqxgZef5xS1He
3gXW2wjIK9PkS5IEv9+PbiaBXOIVRPE6lpa+4ZLHmAT61zMEy2UyGWKZQyMQRVEj9Hg8KOd/
QpbmKXhx8SvOX36K6Jf38b4+4Pv+PrhYLIbBwUHiuZUS7OzsaDMoyFtgSm8wPDyEDwTsvvAQ
jrPXIMuz5HXmsbq6Co5cZCYFPzAwAIPBQKfejM3sAm7ceY13c9MQfE8oWO1Jp9OIx+Oq7CJD
fnbyneF5/iLLsrx+eIVCYXbipuHXZubU5z97XQndrIok1lVX/wowAJYjMcj9wHbCAAAAAElF
TkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:40.057'!
blogPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBlogPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self blogPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:40.018'!
blogPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAiZJREFUeNqMU8+LEnEU/8w4uzk6IEppK+F6ykQKxIPZpRCE
RYjoFMke7NQl6Ng/EMFCt6VDhYegzFMRUXSQuqa1UFQbsUug+CNbC0dGnR+O03e+izKzbss+
mHlv3vd9Pt8P771hSqUSTGMY5iJxSzictQ3DeGkGnK7r0+RSLpe7fxh0sVi8Po258Xg8OyCs
KFzl4HIdgSDw4PlFUxtkWcVgIGM4lHHtiQYrhtM0zUbAsgzcbh6BgA8+n0AJRFFCp9ODoqi0
xorhVFWdfUwmE+pTN56jX3tPlWjCSeDNTVuNFbMvQXltBX6/Fx6PG72eBK9X+D+Boii2wysP
xX0bF7XUWDGcLMs2gkKhgEQigVartTuvdhv5fB7VapUo8SIajcKKsSkwR5rNZmkcCASoj8fj
tOvhcHhWc6CCRqMBp9NJRshjNBrRW02Qmb+nPsL2dg2DUH81KB17oOnaPIEpca+Zeb/fj+8/
tpC6cA7FX09DP511SjxHQLZsJr/T6SCTyWCtvY4PO5/ouaiLMBQd+oL+EQY2uHq9TtmnBOl0
ekYYi8XoLZ93viKYPkFz3XEXZy+llkm4/O7ZW3DlchnJZJLM3EMJms3mXA9O86fw5fXm7rZm
FrD1eLOmLGpdsqQbHMm5KpWKEIlE4HA4aNf32t3jt6lfeXEZf/S/0CWyynf65rgkhrx85AkK
gnCGZVnhoL9weF5ZnRw1QvhtfJu80m6RVOufAAMAznkh737SjOYAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:39.036'!
blogsArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBlogsArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self blogsArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:38.998'!
blogsArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAmRJREFUeNp8k99rklEYx7+ve01NXtNykiEoNpBRKwP7NaZE
VCSxgqAuNBwUNOhu7KKbbvoDitFNWFEX09CLFiNCCIqKCi/spovBLMHxksKmlczfPzvP615x
WB4473ne95zzeT/nnOdwkUgEHMdJtd1ugwqLp1ljxvCS7XQ6r/j+LwRpNBoUmv1+f3DY7HA4
PEvtAIDneZTLZTA6HHdeQqfTSZX6SqUSCoUCVu5eRL1eRz9gmk0wyxClUulOpVI4ZgRuuPci
W2ygCiWW1jQSnJZaq9W6gGaz+V/l0NxYL55//pk9d0lxq9VCtVrtAmQVUn7q45multWdUCgU
KBYrTLmEmcUaZg4KsNttbKRtO0BWIS2adGr+NYpiXHrPfHqISqUmxbS58XgcBoMBDoeDfa90
ATKJqFTe37sAi2UUIyOKnj71EcBqtfZ+9k/AleDvgeM6stVHSxVFEWq1GkajUdpMCSCTaFAs
FutmSDaLQCCARCLRUyaDt+X9EDeUuKxtDQJIy+l0SjG1dDr9ymSQ3Kjj3HkbXnwQkTOePNFq
NB/xMokMZEWNRgNBEKT35cweZKsZFEsm/FpP4WOcx9EpO56tjp9u7xCubQOQav/G0VrTf3Zj
0m1BchMQWMpQon/JA2d9U9alJ+9u8+l0WhpImtFoFCaTSQJ4PB7kcjmokiLerPzAd3H9Z77S
yk+cOX5o34Qdi/eXv3Vqmw84Nlbvcrmusg0MbmXlQKH74fV6Z1cdc7esN32H1x5HvnIKxYKK
q4cIYNXr9ZMsiYRht48ZbhYPXL/EjY6PsfuyoNJqQ+qRJv4KMAByjz05qwRKdwAAAABJRU5E
rkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:39.136'!
blogsExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBlogsExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self blogsExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:39.09'!
blogsExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAnpJREFUeNp8kk1oE0EYht/dbvqTmnRTY2ggJqE/5CIapXoQ
Cr3X6qmHptAIHvQqpYjgxbPoVQLiRStNAxaxIYcc0oNCMKHiRUSopI0klv6E2N0km+wmzjdh
S2u0A9/OOzszz7zzfSMsLy9DEAQezWYT1JieZp0bp7diq9V6Lx3/Q5BGo0HSPTc3Fzlt99LS
0l3qOwCSJKFSqYDREXi0CrvdzoPmVFVFuVzG18c3Ua/XcRwwzTa4TYjFYpnY3NzENSdwZ2II
RaWBGix4u9XH4XRVTdPaAF3X/2v59f3RI73w5iP7DnBtGAZqtVobYFohyy9DErPbz8IKURSh
KFVmWUX4lYbwBRuGh/1spf8kwLRCtmjT5EIcSj7Nx4UPz1GtalxTctPpNBwOBwKBAPtfbQNM
ElGprT+dgsdzDl1d4pF9mjOUd3BZMixpkww49m/ATKTUUa7LLPSGipa2AW9wFt+/rLBxmCeT
A0wSARKJRPuFFIuYn59HNpvllt2DPyCfPQ/bGSucLh8qpfVOAN0zGAxyTT1Vx+fzsewaKO+s
we0NYvb2CiLPrqCwHUetWhV1Q4RIJApykM/nsbu7y7KvcACND3ZSLB+A2DpALBaDpm4xaAVy
7+dAMpmEZFohAGX3eOKcTieUQgR9LicKpQzia4vY0zLsUdXVS2P5iy+UxoiYy+X4iXSFaDSK
VCrFgwDF7RT0+k80hW/oFvcwdeMJrNIhBh31/pHhXvnBPWFUYovl8fFx/gZCodCJCtikTxhy
6egTfwGWJtT9h1D2V/mc1z/gufpbmRGY9smyfJ0BbH+XMHzrcNbvMbykRQFGT0/zsFuCZs6z
Mzf+CDAAxlZJRoD0PmEAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:38.957'!
blogsIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBlogs
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self blogsIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:38.914'!
blogsIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAgNJREFUeNp8k89rGkEUx79rVtCEtQoqCgGDFATpwYL0UIj0
XpJbLwrmkEPOIddc+gfUa8mll8ail/aQFo8W2oIFwUMhJ40WISKIUbK6rj87bzaz7NbWgXGe
8958/OybVSoUCpAkic/lcgkaLD5gSxibR2e1Wl3J1h2CzGYzCsOZTOZi0+l8Pn9C6xpAlmWM
x2MwOmLnn+DxePik3Gg0wnA4xPXrQ0ynU1gBB+xAWECcTud+o9HAMz9wvB9CR51hAic+/nZz
OD2qrusGYD6f/1f58vSxGZ99+ME+H/F4sVhgMpkYAKFCyu/SMtPdYXMbDocDqqox5RGO3us4
eqIgGt1jlXt2gFAhLTr04uwL1HaFf7/9/haapvOYmlupVODz+RCLxdi+ZgAEiag0vr55id3d
ALa2HKY+5QgQiUTMH/sn4NXF3dp1PX3I0aO22224XC74/X7eTA4QJCoqlUrGG9LpIJvNolqt
mspkEAgEzNo1AGklEgke00q3Y1Umg16vx5sXCoVYg1UDIEhEFYputxuKotiU6Zbi8TivpWY3
m03U63U7gFStjaODIs7lcpe1Wu2byDOr+8FgEJVbrRYvJM1isYhgMMgLUqmUTZmZ/Or3+5//
6rEml8tlbzKZ5FrpdNqWtSp3u90BHWDTdlUSmxGv1/ucFSmb/n0Pyj9ZeGPd/yPAAFibJ0+d
POlWAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:39.241'!
blogsMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBlogsMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self blogsMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:39.169'!
blogsMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAiJJREFUeNp8k0+IElEcx7+jI2kypqCisMssS+BldzGSDsJK
xyR2b3VYwT102HPsLbpEe+0cwtJhy9AN6hDhtUMtBl72sOHFMKTsYKzSqKPjn36/pzMolg+e
7zfvz8fP+81vpFwuB0mSRB+NRuBG8Q4NYSxv9fF4/F6enWGIYRgchlOpVGbZ6Ww2e8DjAkCW
ZXQ6HRAdkcfv4PF4ROe1druNVquFr0920e/3MQvYoQNhE+JwOLYrlQpu+YEH2yHUNQM6HHj7
3SXgfNVerzcBDAaD/yq/enjdig9ff6bfayIeDofQdX0CMFVY+cWeTLpu6ldhs9mgaV1SbmP/
ZQ/7GwrW19do59o8wFRhLT50+/ADtFpRPP/89Bzdbk/EnNxisQifz4dIJELz3QnAJDGV28dn
d7GyEoDdbrP0eY0Bqqpaf/ZPwL3M5cLrujFd46vWajU4nU74/X6RTAEwSbypUChMKqReRzqd
RqlUspTZIBAIWHsXAKwVjUZFzCO/nVllNmg0GiJ5oVCIEqxho1yGbJKYaiq6XC4oimI9/zo6
gnZ2hpHbLfaWqFbuXFw8chnGzTkAq84mju/KrXx+jt14fD45W1vq8clJXK5Wq2Ija+bzeQSD
QbGeSCQsZWlzE09PT3/Ydf33LENmGRq9sVjsPiUwM63KhcbfRzKZPKCkvtkDLlen81e49Kmr
Xq83TkWkLPv6yPBPs9n8QuE3gmB1CvgrwADpXCWwMOBo1QAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:39.345'!
blogsPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBlogsPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self blogsPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:39.298'!
blogsPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAnhJREFUeNp8kl9IU3EUx7+bd4aFtsESB9JkBIPoYeHoIVCS
oYSxepBeFGYQGIEvYU/Sy16NihUoe+mlVpuEwSJGURHNYpKtl9AczdSFM8S5rbs/d/9uv/Nb
d2xK/uDc3/n9Od/7Oef8VF6vFyqVilulUgEN5tvZZMDBIy7L8guhfodEisUiuYaRkRH3QdEe
j+cazfsEBEFANpsFU4f51nO0tbVxo7NMJoNUKoUl50UUCgXUC9hZgEER0Wg0PdFoFGf0wNWe
DsTFIvLQYG69hYtTqpIkVQVKpdJ/kR/fOFHzJ558ZN+j3C+Xy8jn81UBBYWQHw4LDPcIs8NQ
q9UQxRxDzmD0kYTRU60wmbrYza5GAQWFsCjo3MRLiLEQX2/OzyCXk7hPxQ2FQtDpdDCbzWw/
B3MwCEFRIlUa7+9cQGfnMTQ1qWv4dEYCRqORr3MLC7g0PX1d2tmJNAhcdu/ua9fpf2eUaiwW
q1Y/EsH58XGL3+l0CoSiCAQCgeoLicfhcDiwuLhYQyYCbUsMX34U4Bgbw1B391vWuqmaAOVp
sVi4TzN1R0HmNciEsRWfg8PeB5fLhWRHx6fvsvxaTX0lIwJC3N7eZtUXuYCyTvwOorD7DDZb
H/z+IAb7TyKdTv9yM1KBgpUUCLW+cHq9HkUxjI2lpxgYsOHu7amVV/OHAt8mrywzqj/JZNIk
rK2t8YuE6fP50N7ezgV6e3sRX/8KKTHDgx+47kdXN8qTHz5nQ0BW+Q/PX2u1WscYqsyK12Bv
Zm/Ksrgiz7p75KHB4/fYXd3eLqmYGbVa7Vn2iFr3HiYSCfdwvxBejjW/+7nVHGbIC2x7tf7O
XwEGAHaVbM38l/ByAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:39.437'!
blogsPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBlogsPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self blogsPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:39.394'!
blogsPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAlBJREFUeNp8k09okmEcx7+veyV1aAoqGQtljBmywpF4kKZd
dgrr1CEFd+gw6Ba7RZdi1+hYu+xSlkLUIMJb7rDCymCtWhIIblJe3lYynb6+vtrze9wr2sqH
93mf3/Pv836eP6+QSqUgCALPnU4HlFgcZYULo1Ol2+2+EAdbCKIoCoWueDy+Mmp2MplcpPII
QBRFHBwcgNHhvfUcFouFZ+qr1+uoVqvYvn0JrVYLg4Aom+DSIHq9fq5YLCJoB67NnUClpqAJ
PZ7tGDmclirLcg/Qbrf/q/zoxlQ/Xnr8mr2P81hVVTSbzR5AUyHl1ZjIdMdZNkGn06FWazDl
OhYeyliYMWNy0sNGeoYBmgpp0aQLSy9RK+d4/cfGfTQaMo9pc3O5HGw2G7xeL2tv9AAaiaiU
1u9exMSEA2Njur4+9RHA7Xb3P/ZPwJWVX0eOa/awj5ZaLpdhMBhgt9v5ZnKARqJBmUymd0Mq
FSQSCeTz+b4yGTxQk9iWviH4dRbC3wDS8vv9PKaSTmdQmQy29r8gPB/B+413mK45UZjegaip
kIGmaDQaYTab+/Xl3Xt4I73FuMmEqlqFoHSwFlm/qRjUc0MAUh3cOForpY+7n3Bq3sNjqS3B
FnLgPBzubPpVSCyVSnwgaabTaTidTj4wHA5DkiR+3meMp/F0de17U5R/zlz1n/38ZHPr8O7n
xWw2aw0EAvwOxGKxoRPw+Xy8DIpBFJY37+Sjhet76h7Q6irQCwEIoAduq9UaYgDzqL+PGe7/
jtQv4ySmIAofWF6E6xj+CDAAKHAygYnC7ScAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:39.538'!
blogsStackIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBlogsStack
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self blogsStackIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:39.485'!
blogsStackIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAf1JREFUeNp8k02IUlEUx//6tLRwzIWLkUGpQQVbBO4MglkG
EQS1ezLbaJvrWgaRLVoNLSKIMdxVVAvDRdD3RoJcuDGEQEnQxzjq8/nZPcd3H94xvHC5X+/+
fvfce56rWCzC5XJhsVisttcBbGNzaYlv33pOzhJkMpls67r+dNPuQqFwm9qTADYLyJV6vY6v
z+7A5zsFv/80L1rWBEPjL/RH30TfggL4n3n3wYc188t7VzGfzzEajRSAYr7/5qcw+4TZb5st
tI9NvMrdwGw24+oAptMptYq5cHd3zbz/5DWbL956yADTNJcAGQstPte92No6K+oZuN1u9Psm
jo4G2H8xcszNZhPxeBzD4XAJkEchAG3ay71H/893Hjc/HwiTxf3c3nkG0DNTOxgMVABNUvn4
+Bp2dsLQNLdz/FUznVgByFho8uZBZy32S/aaNHe7XT6RA5Cx0GKpVFqmWKuFbDaLSqWCUCiE
RCLhmCORCD95o9FArVaDR5JoMRqN8tMlk0nQ6wQCAXi9XsWcz+cPq9XqJ9E/NgzjggLQNA3j
8ZhzgAByvGru9Xq/Op3OOztC00NHCYfDTG+327xZZCSCwSB9zAkTi8UUs9joE/U330G5XD6X
yWSYnk6nlQtMpVJOmtvmL2JokNn5BUSNiYu6LHIgsOnvs2P+Ic2y/BNgABh4SpGdUA5OAAAA
AElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:45.042'!
bookArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBookArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bookArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:44.978'!
bookArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAdtJREFUeNqcUz1II0EU/nYzSdY1sRCucCXhsiK5EGMEq7P2
PK477IIWV52WFlpb2cpZWCgoKsqBiHYiV4gcwULwCiUJkQMhgmIhCInGbPbHN4lZou4i+OBj
Hm/mffO9eW8ExhiebJygGt/mI3jbsoRp7rCmoPp7b2/K5/VC8vkgS5KN1pYWyH4/JPIl2k+m
UmONJGYYhk2wubAA9P8kVyOU3K9/GPxCy+JLBWI8HgdLJlGtVl2TvaRgK/1fsBU0E5imCU3T
kMvlXAlisRhgmu4EtAlBEBCNRl8l5/N51M8YohOBp/YeBFEUUSwWXxHweP2MswKPrusAB/ii
O5ZQi7+lgJfQ1B3b7Lihv0/BrdyB20oAHd3dIQ91o1qpOCvg5qTgjkof+dqJq+uuiD8QHC2X
SuvNBMxJwYUmoWx6an7hPIO/CsOPkd625Y3TCYs68oygocCyLFuB2PkB3wfCOKOmhPU+8BE7
vAGGhhP9OyvpCcYP88fhQ9aYAx6r+bzukzyWjrL1Eh7KCH1OQkmoWJ/bPRZE8RdXIFNCgNYg
T2LUa/5pGtaj+Gx/P3OPu48q/swsl6ybzNr9wew2v7qdoBBmCQkoowW3MWbqpwhag7J58S9t
ZlcnKXT5KMAAVpvZEBxuJ1MAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:44.619'!
bookBrownIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBookBrown
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bookBrownIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:44.569'!
bookBrownIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAUJJREFUeNq0UzFOw0AQ3BjbcUxSUMAD0liWizSUVHwBU+QF
8AEeQkvljoYmXcQfXBungCoiEhIgGQnFvrPZCb4IHJ9Mw0irvZu9Hc/Jez3TNKnGJcf4+kSc
UjdijgsszB/k+HY+v7ItixzbJtdxtrE/GJDb75PDa4frk+n0RjX1GGp9F4bh2fnBY+fnXxYx
HBw3HRhBENDkcERFUWibLXZw/xBv978EyrKkPM8pSRKtgO/7JEvSCyBwLc/zdprTNN3UdQJ7
UkpCGIZBWZbtCIBHXUiNgBCCEIDKTWzOyA4HuAJyE4r/fwdAmwPFFxoB888OhEZAOaiqqtWB
4pWD5Sc3gazH2VJzAA65TQD8mgf1eU00W307cLkw5DxCEf8aj0YH1N95RGavdMTbDwjgNDZP
URQNVzYtux7TW0WLukd8CTAAHEvFJh6ChUYAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:45.193'!
bookExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBookExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bookExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:45.119'!
bookExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAhlJREFUeNqEU0FrE0EU/nZ2NtndJGhb0qRNE2tiCSGHHAri
RUqgCqIePeQmCNU/0IMH6Q/Qo4XWU25i40kUgh7qQfRgj8UYFCIKxUOK4Cak3cxufJO4a5om
OPDxHjPzvve9N28Uzjn+rnuEtHNt8zz+vz4RNqTDhzbTT6vV9YCmQQ8EYOq6j5BhwAwGoZOv
03mhVLrrBXHHcXyCne1tYHmNXJvQmpz+aPUKmSejClg+nwcvFNDtdicGa6Tg+buviq9gmMB1
Xdi2jVqtNpEgl8sBrjuZgA6hKAqy2eyp4Hq9jsEdh40jUPv9IDDGYFnWKQK5P7gzXoEqhAAk
II04Ebykv8DFxBtY6k1SoPgK2KgCCVmC5/czuh3EtD0UV+5gGh9gsA6HQwkIbFSBGFLgIcbe
IzWXQPSsgWR8DpcX96Nh3obE2B7I5c0HacECf4tMqojS7R08frSM4oXd+IOrz2SsGFbAxymI
qntIzNAUKk1UKhWq5hsy82ZEOFjpipM94F7NvV6vb11CUt1FcmEKB78+4tXLdTSPP2P+XMgk
7ls0bwqTl70hk28sIfeknWb7iEWaMIJfEGBNXL/xECa3EJ9paZoeLhDJJanApIBZQkQGybeW
nyZAHyqtVbGU6lDXfyKstdE+vN+3Ya2FWOJM5tjGmmyETpglNMrlchivxXe/q6u1xd+NQ/Nf
lVsDqVwcTYWsg8YPiD8CDAAntvf0xuTBegAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:40.132'!
bookIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBook
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bookIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:40.088'!
bookIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAVBJREFUeNqkUzFOw0AQHDtnxzGhpSdNZLlwwReg4An5APAB
al6RIlTpLCEeEFHzBiyLSIiIitZBQvadza4TnyxylpFYaXXr2dvx7N2eJYTA3m7IJ+pyfop+
eyG/40C0wEm8Wt26jgPPdeF7nvaj0Qj+cAiPYo/y0Wx23RQJpZQmeFgsgLMrCnPybffvv88v
aLn/rcAOwxAiilAURWexQwoen9eWVtAmKMsSeZ4jSZJOgiAIgLLsJqAkLMvCdDo9KE7TFLs9
yjYRDOrzILdtG1mWHRAwvttjVjCQUgLs4EUaW6jxPgXcQut2tGlcyX8qUD0K2EwKNK6kkUD8
XYG5BdEoqKrKqEDjTQvbDQSDfDg8ZM0cMFbHBoIal/kAXx+oXuNagU+JMa3HnBR01/xouoxn
odpmLtbxCWtgAt7NH2/L5XKMJ7npfcz55/u+Rv4IMAAkFMJkF0eCwAAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:45.361'!
bookMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBookMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bookMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:45.284'!
bookMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAaRJREFUeNqEUz1LA0EQfXe3SS7xqxFBrAxICBFSWAh2ghbW
2mhhqf4BC6tgLZaCimi0EcQfICmsLCy0sNAYEYIWFgcKeoLhsnvnTEyOS7wjA48dZue9e7O3
qwkh0Iw1QlrN7YyiezwQCpyIQDF9enGxHo/FYMbjSJmmj55kEqlEAiblJu3nFxdXWyShlPIF
zvb2gIkVSh3Cd/TnazOztOx3OtBzuRxEPo96vR5JjpGD86tnzXcQFHBdF47joFwuRwpks1nA
daMFaBOapiGTyfwjVyoV/PUoPUzAaJwHQdd12Lb9T4Drfz3hDgwpJcAALzJ0hEa9mwMeIfB3
/PDrSvoO9E4HMuCgE74DpXgWLFRL4Q44whz4dSX1wv0RMp/VNgERdQbjZ1sYeH2E53kwDAPb
ljU1/PN+4wG3bQItB9wYdKATeXl6MmiknzBxfHICwc18OHzJWveAa428GW8jY9i8vIbHc9Kv
/LIse7D28SSaDlJE6KW1j0mCGvjRBON9aaPtKh9sH97heXeeHwwLcPcQoVosFntRkq9dH7Nj
vTQ58leAAQB3HttNf8kizgAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:45.485'!
bookPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBookPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bookPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:45.411'!
bookPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAh1JREFUeNqEU0trE1EU/mZyZ5qJVGvVllYQk6oxBAn4KOIq
C0XETRU3EaFFfLQ/wHVw56qK0EV8UEVriwiKboYg6MKlClYwhsQH8UFJNaYmaJwkM56TOnE6
dfDAxz1z7jnf/e6ccyUhBP7YKCHUPDARxP/tFSHJjnAEQ9O6fkZVFPhVFQG/v40VmoZARwf8
5PtpP5ZInLaLRLPZbBPcTqWAHafINQhV7+Nre/fRcsmtQI5GoxCxGOr1umexQgruPMlLbQVO
AtM0YRgGMpmMJ0EkEgFM05uANiFJEsLh8LLibDaLxZymzN8n3uhLCHyt/0GQZRmVSmUZAccX
c0xp5vkENpbykJ0EjUYDDDbbd8KO7y7n1uwq5e8SVVx2K2DwFWzfCY7XFopY6fu6LphMDs0D
Z4VbARwnua1XmUXpo4Z7jybD+wcGzicsS/+nAjb36d14hi2+GaTG3mHD4JHc01rtGmWmnQqE
l4Je8QJBcwrDh+O4OPkQXX2byx9+7Jx9oP1a0gVhd8GyrLYSlh3CLQwPxTF+Wcf8qpPIlz6V
sTqI+9UCZE62h4x7zOAYr1q9gE3SFEYOUfEVHe/FUXxXtpM8w4eFt7Be32i1MUAFPYROLuJe
86NR6UGt/fkYYyPXceFqGnOB4zA697T2rWpFtXLTPVzLI9lN6CeME7ah/1ihfanPNwcPxtd/
e1ncOlco9/2dLKOYw5f0Oc74LcAAS1QZeoJP7K8AAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:45.618'!
bookPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBookPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bookPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:45.557'!
bookPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAbtJREFUeNqcUz1LA0EQfXfZJJcYRS1EsJCkCSHgFSktRFFB
SwUhf0AtLGysBf+DQoJFGhFExMIiWGhjIaiFIIaTiGgnxmA+CJrbu3M2H0eidwgOPGaYnXn7
dmdXYoyhZauEiDG3Hcbfdk/YFAHrSEb2s9kNn9cLxedDUFFs9AQCCPr9UChWaF1NJlfaTcww
DJvgIJUCEssU1glV9+0/p2fIpX8qkOPxOJiqQtd112YvKTi8yEu2gk4C0zRRr9eRy+VcCWKx
GGCa7gS0CEmSEI1GfzVrmoZmjSE7EXga90GQZRmVSuUXgcg3a5wVeDjngACE445HaOT/UiCO
0DEd2+y8wf+n4GogjbLnBZjyjOF1mDpqzgqEOSko+h+xMDuB3cJxP0Y0yuhdBMxNwaWyg3c5
T/UWSkaJ3hlNIqBfw8JNF0FbgWVZXQoKugZ1cbQZ8wImk2ofhYnzozMwUSwuRzyy9jsQuUbc
ssGvCG738rQhMLIUwt3ucwV9Hw+QmgqC1BAi3yuaGM1afJpOG8d6w59U11A0ikCNprBVnhcf
RhCI6iHCUyaTCeGUv7i+40Q1jPtiEG/8ttXDvwUYABhj09LqR6r+AAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:44.902'!
bookSmallBrownIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBookSmallBrown
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bookSmallBrownIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:44.835'!
bookSmallBrownIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAM9JREFUeNpi/P//PwMlgImBQkCxASzoAqysrJlASmmCzR9H
LOrPZu//n47XACBQr6mpyXcVfcTw+/dvZIMZtq+YR9gFILV//vxh+PHjB8OtW7fggmpqagxA
YcJhAIwVdpDNIMzExMSgoqICpkH8X3+IC0T2X79+MYAwIyMjw7t378A0WOw3cQZwwAwAAWT6
52/ivAA3AJTIkGlsBmALRF6Qf0GaODg4IIpYWMD8r9+JMACo8MnChQvvveP6/x5djpmJ4Sy6
GOPQzwsUGwAQYACeo3TbU/h+pwAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:44.752'!
bookSmallIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBookSmall
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bookSmallIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:44.685'!
bookSmallIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAANxJREFUeNpi/P//PwMlgImBQkCxASzoAqysrJlASumv51RF
LOqv/tuUVo/XACBQr6mpyWcxD2T4/fs3ssEMtZNXMxJ0AUjtnz9/GP78+MFw69YtuKCamhoD
w98/TATDABgr7CCbQZiJiYlBRUUFTINd8wfTAGwuYP/16xcDAxAzMjIyvHv3DkyDxf78ZibG
AA6YASDwC5n+/ZuwC4BegBsASmS/kGiGP7+IcgEvyL8sQE0cHBwQRSwsYEMYfn5nIcYFTxYu
XHjv/z7GV5jJjukGuhDj0M8LFBsAEGAA0rxv9I9TbO8AAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:42.901'!
bookmarkArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBookmarkArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bookmarkArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:42.772'!
bookmarkArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAo9JREFUeNp8km1IU2EUx/93u7TSTNNe0ERQK0KUkBUYLbPI
KCNL7INoBEYfJFktXBmuxWDMEs1m6gf7EIGaQYGRoWWRL5kIvhQYqwSp6GMo0pzzZdvt/+RW
S9IDf859zj2/c85z7pUQZA3UHSpDknCBXk2pgjylo7tI1fiAPp8//se2EGyhzuO/piNgiLHZ
TgmPxWKLBc4RGqRisKztI3Qp1mrN9U1OItZmyxVnEZfeEJT5JPtHXerZIZ3OEG+x5HinpiCp
GCGjiozEF5OpVYWVLV10ijebczzsDEWB4vNBFRGBcZPpCd/ZVyqQ7gVKEsvKTs4TFqDCAmrC
Y2bzU767zZze5Qrs9wDG7aWl2XMTE4AflsPD4bBY2ghXCxhLv0IAZoIxyWg87ias+MdeRXjU
an3GsW8pQE8gWV4CZ7Dz5VSDIctF+PfCCK+OisK78vL28R17qzpPGHvGtqVhzu3GjNP5zwQZ
7HwlVa/PmhYLE2NTa3jnoYqKDnaurC15lE94iFOdDkCBAgfY+equ4uKjP4MWFsqxB6qqXnxM
3F1ZXdzYPT87q80/sllLbwgUkQOwrqjo8NzMDGS1Gh6vF2GE++z2ztqzDVGftqZViuTxwUH0
RvuQl52gvdc8ahCNpC5Jehm8hD2FhYc0ISHorq9/JQE3zI1fm47p4qLHnMC0529eXAjQer9v
WH4PZFJIoZIUpUuj0aCjrq6bd7t5PXbn6+8DjjZ7/wetgJwuF5IParUxKQloqmkf5pLt8P+x
EVT0Q+CtkB7I43kTtYFaT4VTa8MKmkeSexQlrODBcGjmtTOMSbJ/ketE8jR38hy4+xhw8LyR
WqA8fr/g/jYy+rnaJSk/HPWefnuLKPBLgAEAeGgK7ZoTPl4AAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:40.366'!
bookmarkBookArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBookmarkBookArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bookmarkBookArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:40.324'!
bookmarkBookArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAjpJREFUeNqMU01oE1EQ/t7uS5PGrQShJV1pSbZW8mMNIgpe
BKEivXkt9iAE1KMHhd568lr04CEFSxWDIKI3KSIikouHVqRkIcUfiNBLKZQk2zQm+57z1s2a
aq0OfLw3s/O++WaGZZxz+HaDYLlT95P4t9mEOXXhPUHryfLy7USxCKNaha5p0HUdWioFfXYW
0XAYkUgEkVAIuenp691H3HXdgOBpoYBJ8zSuXRgD2m2Akhc2OV4vre0tvzt5kY6F3xVo2WwW
2JJAqwXZbIL19wNCRyaTCZJCRPqs9IkFCnoJhBCQCp0OBEEjKN+27SApnU4Tqfg/AuYTpGgO
yiqVClQOhKvtR6CreQhBoP5dAqMNKb9er/+sQIP1Zubur0DveBVDgQLpK1Dxrnn3gxRIl1qg
6kqFJAXK726KMeYr6BykQED3p63OXgXb0WFstwwMj4+P6PS9TdvS/lAgiYAqFTqD3ql8FVdw
XIbLl45iyBpLmunszNCx43sUcK+SlMh/T6Aat/Bx8wv6BkdhN8JeQvVrGe9MjqtXTh5eLK7d
VOqY6su39/l8/uwH7Qzi8ThisRhqtRpqVgZT5y2s0yIav2aJ0SjwYqm0wiVV9ElCase5Uzk4
juPt2zAMbNif8WB13Xvk7DYxci4Hc8LC43svV5im3VUtRInEoHNAPeK0a/XTdO2E2Rfc35R3
4CQsvLqz2JBb5Uc7b+efq9JHCCZhnjABc6b6t3+YW6kkDg1ExbfVkrAf3qLQxg8BBgBtUB+q
GMpVcAAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:40.475'!
bookmarkBookExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBookmarkBookExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bookmarkBookExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:40.408'!
bookmarkBookExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAl9JREFUeNqMU0trE1EU/mbmTjKZTrG1pJPmZZoYyGMRUBA3
UgJxIerSRXZCofUPFOrKhUvXgukqCEVoXPnAoC5ciC4UXFSiUSGSQlFMUExDmmYenjtNx6Yt
6IWPM+dy7ne+8xiBMYbhuUaImxduz+Lfp0a4wT/Yvsv4vWp1Kba6Cq3ZhCSKkCQJYioFaXkZ
qtcLRVGgyDJyxeLi3iNmmqZLsFYqoRA8jYV8AhgMAApe+cHwvLw+mn67cJ7MykEFYjabBdo2
0O/D7vUg+HyAJSGTybhBMpHef/lFcBXsJ7AsCzaHYcAiiATu12o1NyidThOp9X8EwpAgRX3g
p16vg8fAMsWjCCTeD8siUP0mQaAJcb/T6exmoMY6PTOPViAZTkbZVWAPFfD7pPIAZ0LP0JEu
kwLBVSAeVGCbVAJl5yq45T6sHnT5LfJz8ziO1/CJPQbTAId4WIEFadhtbrmvi68QnQnBP+FD
JDCDc7H3fo11wXFYgU0EgoCS4XesAANh9gKJaBLFq2uYDYaRP7keeLJ4kxFGCBhXQAyY34nh
YeCUY+MTnxCaoi0UWqhUKlTNVySC6rhhYm5gjPbA2cq7Shzfw2nouo5WNIN3oV+IhCex+fMN
Hj9aQqv/EcETYyrlusIHJdqUcW/J+IxzuRw0TXPmHZvYQCpiwOf9DI/YwsVLt6CyDgJTW7Ks
aDkiOcsVqEQyTRjnj/is+U/j8XgQl6tIRnvU9W/Q5C667euO1eQt6KFjif4OFvgeKIRpQqNc
Lmt4ajTdrhY+xH432urfKu/sSmXG9uRYZ7OxAeOPAAMARzgf0vKYN18AAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:40.274'!
bookmarkBookIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBookmarkBook
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bookmarkBookIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:40.237'!
bookmarkBookIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAdZJREFUeNqMk81qE1EUx/8z98ZMygjdqKGrOkLIxyKITyCk
Cx8h60LbFyh051O4SFahUALiAwRx6QuIEAgWxUGyMJQu0tAmuR+ec3MztjqmHjjcj7nzP79z
zr2BlBLejsgT/erNU9xvQ/LXPJG3NpP+YHC8e3aGOE0hwhBCCITVKsTJCbaKRURRhKhQQLPd
Plz/JLXWmcDbTgetnRc4ePkMWC4BOtydSHzofb4b/qa1R0P3T4Kw0WgAFxaYz2GvrxGUSoAR
qNfr2aECib77eB5kBLcFjDGw7ErBkIfkvB4Oh9mhWq1Goub/BAIvUKU6sI1GI/AZGB3mCQiu
hzHklL8mD6hDvJ5Op6sIVFhXM51PIJSLWMgIrCfg/bW5+SYCqykFis4Ulgh4ve5UEASeQG0i
MBC+2jzmEujfBOFfBJYEKFJHPXIjr3l/TeEJqBgspO4QSKduLfYXu0jLCT5NvqJpL3MI8lNw
t/I0SlAul/FkexsTukin4zGqProl8RWBT+EqheRNLg6nzT1uPm9iNpu5fsdxjEqlsuq9F3Bz
tRCY/YD90ncEW/QhpvEhf5TUa340/zK+C/Zq+gDn/cfMwAJ8mhffer1ejPcqvfcxL35+9/+o
XwIMAPZBIHicDKI6AAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:40.625'!
bookmarkBookMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBookmarkBookMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bookmarkBookMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:40.548'!
bookmarkBookMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAhRJREFUeNqMU71rFFEQ/+3uO7IJq6bw42IVTzzuozgkhWAX
iEXaaHMWNoL6DwixClZWKQUvipwHSUAsLENQKwsLLRLhyEkwZIsr9jgFz+Pyse89Z567y60G
48AwO2/n/eY3H88SQiCSe6Q5Ofv4Ao6XJukCf4ihw9zq2tr9yeVleL4Px7bhOA7sQgHO/DzG
Rkbgui7cTAaVavVufElIKROAl7UaZs5P4c70ReDwEKDgpY7Am/rndPq9mWtklv5kYJfLZaCr
gf196MEA1ugooByUSqUkKEOgr95vWwmDYQClFDRrGEKR2qTsN5vNJKhYLBKo+j8AKwIoUB9Y
Wq0WOAZK2kcBONwPpUipfklq0YTY7/V6vzNQY03P5NEMnNBkzCQMdMSAz2Mx3/9ioCWVQNmZ
hSYG7MeTsiwrYhAmDOy/GSg4UbfZxgxiFsZKybXgxs56GsAw0ARAmWrhGWPZ5/OYRcTAXth8
irndt6kShEHXGrcPJuFnc9jofEVFf0dh5RFO+Vv0S5vtXAyCqxOD7kfamE8pAEZvuDlks1mc
Gx9Hhxap0W6j6r/Grekrw8t4knTqRaMBwajcHC6bZ1y5XEG/3zfz9jwP+Xwe7c1LePjuAzTX
SaP8EQS903vfvoiIwRiBeGRP8CVBAfxohqV780FqlZ8tPt/A9pPr5P5kAI4+S7pTr9c9rIf+
sY/5INiN7oS/BBgAcY4kU3imZH4AAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:40.757'!
bookmarkBookPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBookmarkBookPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bookmarkBookPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:40.694'!
bookmarkBookPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAnVJREFUeNqEU99LU3EU/9z7vZubZC1/ToNwG9VUYmQl0dMk
I6IXi14WgdJv/4DAN+mtJ4vAh1mhhaJEUBTBGEKRPVaQwl42MpaGuJyLuZy6e7+dc5sXt6K+
8OHc77nnfM7nnHOvomkaiucGwaufHvLg/ydGGOAHbZvTOxGJ3GweH8eOZBJCVSGEgOr3Q/T3
o7KiAg6HAw6bDYFQ6PpWkqbrukXwJBxGV9NhXOv0AZubAAUPpzRMjc6Wls93nSQzXK5AbWtr
A5YlsL4OubYGxekEDIHW1lYryEakT98lFEvBdgLDMCAZhQIMgkrgeywWs4JaWlqI1LAI1H8R
yCKBn+bAUBQFHANDVwm4En9VokDwPAx6YVD/OkGhDfE9m83+rkCDNWemG8rkxyE0pxMlCkSh
WLFcAfsZfNgey8RrjqYTz4gqqJYrkDoRUHVWwZbv7GdwC/kfS9gplus8AwPdKeCW9jcFojht
tlsK+DTYZpCed+L565EDp3y+OyEpI38qkERAlcKFOtPynf3V+ID9YhLhvjns7Tgff5/Pj1IL
0e0KNLOSlLi80Yyk24tPqc8IyBXUULLHGEfPuSDujUzB1bgv8/XnkZmXzvWSLZhf5WOHF263
Gw0uF1L0IU2vvsUJjKGnO4jB+xGkdl1FIr2QwW4PXqwmoUmqyMPhtnnHgUMB5HI5c98Nzgza
a6fRe7YTgw8i+KJdgG5rp1XMCeTmIeMT5horiaSeUMVJvGv+aex2O2rX3qCv9xHuPoxisfIS
NqqOm+/latZOyfWcy6WrCU2EQcJBNF1MWk19G+s4E9yzMrvkX0xmGrOWf2Mpju/R2xzxS4AB
ABrGS8EH8q9WAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:40.866'!
bookmarkBookPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBookmarkBookPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bookmarkBookPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:40.793'!
bookmarkBookPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAi1JREFUeNqMU89rE0EU/nZnQzdhLVFQFz3YRgj5AS6am54q
VdCDF0HIWVAPHrwIvQn+CYKHBA+hEAQRTx6KFEUoXtRDURYiUXEPFUkaTZO0ptnZ8b3tJiRa
qw8+3szw5vu+eW9XMwwDUdwgpOSF+7P4d7iEO7wwxg5TD5eWbs9Uq7A8D0LXIYSAnslALCwg
MTUF0zRhxmJwisXrw0uGlHJE8KhUwvyRAq7NHQcGA4CKyw0Dy5V3k/I/589RKv/uQM/n88C6
Avp9qK0taPE4EAjkcrlRUYxIH6/UtZGDcYIgCKAYvo+AoBN477ruqCibzRJp8H8EWkSQoT5w
1Go1cA0Cqe9GILgfQUCg90uCRhPifafT2VGgxoY9k7s7EH6oGBs5UJEDPh9GuN7LgZL0BFJn
F4oc8H44KU3TIgf+Xg4CiKjbnMcdvN5fxobwgLPiBL7ZdGMT+h8OFBGQUsk/GGbe8zmjpX/E
pfOnoQ58TapTL6GcVxMOjFBJKVzdnoFnp7Da+ARHfceKcQ/rep0+LoW2bAPbNIn44A0U3k4Q
sMqimYJt2zicTKJBH9Li2hqag2U4l4+FRU2/ibmiM03Lwosnz2EoUuTm8LN5xs5JB71eL5y3
ZVlIp9No98lNtU6CwNErFt4/+NLB9I8P0HYcJIjEoryPLxk0a/5pxuMMboX5afcmWrIFbNIU
7m5cpKMuE3D1IcLnSqVi4Znv/fUnLnRn4bYSaPir0R3/lwADAGHpKENHPExdAAAAAElFTkSu
QmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:41.348'!
bookmarkDocumentArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBookmarkDocumentArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bookmarkDocumentArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:41.182'!
bookmarkDocumentArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAnNJREFUeNp8ks9rE1EQx7/7sm1oQ5Q2UGtiD7ZY25oEjERB
FLStkkMD0iKlxYsHoScJRcGDUIJ/QBUUEjTSS7U5eagET2KhKOIPRGtBkdpflvbQQE2LySa7
z5lll2w8+OD7hnk785mZt0+ZyGbBS1EU014bHk6S6UF1LT7MZidsp1KpQCdJKU1fdQTGSQfz
gcBAcGwsgnIZqKvDQir1kc5/WTEvST8cORC6roNFZP/NoaF0czQaQakEubcHtvsikcjVWCzd
292dppg+yjlSC7BaMtuyYGwNy2p0XigUsLu7izsjIymK63VC1DIFWEvhezBoNskwW+QLIZDP
5zGdy+GYz5e6NzMzTvGTJqDCs9oA2myAQVIseL3LBZoEhmHA6/Xi/fp6sdpBFQBBCJ2CpDWS
YBCdN9Bl8tKsOGeOqmlazQi6owPTku9W1ZoilKNUO3ACaLM7sAEV8l30xYaodB9lJ+DfDipU
kRPqqW2XNZKwHtnUJx0/d/5g2x08qevGgzL9ZlGizZIi+KXRr+PErysrVQBVZci3rSJORX3I
uw6fJ8iVLXG0tgPeCuTPLSygNR7Hq9lZZEOjyD9ZBT/c9eVlyLoSLl/qaXs8/SUhCa5uLi2h
KRAwAVzlNwGOJ5M40N+PhnAYaxuHcLavE98LQFukE3z/r7eBi4OhE8+m5hNm1fDAALwtLYn5
TGaSHw5XY8t/4FZ2EZ9Xd/gAe8UijI4O+EPtePMo90ER4i7nN5Ja2mOxG9KxaHZTZZKm67JE
OnP7hQzOSbl/NLPWeG78OudyB80kv6er67TweJrwn6X5LgxKd2tA2Xz7vPTu6X062vgrwADC
R3FA5ygvMQAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:41.524'!
bookmarkDocumentExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBookmarkDocumentExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bookmarkDocumentExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:41.439'!
bookmarkDocumentExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAo5JREFUeNpcU01IFHEU/81/Ztf2a7bVdNWFymRhrcBYEKpL
YCBSVgcJ86aHwnPioRIkOnqIbitdukRu4m2VTn1dPChBYV8QG6KZLDrSzmy689n7TzPt2ht+
++b9ee/3fu//doSpfB7cBEFw/c2hofvkTqJmnx7n81N+YJomLILjOG4s1SVeIbQpqdTA6bGx
LAwDCASwmsu9o/MfXs5Lwre6GjDLssBBzO0Tg4MzjT09WVSrcCoVcC9ns9nR/v6Z3q6uGcq5
SDXpgwSeJFeWR8a97XmdzlVVhaZpeDA8nKO83noSyaAEzwR+DzbN5nAyHxQzxqAoCp4uLuJU
U1Pu0ezsbcp/6BKYfFafgH58ApsgeORBUQRNAtu2EYvFsLKxsV9TUCMAIwqLkhxvJMaJ6DxE
l8lN9/LqayRd1w+MYNUpcD3FDZKE/dIzmDsvYLVdBdUI/5oaRODBHcFX4BOYFDNHh1VeQkfm
BqrKW7r5ctCvY1yBB1eBSR1F8kGSLXoj7SmvEI4lEWoIIBptRkd4JSPZCjhYlXbtQWD8n0ar
44Uf19b+EtCjlhZwOHEUwyPPIctJpGPvu0fS0xLhoAI+k0rvb1ZXEenrw2vy2pFtSCLgGCXM
zc3h968iEvFEq2nhgkFLYlvFYk0BdSwTQefkJE6Mj6Pj3l3sHSshFAtjc3cZC4UJbFe/QG6J
N9P1XKdlCGx5fh6cpKJproKBpSW0U3dOFjkjo/VSljbzGUG2jcsD0whLKhLyXiRwKNpNJGf5
2OEPhULLz81Nyf8qeTH361+fIC7vIsS2EA1UUNm54/poQEMyFe+s6rjFuzYS2iOZzHkWiSTq
P5TRc8Vrx5sqKfxnouCYDaKhfl/H8h8BBgCjM3lTZJLqhAAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:41.069'!
bookmarkDocumentIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBookmarkDocument
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bookmarkDocumentIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:40.965'!
bookmarkDocumentIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAhtJREFUeNqMk79rFEEUx9/uzsVEuIAGziRXW0TlwCX5B2IC
Ke6qFCGlhZBaEOyOwz9A7O6wFnJFqoSUQasUioicViEkkIua4gK3u+Dt7Q+/32Umu6eNA2/e
vtn3PvPemxmr2e0Kh2VZmX62tdWCeiD5+P62220aI4oiiSFpmma2Kjg2IAuDarX+aGfHlfFY
pFSSXrv9Get97XMEOSnEiB3HsVBAXnyxudm5u7LiymgkaRAI9azruk83NjqrS0sd+DxBzP1J
gE4pS0vDqBOtQ6x7nie+78ur7e02/FaLEDWGgx4W+5CgtpQwI7Bt25bBYCDvDg/l4dxc+83u
7nP4v84AEWs1AEwGkEAsDZ9yHEElkiSJlMtl+XRx8TvPIAeIDUQMp1SXZBOE9Rk0kyPUfsUY
FYbhRAlxIYNMw76l1MQmiLHyDIoATCYDA4hgO/hjIAr9GBcBf2cQYUcGTCFtR5dk60tGiIN+
FDOwRzhrLZbNm4ajY+C38/McgF0Joa0g9DVxExlw8mB/6PVkvtGQ9/v7N3WDgiNK/u3Bz9NT
uVOtZgD+HALwuNWSe2trMlOryZdm86YEQvjFDGhe9/uiPu7tSa1el3Klki3Wj4+Fz4QXaGF9
XeYBSvTDMY8u8H3Lu7qSrwcHwrJv46Py4/JSGQfuSO2wdjSNjVNoYIlNxBp9GcNYBk1DKr/O
zoazy8sv5T9GEgRDxrDnfwQYAJfHM7UXk9GQAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:41.633'!
bookmarkDocumentMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBookmarkDocumentMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bookmarkDocumentMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:41.572'!
bookmarkDocumentMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAjtJREFUeNqMU89rE1EQnv3R1ggp2EKqhl6EgNU04NL+A7GH
gMmph9KTeBBa6EHEgrcQ/AOKt4TSg4VAcy4UT5KCR5sqBClFSipR7CVgsinJ/vSbzXvuxpMD
84Z5b+abb2ZnlWKtRiyKogT2+dpaCeYBhfJ1t1YrSsdxHHKhvu8Hvh4JLEDvdJLJfHpjwyDb
JpqYoGa53MD9DxHzAfotkkOq67rECuS726urlZnlZYOGQ/L7fWI7bRjGs1yukl1YqCDmMXJS
4wCCUkBLgLH1hLVw3+v1yDRNerO+XkZcNgqi2wgQovAcPPTmM5hU+KqqUqfToerRET2cnS2/
PTh4ifidAMDhXiUADgngQRUBPqlphE7I8zyKx+P0qd0ehAxCAFIB4SLIFy2pDIT7GIbJYom4
aI5uWdZYC26EQWDhT+n6WBHkKCGDKAAOyUACOPA1vEgQHfOwowD/MnBQkRMmQVsTLaliyRhE
wzwkg/v1OulDfGsJoPKm4dNx4pfLSzJSqREAqmKCo4p4Q46SrVZpptUaZ8BHD/5xs0m3CwWq
Hx4GD82tLfrdaPxt9Mn5+XbMNJ9imU/0XxcXdCuZHDHAYxcAj0olmltZoVgmQ5+LRbJOTym/
uBiuXzo9j3P+3f7+qGomn6d4IvHi497eDi8O/yZsg52Avt/cpJ+SAeT72Vl76vr6CmM9Yf8m
NHEvl3vlRwS9B2pDLdf1h9CB4/gDWI7lHM7lb3ODnatWqzu9tPSa/kO8fr8rAJw/AgwAkxVc
FUrzOLYAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:41.741'!
bookmarkDocumentPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBookmarkDocumentPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bookmarkDocumentPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:41.704'!
bookmarkDocumentPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAqlJREFUeNpUU01ME1EQ/nZbIILVWAxa0ETamIBYkUU0clI8
0Jg2mnDAHj2QcBb1ICSVeOEkyqnExHgxoQfCAVoJByMHaVQwoYJCigiKP0AoibsbS7vb57zN
brpM8u3svP3mm5n33gqRWAzcBEEwfFdnZz+5Myja52exWMQKNE2DTmCMGbHTRgwRPJmamuDZ
7m4J+TxQUoKFaPQjrf80Oa8JK7YciLqug4OUq+91dAy7W1ok7O2BqSq4PyRJ0u1AYLitvn6Y
ONco5/R+AbMloy1TjPuC6XO0LssyFEXBo3A4Srw2u4gzTwTTBL4PBZqNcTELFIuiiEwmg5eJ
BBoqK6NPR0buEH/QEND4rJYAPSyBAkEwxUsdDtAkKBQKcLlcmN3YyPJ1fzxOHRQFIJKETiRm
jiRyIVo/QJvJLWfyeE54aAgl6TTEXC4HE8YIuq0Dw1Nc5nSijER4J7zIyfl5b3U6PaYDV8Q8
JZswRrA6sAQ0ih30xRLJbG3h9+ZmXW0kcnMb6Hfy6vZN1KgiTyglssMcSTQvWX73Hb6k/mEg
Fgu2+3yDYcYmxT06axOCyG8aHR1PXFxfLwrQKSg7M/ix+AQ3Lr1Ha3t7YjabfUEjTO3rgD9k
iqcXFnA8FMKb8XHjg7z9Ft9Tg7jY3IT4ZBINTYdXNUdjaokKi39WV4sdUMW/JODr64O3pwfe
3l4oR3ewlnqMC83nEU8k4W99gC1Wu+Lx+zHt8cD5YXQU54JBuKqqjA6CyST4b8Iv0EHpFNxd
tZCaGpF4RZUv38cJ31Woyogg02amJiaMDssJVd5A4C6zGc3OkomHjCnLbOx5G/u6PMWymsay
us44l+fwXF7VTaiuqKtrFSsqjth/FHlubuDW9fJPi8qxmTXV/c1aL6jqrrq0NEOvv/4LMABd
IJQCdyQNyQAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:41.866'!
bookmarkDocumentPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBookmarkDocumentPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bookmarkDocumentPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:41.792'!
bookmarkDocumentPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAmRJREFUeNp8k89rE1EQx7+72VYrptAfRtuQi9BDrQRcE0EQ
kdpDDokHeyj15kEonkpRFERC8A8oHoSE0qPSXLwUeowKBUXaGmMqKlIbjNKUutAk/ZHN/nBm
+5ZsPPjg+ybzdubzZt57kZLZLHhIkuTYOxMTKTLn0Bqf57LZpOsYhgGTZNu24yuewARpQAsG
4+enplQ0m0BHB4rp9Bqt/xIxOdJ3Tw5k0zTBIvLg/fHxTG80qqLRgL23B7bdqqrejsUyo8PD
GYq5TjlD7QBRklOWgLG1hNVpvVaroV6v48nkZJriRr0QpUkBYkh8Dhb1ZjPMFfmyLEPTNDxf
WsJIX1/66cLCDMXPOgCDe3UBNLkAiyQJeKfPB+oElmXB7/djpVw+bFXQAkAmhElBtmhJZhCt
d9Fh8tBFnDdH0XW9rQXTU4FjyT+mKG2bUI7UqsALoMmtwAUY5PvoiwtR6DyaXsC/FRi0Iyd0
Utk+0ZIsHtmjL0kUqkVop/Zv9R8MPDMMHXKD7lpIkvml0dVx4nqp1ALQrgz5+OcTItGL2Pb9
DuVPLqPgf9teAU818t8UiziTSOD14qLzYfr9A3zQChRgY9fcpQdmwVLMFXJXla2NDfQEgw6A
d6kS4EIqhdNjY+gKh5FPJpHfyqPnar8D2zF2cPnGpRD9DL16mTvaNRyPwx8ITC/Pz8/yw+G/
CVvnTZDu5mawVskfXeE14NuLr2VdOaxQ9iqvnSAFzsZi92zPoN4dNUm6adoNkjp3xR78MWIr
j3t/cg7n8t0cZ6eyuVntjkQe4j/jYKh003q3H8S2tS4Axl8BBgDnrnETVOHOJQAAAABJRU5E
rkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:42.984'!
bookmarkExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBookmarkExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bookmarkExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:42.93'!
bookmarkExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAqJJREFUeNp8kl1IU2EYx//v2cnpnJ7hJpFZYMVAQcXqQsmP
9SGhSSnaRdBFQoEl1qKV4hgMZCTYx0pH1FV3RQpGXhgWpaVhmBhdSBlWWlJYs6FrH3k+es5c
MUx94M9zznue3/953ve8DDFxk3SdZGEMpylrSFxMJhVSOkO6JgODcnT9X2wk8A7pFFaMQgKs
aS5XjZqxZLZkcJygEVIaVo0igs6mt7RUy3NzSHe5qtV3dZ09J5CnJz466vJMHYopWTOczirJ
5wPjaIUYLiUFH+32bg5rR7HaKcPhqBKpMxQFiiyDMxgwabffp2/utQyKJeDc1ubmyt8Eq6BC
BhqCJxyOB/TtKtU8W82gRARs5sbGg2GvF4jCvCBg3OnsIfiKCiO61f9gKrBl22wVQYIjeyYD
v/kzpgOer6wJL7kpDFAN2AoGFup8Ps9qLf8VA2tNAqZ9vTPmEzeS3o01mMUCMZ5qQ1h2Dyzk
eiGvoaHcrx6YOjYpgfb8aujyqFC0NxRvMCYL6y2ZkoxSkYpV/TXYTZ2bdtbXl83HHFgi7XnY
falPrGbzpqw9piPH7sG0YZdZllilJIInRQwicH5d3f5wIABeo4nAeoIH3e6+xUMYTszOSYC0
IHR2diLo/ybE6TKyqHvJIoHsKWOPYg+hoLZ2n1anQ7/H81jJRKvcjMPbth+tCUqzxg9TOdi8
aQRyaNH7/f2LLhr0JPcaKL1NGiUFFYXXarXo7ejoDytKa8iGgFZnyoVmxhjH/cCBijbo+AXo
9WHjunh9rigin0VvbBIp4S7QpU4xBLS3A0+6PKwte8eWMoNRm0oHA72xCn5vd2RSn9c/+/bN
TA8f/RPJJJOffutD4Ba5jNN76vCYopn7OfmFrv40SWG4qCCSSZQnPiH0R4ABAPCoEeIHmri4
AAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:42.149'!
bookmarkFolderArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBookmarkFolderArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bookmarkFolderArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:42.083'!
bookmarkFolderArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAplJREFUeNqMU1tIVFEUXffOHQcnQzENHWlQCSlRIhQGJJII
/EiIkuij6KMHIf0offgTET2oPp2kFz3oYyKCZPqxDDJIIooow2IIUSfpoRR+OIPjnbnn0d7H
KSfoowOLffc9a+27zt7nWhNRG7wsywQEe/RpCo1YWYlM1DrFD4eD365bltWite7PuW4sk07D
KSDuJ4RlDbrWdZ9tgucBfj++XDv5kd67TFjlznTu2h2peRAfO5PVZfwq5ui8WmvUNhyJn/v5
9AKQzUIvLcEqLsbVPQNNyWDkPHPSM58x+qoSnTs3192++6FXKwWH8HvZEB6kVNBSQhFswqdN
7Yhsa8JEGgi1tIJ84eU80NHV3BK/86LXkXqlAIukktBC/EH1szhGvk4bQsZ1IRpaEWquRyz6
6K1l2/2OLHDAAqG0ESqCRej78RChi2FD2H7Jj8XaeowPXJ7NyMr+YElJrLCAT0kqIJcdSIIt
lnMlPUPYWCHwfvAWOkqH3ni+klhRIABHyIICYqWAyh+Bcy7GK7rXRz3SSNx/kiCjAWp81hbk
IA/jwOMmFhTgXFFzeUxezsPc5BTKGg9spQLd3D5uNPLwaZq9IIGPblUR3QGOnCu+EzSu2clp
rAlVIbzjZhvxw6wrdOAo80VhhOOJURM5l+SA9yQpHJ+NFN0R5rPu7x4QOZUVGHk9jMr2DRh5
Pmw2+L1psFiOCzxOcmxGN5YEJwxHU7dTZDd0aAuq90VM5Jx7wHvsgOPRZIXhs87uiym8S1pw
hRVQdN62GwdR3lprbiJHzpUZpUIulzNxfj5j+KzjXzF44p5cu7CI1Tad2e/4/wneS6VSJh4f
Kh18PIY46YL8E5cTQj2dvmPrq1CH/1iTc0hGh+QVevz+S4ABANu0qBognABAAAAAAElFTkSu
QmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:42.291'!
bookmarkFolderExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBookmarkFolderExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bookmarkFolderExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:42.225'!
bookmarkFolderExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAArFJREFUeNqMU01IVFEU/t6d9+av+SF/pkmzdBINEwIJjJBc
1G5aRNCiIrBfIhChKIiIiAIXrSSIQIiCIErCTUMGuTBaFEJCmURYA1oi6Ggzk+Obee/e17l3
XpNBiy58fPfOOec7P++M9nmAQR5NU4Rgn3OdqA1/zlRhQLuWbXJ66J4kpKJp7b7jlI36Gsej
hM28Hgcbzt5oh2UBhoHZu1cnHQZbL3kONHfdbpl+3ZtwmHDA8UAJuEIgxcaWU8M3F172A8Ui
nNVVaIEA/B2d7aHk3nazuAB/qAax7T0diz/u7TMKZQEmBOCC8ljgXMDhHIIgmTscmbk3CK9v
xeGeJ1gXScAMoC0Td3QCGKcSXDAZxAUF2nYF+dosmBGCsJYxNDSEQm4GenhLzObotmyqgBLC
BZMBNrUnWSgBC9lNy/BGYphbHkfq2UUsFj/BUxOvJvMhGpO2VsAjOAnwcgWcsGTMQtT5wLUv
8LJFJPffQlDPIxSxAoY/tINcdjEqBS48MutvAXmfjX5EdWsAATaPkLGClcxlxSHjJ+L10QRV
cFK3ReUzqgosOURXwMwDX198h3/rBndRHqNkFiGcUr5YWCgIBlOnhBUBhyRt2Qs5e2kHOpf2
4MPkGBLHTkP3+vBtOo1YQz0Crb3h8X7f4JLHucBkBS50mdWiKqTA+6lXiuWb0zCljVM23cOQ
ox2R/hFLg27zv1vIFW2Mvh1Bbfc2jI6NKIP8XQ3YLnPWNNXM1CJNpCtD1B1uIUdt1J3owsYj
nYrlW1AF0sbVclk4k65R/jKOXXoo8C6twbQ1n6D+dw8eR9XORrWJkuVbqM0UKJVKijOZgvKX
cfKvGLzyiMeyKwgz6tnQjX9C2nK5nOLzqejT5xMYprig/DZVhLq+pOdccxxN+I8zPY/0QIrf
oevcLwEGANJroViMXBgyAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:41.999'!
bookmarkFolderIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBookmarkFolder
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bookmarkFolderIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:41.926'!
bookmarkFolderIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAh5JREFUeNqMUz1oFEEYfTu7Z8yBKFFDPMkRQURCKhECQUyv
lZaKoCIS0gRSpFERUbS+RgRTKlaSKpjCFNrZGBBJEU4PFDQgKbJg7nZ3fvze7Lq3hhQOPL59
M9979+3buWCjpcAVBL6gPuceSBlHf63vtIL72LWcy2tU2bsqaJrjuDw683ACWQbUavj+7N5n
2e/t0n8TvPQGru84durW0qNfb58ASQLX7SIYHMT+M5MTo9cXHpfSMMTG4qW7f2lkbXmkoDMY
Y+GMgRUogedpUjYFMpVoVGlgXN+AImMNnNYlyLlfGigF0VQMKhNQoK3zQisICs7nsknSNnZv
g9AaEZh8AiNQOufWZKg40CAsDbSpGOi+gS1egdwUEygJMO32ZE96HQYk+ERpmaCAnyBjaBUD
civh8jNlaYbN9hccGr92XgxmGB+DRoHQybfXnE/ec5+kzUpueSck+p/trzjcGEHzwuKU9Dep
q04QWf+L2gs/rb/3ldzIBDwzoohChVjuCPup+zcDaY4TjdUPKzg6fRqr71b8Afd9wDqv2708
B5/LWgckROQk7VjGbdw8h2NXJn0lZwY84wSstztHfD91auGFxcdOgJ4OBqy879TzGxg6O+Yv
Dyu59Z/SIk1TX7e2dnw/dbwQ9TuvzPD2bxzgJalFtT3BsziOfZ1fPvj6zRqWRFfnn3hI0Ji7
GM6eHMEJ/Mdqb6LTWjZP5fHHHwEGAEvyfM61g/4ZAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:42.441'!
bookmarkFolderMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBookmarkFolderMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bookmarkFolderMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:42.368'!
bookmarkFolderMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAldJREFUeNqMU01oE0EU/mZ3Y2xAKvWHGjFEEJFSKYhQCEV7
E+zNo1JBES0eLHrwIlJEsedcVLCXBsWT9FQsaA7qyUMbFS2oaSMV0oAU20Wbn50f35us3bV4
cODtt2/mfW+/+WZWfM474CGEBaRGzS2CHkRjfj0vxrBplK5oKEIvNneGIqP24tS+kdu9CAIg
kcC3Bzc/0HxjE3+J4jG/eCacMQbZgxem7nx/MQ40mzD1OkRHB7Ye6e+tve28+2OujD9Sf1bK
Vfr6VeLOelpvdHUgAyilYZSCpnAoOF+a/YKhvoHo+4dzaXqmJwsFeMpEDZiktIKRciM4T/Zl
MfnudShAYPXrYrW+imWPFaiYAiZIbSxRU4gwPzF+NioiXz4WhieK982Yv2AQb+BqRQTVVqAo
HNnOtQoi+Y4gVXAHLwl8ek4mShVrIKMGOtwC59zMcl0XrXqD5qjWIJkdFE1HkoIwrIKATYw1
4FyTuXxMQStArbyA7T3Dx6jBCNvHRiMM19DZS9ZHRm2hvTJyrvlO0HEtlxexI92NzMmJHNVn
mBdX4Gn7RWmJ7+dfWeRckQJeU8TwXAc+3RGuZ97fHlCx35QovpnBruOHUHw5Yxd43hos27jW
aPtgfSlVwAmHZ8htn+Smzw9gz+l+i5yzB7zGChgvVnbaeuY51x9pzFUEGlIkNe039/Acuo5m
7U1k5Fzbo9RotVoWV1bWbT3z+FdM3Xiidq/9wjaH9pzwEv8MXvN93+K16c6nz0qYIl6Kf+Iu
vtejQ+7lA93Yj/8Y5Roq+Wl1j16rvwUYACOxkHhUSbT9AAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:42.583'!
bookmarkFolderPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBookmarkFolderPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bookmarkFolderPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:42.513'!
bookmarkFolderPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAq1JREFUeNqMU11IFFEU/mZ2tk0pitVC19X8T0QhQzQtjH4g
LZAKJCoEi0jpRTDyJUKkqKeIfSiCCiKCXioxFZfIqN4SUbTYtKylBNvYtnCtdXdn7kznXHe3
oB668HHmzPm+c88991zlrUcFL0WRBumdVi+ZcvxevohH6Uk6EcOBsVuFdTt8vu4A4NH+IB4l
5IkcHMztOF8BXQfsdsxdP/ea/keTpK+RVRmicKmkoKWn+VVvr1OzEgHLQn7pib4LwSeXgFgM
1tISlLQ0rNxcW5Hb1n2ROd9D05get9B6ugt7ioquHLYsr2qaQAIqDB1CmLCEgElgK/14DN8C
k5iZvI/ddT/QsT//6Vg0elsAjzVhpY6gskiYJDSMFNgPBX14NzOIqppGeAcHcKg+OOd0OKbc
MQUabZBKwALDtKTQJCiExcxFfHozgKotTRh+1I9N1Qew+Mz3sa0hxq2HygkSsJmCEojlCgRh
QQQxX/hlWdzfh8rKRrhzSiU3qdMMkarAxrsmE/D3tDGDnWdG8fBOMypY7C5DfClKHOJacFDj
Y6pBWRKQFejctESCrVdHcbmlBiXFTXC7NkKP6wjMvsfa8tYGStDB7VNpQyRgs+juDa6PpmoF
zYDR3o5d4WxsyMmV1/R59gMyXFnI23uznvh5rPuzAo131akKTjDleyEt+4Kul2OCFJpNRZhm
hPnGXz0gcjhmYOSlF+u2l2HkuVcG+L9ssLFsF6LLfZBXN+EHOwzNEjrCdAzX8W3IPlIrLfsm
VcAxIYdLx0l/puSzTu2+a2LcryBqKA6Tzl9/4xic1flyEtmyb8rJNBGPx6UNhSKSzzp+iuln
74n1Cz+xWqUz2zX7P8GxcDgsbdfQmgfDE+gjXTo/YifB1bnPdqo4CwX4jzUbgN8zJK7R5/wv
AQYAoeqpxQPZP90AAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:42.7'!
bookmarkFolderPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBookmarkFolderPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bookmarkFolderPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:42.638'!
bookmarkFolderPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAoZJREFUeNqMU01IVFEU/u6bN04z/WuljiYGFinWQgVDoqKg
RdamRUTRoh/K2ggt2kREJAXtJIqiaFMQBSkthmaRRe2CRiNiFqJNFPiDOjBDozPv3Z/OuTM4
E7Towsd5593vO++7554nxgcd8BLCBkT6zQ0KbSiv5OKguM4PW2trHlLoJCRgzAXkNNwK4klC
k2rA0c19N9vh+0AwiF8Prn2j93km1BZU75HDZxuGYk+q07oock1JbQyat50bHph7exsoFGCW
liDCYazo6G4f2Fl/K5H+gUbiZVQGVQUVgnA+wyDhar3swIH0oZSGUQqa4BA4T0xPYs2+Fkua
l/No7d0fbQWi74fewVWmXIBFSisYKZfBecfKRiTi45bkHViPuZdfpmYhpiHIgapwwAKpjRVq
gijl9zqPWcKu13eQVmmIvBZVrtPluQKVBQJakUAVHSiCI4u5Vr4ldATrMPr0J2p+e7M7wga5
VS5cqSoKyHIBXToC51yM192Dx6knBskXF+NkLGQ8r+BIclCCdeBzEysKcK6puXxNvudjZmIS
69pO7aECfdw+bjRKCBi6e0mCAE1VFc0AR841zwRd1/TEd9RE69B06HEP8ZtYV+nA1faL0gq/
Jj/ayLkiB7ynSOEGHGRpRpjPur97QORsQWLkUxwb927HyIe43eD3tsGyGDP5PDlDwF7dWAqc
MFxD3c6S3eiZ3ag/0W0j59wD3mMHHM+nNlg+65wrzzRGUwJ5KUKaztvz6DSqu5rtJHLkXNur
1PA8z8aFhUXLZx3/ipGrz9WmTA6rHTpz0A3+E7yXzWZtvBxb++rNGIZJF+GfuJoQ7e8NXGqp
wxb8x5qYQWowpu7T49QfAQYAQKOkCvD5LosAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:40.207'!
bookmarkIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBookmark
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bookmarkIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:40.17'!
bookmarkIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAhxJREFUeNqEk09IVFEUxr/75pEo+QepTYtAghZBQbuCaVKK
gijRti1KCBoZrIkGJ3wMDAyMDE45JRMhbty1kIoK+0taGbQIgoaEIotqrUhNhjrvXb8jd+Lx
TDvwce497/zOOe/e9xT8tu3UqouVSzj/q4QQ1xZV9VSY7gJ1zQOmPAQs2rAH75XCB+oj9Zn6
Qn2jfigVpsZ0NqvFy17iSsCzXJwzneyANxMcoItvz2ROevPzsJqb8d1xbjNWUK8I2/8AfQUi
Arek050uYWUxQkaKfHWcOxY2tgjf82JLKtVZmZsDtIb2PFhNTZhxnLt8VtioQMQFLu3o6+tY
IiygZoEQ4U+p1D0+G2TOy/UKHKwAiZ3JZPvi7CxgYLuxEdPp9H3CVwWGOaM1MBMSuxKJE38I
azP2JsKlTOYBx76igRfV5GCBVnbu3R2PH//tg2s49rtsdpyF8344WKCVCb17e3qOleXAZGyq
lvDbXO4hOw8E4evmtsTa2Dm5LxY7+pOw4jWB17WZY7/J5x9zN8ArnayCN6gip4MpIPDlcDR6
ZHFhAXYohIrrop7wVKHwhHCO8IQkD1M3DVg1NaHUU39gf1fX4Zq6OkwWi88I9xN+Psr4SAD8
a4Mc9zSVp8bZSXd3a/GPgENnlML/TJkvtp6qvQWMSfA1MDTEzlzKD+eu41dlm5tooLaUeSbs
PMwq09xvpZapivGiJV9MpFcEGACrS9hmlSLGgwAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:43.068'!
bookmarkMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBookmarkMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bookmarkMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:43.036'!
bookmarkMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAjVJREFUeNp8k09IFGEYxp9vdmhtyZS1LuZFgg5CB6lDwbpt
UElBkdihkyF0EMXacGvFZWFhWWtxy/XfoW7tJQ9BUZH9Q9cyCHIpCDwE0UW6lGaiW6s78/l8
OsYwuL7w8M683/d73ne+mRGwxV1qkAoIgSvMLkqzZcrHdJUaMIEp06r/j30EH1Dt2DJ8BILV
icQFlbFhtmFwmdBHqholo4HQtZp4vNmcn0dNItGs7lVdvCOo80q3RnVmdvAzBWtjsSZjYQFC
Y4WM5vXieyTySMP24VedaqPRpiI7Q0pI04RWWYlvkchjrqW3M/AbQNf+np7zK4QVKGngIvw1
Gn3CtX7ueVvK4FgRCB0Ih88V5uYAC9YrKjATiz0lfEfBcL6FTZgbQnWh0Nm/hKU19g7CX+Lx
Zxz7tgQmNzfrDjjAztfrg8Ezy4TXD4xwWVUVPvX2PhdAigc7ucyNv6g/aio7zM43Dnd2nl7i
MwueNDvBQ3g6mRwj3Fcg/Ju1vJRwTnCcncNHOjoaFy0Y7L6LY39IpV4S7FsEsv9soN1Awd2+
trZThXweusuFomGgnPBUOv2KVskfUl5UEzhh2uXEhBCv7cWjra0n3B4PsiMjbwjd5DsY/ynl
9KWWlkNOg/uZTE7/DJykcJCqk3LC7XZjbHg4y+O7NSrE+CzHDrBTMpPZavycsL7YcmrnKPBQ
LbwHhobYmZfqhzNK5HXp1rewm9qzRNMXwD26zPB+L7VKFa2stGKrKck1AQYA+THbOOxsDtAA
AAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:43.161'!
bookmarkPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBookmarkPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bookmarkPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:43.128'!
bookmarkPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAotJREFUeNqEk19IU2EYxp+znRhZS82CCJEEIdgKbwYZLbOS
TKks7S6w9CIUEfVmjWS5GseWrWaIIkOiAiGoICrMf3S0tLoQCgMvArvoohtRUNYw3dnX8+mZ
DEl64eHle8/5Pe/e9ztTPipK0R6gUXc42gccjk9Xzz1HMnKrAAuzFWuZcjM1Ug8SwHhC1maB
m7mtreen7PZiIUQeNg83gaa9mnZRZqyZwTIvhFYSiYSDun4rFoudFgLH/gEfJdScHQhUJubn
ka1plfIs6xYDGJpcWnrkdDpvvOjN74z9hmeDSSHfac7x+yuMuTmAD6VJjqZVyLocDYZhTDn3
/Rp/2BPUS8q9ZSkmhbJTrs93IU5IwiKRgCUjAzMtLS/5rENNtmFdj0aFlSaoqfWWjfQFd0YP
wsg/e/3IMmFFUTiwBWpmJr77fK+IhLnc92rqoDQZoQmehIMZVc3egq/WZ5ib+QG7yIQgvCU9
HdN+/2ta3ZewZNT9dB5YXIQ6xusaU0DHldk8LA/a+lDuHcaE5xJcCRds7PwtEHhD+B7nHks2
tWzYdlEc8Jw403Qo7+cB9NSUwt09CRtn/tLW1s+lhUQKLEP5oKx2lSpi8rgaGkqjCwvrM2/L
ysJkKPSWp3Z2G1XND0vmLjPLOM7O1wrq60sWUxa2nTN/DoUGebpLaDTZtVvCvBGYBhL2umtr
T/2JxaBarYgbBuyExzs6hgjfIazLlyNUjwmuj6ArynBq4XB1dbEtLQ2jXV0jhG8TfveY9d4N
4HqE+XMvUyGqn51EXZ2QeQA4eUWO8p9QzJ3Yqa1PgdW/4gTQ2cnO8tOQH+omeVWqeZU7qF1R
7oSdI3SZ5nk3tULFzSy1nFKTEn8FGAClOAAG4f8q3gAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:43.327'!
bookmarkPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBookmarkPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bookmarkPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:43.259'!
bookmarkPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAnJJREFUeNp8kl9IU2EYxp9vOzZRU1MLWt5IEKVFxLwJzDQy
cFBkSthdgqAo1sKV4hiMxuyPqyz0Im+qi0giKiqyP+LUDAJ3zDC8EMI76UZxodbadr6eM48y
RvrCw3O+77y/9/2+9xyBhLhP3aPKhMAFupkyJThVQrtI3dWAMc3YX49dBJ9QTfhvlBBwWH2+
Gt2xWmy1QD2hccqKDeMIoUv5Xm+1trCAfJ+vWl/r++ITQYVPinHUZGeHUpqjwOOpii0uQpi4
Q8aUk4NZl+uFCZtHqd6pwO2uirIzpITUNJiys/HD5XrJd92bFSiNAa27OzpO/yWsg5IFzIRn
3O5XfHeHOaMbFTgaBZx72tpOhefnAQNWsrIw7fG8Jnxbh5H8FdZgJjgLnc6TvwlL49hbCE95
vW947FsSGFlLVpLgMna+fMjhsC8Tjg+McGpuLr52dr5Vi1L8fTVpI+P7UuLzwLKGxK9QRrtS
3NJSuRQKcdCC5zMhnXDQ7x/g6mZxf9455tgolQUa9AJrVyhn5/bi5ubKXwkDS+exv/j978f3
pnQ1tGcOIyJt9RXnbbojLNevEIdLGhtPhFdWoJjNiMZi2Ep4rLv7AzvfaGrNqIVAF8IaQrEQ
dGcEIaGKgBAfE4dwuK7uuCUtDcO9vYOErz2ypw49sFuC5WeO2ZKnHXg+pCqTQAWFA1ShlAGL
xYKBnp5h3u16vxBDD6Ps9kdTA48H49D+swdt359+U+MLgbjrf2w2tbMf+KyrBajlegeVR22j
sqgMXM2YsM4WSbpqcEIx/oVMPXmJM3kH9D0DprneTkWoqOERTISn5uZmBH5i0uDkPwEGACFm
8Bj/xSYwAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:43.465'!
bookmarkSmallIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBookmarkSmall
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bookmarkSmallIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:43.399'!
bookmarkSmallIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAQlJREFUeNpi/P//PwMlgImBQkCxASzInDNMTAxsQBqEWaGY
mYHBBkgVAPGEvwwMR+T+/SPJBbZATYXSLS3BIBrEJ8ULdr8ZGIrkamuD/r55wyDX0hIE4hNl
wH+I5mLlsrKAX0DNzLy8DDdqajb9YWDoJ2gAULM9UHOZRn6+33egZjag5kvNzVuBYn1AuUN4
DQAqcAQqLNfLyvL+DNTMCdR8pqtrO1CsByh3EKtHQQkJho8wMu6E4f/Z2f9B9FFGRsfTjIwM
F4H4OhAjqwdhRuSUeBgYjcDQZgDauBfqvFYOBoZ97NCoBWENtGhESQffgfgVxEAuYPzXiTAy
7iOUkBiHfl6g2ACAAAMAkSRuxt/W+pAAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:44.027'!
booksArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBooksArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self booksArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:43.977'!
booksArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAi1JREFUeNqEk81rE0EYxp/9yHcarUUDpU3ssptVQ6r1YFTI
rQilFE9eigherDdFEPHkHyCEIghBFA96qCCCx4KIiF89BKGHpmlEwUprxWqk0Wa7O7vObLPL
btbiCw8zs/u+z/vbmVlOFEX8Iy5SSWTs9hB2jgWqG75qs3gZ/Nw0m0ozs7NXo+Ew4rEYeuJx
V0m6jkWjGJmcnGKJPgNrjwJy7BLwtiw9qlSAoxfo0zbVz2D79ugpOtwRvchUQ+jLASeuHF+I
ZcCtabBM005I9+1CaUS256FQCI9fNTgvQRdyKYA8fr2CWk23k1VVBQjZNiCE2Ab/Q/6iZVDM
5dBoNGAYBt0wwnsJ+Hw+D/HIYei6HihmyO8/vUCz2QTP89sGhuEzEBgJ0TTU6/WAAUM2aZFj
bo+ky6DjCo7joCiKW+wgMwM7B+gQ6D4D0TFgiAzVCQfZNHR8FXqhpdLgzLb7CbxjwLC8iN1r
RtDasnBmPIvVtoB9sjyQVg8ECVzETqyQBD6vGUipBXyo1fDynYjTEzJWllez4Z7UWccgZHfz
bpKzOYODGDuZwdIG0KK+7M2bdWDifCn55O7za66BQ2BZlo+gOb+I+9VFrP/41fpjGB8Lo8Xh
/oKEB+Wn85a2cYunBbupEuwY2QlEIhH73B0V+pMoyb34Pve6KpiW9Xu/hGflmermpnaT9rrH
rmOWil5DDGPg3PKOP+/WtyVRORTm9h6UaaPpSCLxMCoY+CvAAEr6DTWfJGL1AAAAAElFTkSu
QmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:43.76'!
booksBrownIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBooksBrown
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self booksBrownIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:43.695'!
booksBrownIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAbtJREFUeNqEkz1Lw2AQx/9JU5tWpVboF6jUIkVFUCdxcBAn
F+vSXXRxdNXPIC7FqaOCq0IdlY4FwaHWFgUHRSq0Kn3Jm/G5pz5p0hc8OO4uufs/v+QSSVEU
DLA95rHjFXMNw63AfNczvT9r4eTeR2nsLJc7UEdGEAoGMR4KOT7G6qCqYiGdPqVGyU3ATkT5
U8LxHS5SqdTWduRp6PHVxwIRLCpuZOZr8bCNo2VMRdp5aFUdtm3zhvBkFFNzSzz3+/3IPRR4
LgQ8yMsDkA931qEXi7w5kUjAtDqDimXxLHaeyYCQm6z4GIA8U3vG9OoGyuUyTNOEYcJDICeT
ScxHx2EYRt8wId9cVVCv1yHLMhdwCP56fESiaRpKpVKfAEc2bUecYi+Bj6sylyQJ8XjcGe4i
2zySUdQNr4AiBAiRUIV1kb0Eeg+BwrFcDW7rIHcIaK2cwBxCIBDdRrVlyfxl8q+PPeZXA7iu
dQX8/xG8vX8385nborhWs/H4qiHmCAgCgShM1D9A5bKNzZ4FtRTWMMGSUVojoQUCgb410vVG
E4TVosPd94ggzPwlm81OVFW8Dft5CJmFSK/ArwADAAWs/ORNIp0zAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:44.151'!
booksExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBooksExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self booksExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:44.096'!
booksExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAlZJREFUeNqEkUtoE1EUhv+Z3DxmTJpoiMakxCbNAxp81Fcr
Wl0ogtatC7sQF6LdKUKRrly6EMSNEHQTcOEjghtFClorCEVEFBdNYxZKWgpq08S0sRnn5b1T
Z5o0FS/8zLkz5/znO3M4QgjWOcNUMfXE7Sj+faaorrVUa32Xwb+9xcLYg7GxEZfDAVEQ4BFF
S256F1wu9A4NXWSJLQb6pgTU/ZeAyZuxh5kMsPsCfdugqrS3bxw7Th93SDMyVRT+JHDgSv+U
EAH3TYKuaUbCFr8XA71xI7bb7Xj8psg1E6xBHmhDHhzNIJ+XjeRUKgWo6oqBqqqGwf+QZ6UI
+pJJFItFKIpCf5jKNxPw6XQaZNdOyLLcVsyQP3yZQLVaBc/zKwaK0mJgYySqJKFQKLQZMOTD
4XEccd/FZ2UPfshn6QhrDP66guM4JBIJq5gha0odaX8ehw6ex/LEfXz/Xae5cosBMQ0YIkM1
D7tvVF6hJ96NgNeFaLgTs6VJawTeNGCzm/ObMRPPaQjiJXak0jhz7hHikS6E+HEQXSKUYtWA
ERgUAMyYKeT8iKCPwG2vIJfLAVIJmz0y9obyAb1wzzKwr0egUG1zvEY45MVc5R2ePR3BvDSN
jo5F5WTPe9HemOm2DMyOuq5b3X34hGDHAgRnEQ5+HoOnbkAki9ga+EX6t/+sXR3m4oQW+KjB
BrZGQjfgdDqtHxi1PUcisgyBX6AtNNTLo1gqPzG+Rbq8nftqS6fZFrxUpWw268MLbaZ5/7aj
09Ha17JoINqUht9zveQgkFY3hMYfAQYAqNgIPBRIcPgAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:43.617'!
booksIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBooks
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self booksIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:43.541'!
booksIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAbhJREFUeNqEk7tKA0EUhv9dZ3NTiZfCTnBxkyKFxsJLkU4E
8QXEB1A7RbCw8g3ERghW0UpB7AMWFoJaCRbGEESMWmhjBCWuu7PrzJhZ9qLkwGEunPn2m8sq
hBD8EcssdTq7M4T/44blZmC1M7EK9XKbd/WDcnk9EYshlUyiO5XysouNk4kE8gsLS7wwAHD7
DNDxFeB8Sz8sFoGxRTb7xfIt+vmv6RnW7BK/Mssh9GeAqbXJm+QglBcTruOIgoH+NAr5YdHX
NA1HZzXFbxBSLkSU5zaKqFQsUZzNZgFKfwGUUgFop/xkDmIik0GtVoNt2+zAqOo3UHO5HMjo
CCzLiizmylf3p2g0GlBV9Rdg2wFABzehpolqtRoBcGWHLZJw0dIQoEWFoigwDMNbLJU5QNQA
LQMrACASwBW5qgyp7NhW0CC0BSIm/QW+4GNp4LquNOj408BT9EXr1MVh8uDbdJufGurHHkBr
Z/B89/C+d3Fx601+v9bx8ah7AGngKcrn7Y2dazztz4cuqElYQQ/rdPJrJEwtHo9HrlEom9/8
TTfDr4wbpFnWS6VSD06cx39/Xq4M9IYBPwIMAPAi9fO//Y2DAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:44.235'!
booksMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBooksMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self booksMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:44.18'!
booksMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAexJREFUeNpiZGFhYcACMoBY6a/nVEUG3OAaENej6P5nXsDA
dHICiKm0YufOUg42NgYuTk4GXi4uOOYB8jk5OBgMo6LSQQpRDPgvpMrw1yyfgeF4n9LKGTMY
GIzSgKI/gPg9pvU/XNyA1CwWZCcDsSKDsBoDg2WRxTVOOQbGlz8Z/v/7B1YgLszPYGuoAmaz
srIyrDlymxHZBWhOtsVwsnflDIbr13+DFaurqzMw/P0LMeDv379gAwg5+clPOQZzNTWG27dv
M/z58wcYYH+ZkF3ApK2tzcBioM/w+/dvDM0gJ5+/f4Dhw4cPDExMTBAD/vxBMYAZ5JK/P38y
3Lx5E8MAkJP/ATXBDAfTf9EMgJrKwMjIyKCqqgrXDHMyyACwGgYGqAt+oxjAAjMA5ESQU2EA
5uR/f36jugDqBSaYASBBZAXofJgL/v//D3MBc8jj/ZgugDsRCcjNqWXIv3Sage8EF5gP8qbW
i5cWkj/fzYQZwAq2DdmJyODBNYYcXwf0sOWZs2iRFdwAmAvgToQlbyD/mbQaQ+mqrV8Ef7y9
h2wCUPMZFqACASCbGxSNLECnsbOzY0Tjh9hqhjkflp5luDYxMAqYymSh4ozQWOAH4kcLFiwQ
YNjz7zHOzPvr1SMgKbgMaADQEAaYIQABBgBgcPfgrkKFZgAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:44.359'!
booksPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBooksPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self booksPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:44.299'!
booksPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAktJREFUeNqEkk1oE0EYht9dN81Pra3NIQgS6FI3aBSNaKOH
QkRRxJ+DF6FWkCLV4qEiVPBiqUXQi+YiBlGIXqrQg2IPpkqtULFKpZhCYwioSdXaROJWBbPZ
P2e22SU/Fgdedr6Z73vnmW+H4TgO/xiniXh1/40WLD9miforqrXgWbCvw3TK34/F+hx1dXA5
nWhwuSytJLHT4UCgo+MUTaww0JvXQW3rBV5d4x9EIsDWbrJaIPpRe3xhz17yucWVIxO1wC0A
O8/tmHV6wSxI0DXNSPC4G9EeaDXmNpsNwxMpppygCrm9BvnAhQgSCdlI9vl8gKouGaiqahj8
D/mz5EVQEJBKpaAoCmmYypYTsH6/H9yWzZBluaaYIk9/HIcoimBZdslAUdiTn55aBisoiSpJ
SCaTNQYUWSNFpvnq91MYmr7Z5hU/hFjTgLpSMQwDgaCaojFd10r7KCwi/y2Fo73HPTlgwCTg
SlgGIkU1h4msKTKa9SmI3yUMXu/D9o370md0/bJlYOCVEKv7QOPWVQnw+ktcOh/Coe4BxF3C
/MM12ihbTmBQADDnZtxQnMTutTGcOBJC+M4o1gd4FNV66dGvtNVE23IEHlscXnkYnV0HcXHw
9s+Rt5vmE18nRBSzGfye4y0Dswe6rlsn12tfIDiH0Hl4F/qvRBfz2VxX4s3YZNnt/nCkoInm
0t/IkY7b7XZr150fQ0/PXVwNH8NIfFt6dvzx8+pXRgkaiTLRaLQJz7S5yud3Lzjz4kl+Jrth
IZOT39EnUG3wV4ABANCIFnE1KW7hAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:44.494'!
booksPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBooksPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self booksPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:44.428'!
booksPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAhNJREFUeNqEk89rE0EYht+Zbppk29DWHqQUKgkmQaL2x8G2
SnsSQXLSU+1VUG+K4sGTR28ighg95aQW+g9UxAoKVbBWRFrjikIVaWtoU/GQzc7sODPthN2s
xQ9edmb3m2ceZlhiWRb+UZdkMvz0vTT2rmWZm6HV/ugV0Dd31DDzZG7ueqK9HXYyiZRtN9Mp
58lEAsPT0xdVYwgg9mXBj10GFm5nZkolYOSCfFuX2YpuXz95Sj4eWkFlmTR6c8D41bHl5ADI
ugvh+7phf28XJoYP6nEsFsPsK4cEDVqUJyLKxRslrKx4ujmfzwOc7wA45xrwP+Uf7gBGczk4
jgPGmDwwToMGtFAowBoahOd5kcVKeenbC9RqNVBKdwCMhQBtyoS7LiqVSgSglH25yMD1k7cA
dqkghCCbzTYXG2UF0D3AroEXAlgGoBSVqimj7DMPL+27qKa+oI8ekr0HNIAagNIKKrbOlUFV
ODhbnMQ6+6QM2jDyOmrQVAzUU/cWNsaXkGI2tvm2JAqIqUdj6Pn9wABierfgIQXqV6OCE1M5
Pa6yKo4U++Wov3N+5vnxJsAYCCFCBmre46Yxf3/hDzq2vh4+N3T04+P3H/RHQt5S2dAt06Gu
Ud1APB7X926i5pOJa8DsmUXUhdjkm0BDeBAYlIjzyqBLZrVcLnfjmf99z5+3sbGKd+7az7XP
DBZZlAH64vgrwADN2wtUztqxkwAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:43.894'!
booksStackIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBooksStack
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self booksStackIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:43.827'!
booksStackIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAZFJREFUeNqUkz1Lw1AUht+kNyUJflQEFz/AFDq0Q9XB/+Cu
S2epbuLg7H9QhA4OdVOog2MHNymFziqtpKi1Di5FHJqapPHe5rNJI3rghHvuued5z7lJOEII
Jtg+dcXcOltFvD1QPyYxSeWyWj0Sk0nIkoRpWfZ8isaSKGK9UNhjB7lQB7by5kFhaSG1iFS0
gRk5iezyHCq19jUNt8l/lXdPbpDJ5lG5e+JYAQkrH57W8JtyvalhRdEA0+CDgD8r15tVGIYB
+rABpmmOAFelErBRpEtKRy/Sga9sQtf1SAd8LpcDWcvbyZAJguApWy7A0McAhCUNTUOr1YoA
MpmMrzycDEg4c4HneaTTaa9YVdUxZYuuRwBdTwQBgrMJjuPQ6/l3wOKgMjcc2olBn+C54o/g
ApiF7yGo3FVfPs8bjUd8f7zh61WJdBAH8JSNwT06FztOqh8BWJY1BnDjgLJKt0Xq7VHr9ECK
zimxi2I0URQjrzCgXHQ+kr6bZzWzFNItl8vzuLU6sT+vrcwK34PbPwIMAEMv+J5mU7+bAAAA
AElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:46.036'!
boxArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBoxArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self boxArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:45.962'!
boxArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAjJJREFUeNqkU01rE1EUPfORD9LGTk2iaWg62qamFUUFi5VI
XAhiNVgKroKuxLoT8RcIglt1JaJgQLHLgnEhXamIuFVUTK0yVhC0HWlsTFObec9333TCVKwu
PHBy77vvnvvuHIjCOcf/QH90OiCjApwRsde7qMyxLf7GbEK1fMcP4tmbIjb11QXMDnP7geyR
s0XmOLIQn5lBOByWeaPRgJnJyFzVNFQe3ri38PHNlDi+Vx0GMI7+aCpjktgjifz038leoSGt
KghHHDb27e5WdR16KCRZr9fX0KtTD/WShrS6w+Q3DNhfv5sL07OYn5+HbdtIp9MIBoNybRow
USrBMAzE43HEYjFT6AbgDpA9WiyZxIbOTqRNE1ysWS6X17hdKBSgqCoU4UFQbGIxaO4A10St
Xq3Kl9ZDrVZr5ZFIhD5bDlCbYgNB3SGDGGuRkM/nW9F/R72kIa38kZs47oWHXC4nz14kTLCj
mOVJjGgvyX1dCpuuiRpjTuvl9fCuYeDQ8V24/+AnerpO9dV4RAxwhwfoFf8GHkqLB2E1EzL/
ZL1GYFMCwyNDmPx8YvBbsPukfvkJx7l9iGrC3ZBw93dY7Xuwf3gbpheBUBNYEbVnNjBUPGZM
lp6eF38B9IzvVS5uNZD909pTXRcyX0L9bZT/WKojeXi0LbWzF6+u37bnrLeXqN4huFkw9S9G
i3de7HjMOcX2sWvjpCUnq6v8K7TBUSwvLT+vXLm1oijK1QDHXar/EmAADMkSCYP1gAIAAAAA
SUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:46.176'!
boxExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBoxExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self boxExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:46.1'!
boxExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAlpJREFUeNqkU01rE1EUPfORSVKTNMmkbWhNx8Rqq92IuhAi
Ed0oGBDd6UoQ8Q/oX1BBF27FLrpSMAsXURRxIQpCFTeC0pYmxK8qaUabNk0zNvOe972kNgm6
8sLJnfvePfedd2aicM7xP6E/v+CRWQEuUk5tbswtsR2djeMDaqmjLNKxdyg39bYAq9/ae3j8
xKVzzHXlQmxhAT6fTz43Gg1YY2PyWdU0zD25fXf544enVBZUlwGMY1dweMwS5E0IUic692Qv
cQRXJcClIrpz33ZV16F7vRL1er0Lm+uiR/QKjuDqLpN3mLDLK9by/CdUKhXYto1EIgHDMKRs
MeDe9DTC4TBisRhM07SIN4HWANmjmfE4QpEIEpYFTjLz+XyX29lsFoqqQiEPDFJSYtBaA1om
avVqVZ70r1h2XpPlRejrKYScg+LacoDaJAUE3RUGMfYHIjKZTCsfSaOpfUHy0GWZXfZLcgRX
/kgldBe3/QpFpNNpWYvsoIRQfBJ9oTAC8T1wvpfkgLYCTgXXGOtWsAUXG1oR0dH9OHv+PqIj
k6izWbjgHsFVm3QowSNO+xscfIY3PAgFK8jlcmisf4PS54dnEMPCP/XqC46aw4Mauesld3ux
oZP8EQuLP9/g0cMrqDizUKN+6MM8+YxxRZ+3+ei7srK4OnXzVa/zgSEEdx+NJGHEAkazipPZ
Gyi8PwAEFfiHtnlW19ZO0X8I/QTx0Wu9A6auK7fSmdSx6IDXBGcImKdRsx/IvR9LNfvtzNfH
wslqG11x5jhgaLw887Iwv7V6rauHvqvqbwEGAEZ6P54oQn2JAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:45.76'!
boxIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBox
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self boxIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:45.69'!
boxIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAa5JREFUeNqkUz9Lw1AQv/zpHwq1rYlQxBjRSouTm0Ols0M/
gauImx/DyclNdOikH6CLOImD4OogtFStDh1qA62GECHvxbsXE1KhaOnB5d7lfr+7e8c7yfd9
mEXUm72EsBLAPtrVMNB65ytxYHlB7sbcZyx7htZTfxowc+bGdnnnYJczJn7onQ6k02lxdl0X
zFJJnGVFgdbV6cXw9fEa3SeZcQDuw3p2sWQSOVQixTUeE1jkEFdGBYbO/NrmkqyqoKZSQh3H
GdPwP2EISxziqoyLO1Ss/oc5bL/BYDAAy7LAMAxIJpOibUpw2WhAPp8HXddB0zQTeRUIEgiM
ohWLMFcogGGa4GObzWZzbNr1eh0kWQYJZ5DETroclCBBMETFGY1EpUli23Z0zmQydG2RQPaw
A1SV0YA4j5SkVqtFNh4jLHGIKz6iExYEQqlWq8IPbVwISwkE0QuGqHDOosp/CWGRF8zAC5In
qMrvSpNEXIFB8ISPbn043IKsgtNN4XT/I4S1v/zsyT0maFv+8kNf6n2eH99Ns0QvQ+gRF3cI
cqj06JUpF5Hu60qzrvO3AAMAii/zkL9WgR8AAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:45.903'!
boxLabelIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBoxLabel
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self boxLabelIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:45.836'!
boxLabelIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAeJJREFUeNqkUztrG0EQ/u4lqVEsWQ+MiXzCUdDhKl0K+Qe4
0C9IG4wr52cEAqnSmbhQGgdSpFFjpzIuAgGjwkXARrGVEFw4Oji/dCdFu5eZPSmcpMpoYNid
2fm+nZnd0cIwxDxiHr601KoBm7Sujg9O/8hyPLBa0Dsx85yufU/r0BwlYC/Ya+vVja0XUgjl
yLfbSKVSah8EAexKRe11w8Dp/s6e9/P7FzJ/6EICMsTT9HLFZvBYGRTX+JmKJQxjdVIIMhaf
PHusmybMZFJpr9eb0LGfYziWMYw1hVQ1OO7Vje2d/UK324XruiiVSkgkEiptJvjYaCCTySCf
zyOXy9mEcxARqBgjt7SER9ksSraNkNJsNpsT3a7X69B0HRr1IEGZdCSMiCBqotG7vlY3Tcun
zWMMBgK7wZB68Rd9X+Dg/g2XHREMowxMwQ2Scobgw1qcVFd689kH4cwpAgkxekKWWq0Gz/Pg
+z5arRYKhYI6L5fLyhcjUDUYUs5mwM/HZTmO89/HNvsJNyohutRi9ngGLPwKvxvbM2UVi0UQ
LvrCr49CvHqOtEHdTVJ348I2P9u0WJaFu36YfveNCM7ccOXkSru83X379SFDdOHhkrE0Q1gg
5U9vPHAQud5Am3ec/wkwAFil+tk9slZHAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:46.318'!
boxMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBoxMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self boxMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:46.249'!
boxMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAcxJREFUeNqkU09LG0EU/+3MmoSU1I2JIKXpthpJ8FRQ6CES
rw3k1luvpe2tn6GnfgfpxSroB8jF9tT6HQykRImeismCSkj3kJnpe7PdZSMVKT54++bNe7/3
58eOY4zBfcT9/mbOWgd4S3Y5DvSG+mk6sbYoBin3lNp+Jjt1/w7gz/trm7WX719rpexFud9H
Lpez5zAM4Ver9iykRO9we//yrPuN3BOhNKANVguPqj6DY2VQWtMxm0sYxgpSKHIWVp4/Fq4L
N5u1OplMZjS+5xzOZQxjXaXtDvXg4tq//HmO0WiEIAhQqVSQyWTs2FzgYGcHnuehXC6jVCr5
hKsjKmBzZGlpCQ+LRVR8H4bG7HQ6M2y32204QsAhDjI0yUBDRgUiEuXk6sp2uk3G43Fyzufz
vLYtIKY0AamrmCCtE2VpNpuJTcc4lzGMtR87iYoCsTQaDevHNi2cywUscBqRKLVWSee7hHMJ
J2XXUIGo+Bx3udkpll97PxAOhokviEwx1C0zxrb76cjgwwsUJLGbJXb/JcF5gFdbrZvX3pfd
3XV6AnjybsP5+MxD7baR1bGpqms8mF0D4dlvfOUC86T808v/fIi8b+jc9zn/EWAAfIv5q4e1
p6QAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:46.459'!
boxPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBoxPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self boxPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:46.401'!
boxPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAkdJREFUeNqkU01oE0EU/mZ382NtTWKihtB0W42k6EUFRYgG
8dRDRFSQKvQUiqKHXvUkIv4gFQ+epD2kKHqpXnKRnKSgR8WKYkrV2NYITbYk6RrTNDvjzKQJ
abR48MHH+/3ee/OWJYwx/I9oL+M2qQkwzPXORiKdo72theFtSqbF/cLHjnFd09YW0F36niPh
gQvnqWXJgG92Fk6nU9qVSgV6KCRtRVWRfvHwSeHbxxR3PysWBSjD7q5ASBfkBgSpFa05Wcs5
gqtwwOLO1l37uhVNg+ZwSJTL5XVoxEWNqBUcwdUsKt/QbyyW9MLMHPL5PAzDQDAYhN1ul2uL
Bk8TCbjdbvh8Pni9Xp3z+lFvIGtUr9+PLR4PgroOxtdMJpPrrh2LxUAUBYTfwM43yVCone8Z
b1A/olouFuWkjcQ0zaZtn19CX4oOlPI4ptT4BhyaJQ5EaRNCotFoUzfi+eUq3v34ib2Xr+k5
4LpWq9fyBhTW2icUEolEpN/QQlaQxYf5zRi6PYGRQ4FP+xm7yRvIN6iUWs3Jf5MqJy+tvsXQ
pUHcHTmL7f5yhlgkpdR4cw6bmLIRftEFGNU3OBobxGTiEY4f6EB356qJMIFya4rBXGFdKr+u
g1+3HVTLoUSnET1xDs8nHqPPexh+d4/kCK42Y7Ce6UWSXR4ffd2+tq0DmwIH0XsqfsUzNnqn
WM7g+1xpoSByXwvICq6wXRw7OALtuBEn95iZZvevklfxMzjdlhccF/nH38ouniSTLjceGCab
Gn/2Z8FvAQYAWKc6jBEzjngAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:46.596'!
boxPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBoxPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self boxPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:46.532'!
boxPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAhxJREFUeNqkU89rE0EU/nZ284OENhsTYwjGVRtJUYoGBdFI
rlaIeveoqDcv/gMVxP+hCNKTCgUvuagHET1WkB5arFStUg+pu7ExP0hjdsY3s9mwgVYPPvj2
vZn3vjffvGE1IQT+x4zXN0LKa8BN8kf9xNoPfjhYWNzPNgLLz3TsQ/IDYyjASljHLxRnb1/j
rqs20uvriEajKu71erAKBRUzXcfa8/nH219XX9LyE3M5wAWOTeQKliT7kKQggjlVSxzJZQS4
tNg3deogMwwYkYhCt9sdg78va2St5Eiu4XJ1h2ln65e1/fEbbNuG4zjI5/MIh8NKtmzwZGEB
pmkinU4jlUpZxJuG10DV6KlsFpPJJPKWBUEya7Xa2LSr1So0xqDRDMKkZIND9xp4Q9S7zaY6
aS9rt9ujOBaLyWurBmxACgiGKwfE+QjSKpXKyAdzslZyJFd9lBLXS/hWLpfV2vfS7oWWsKI1
UOJZXKYGQwWCugmd83EFu2HFdXD+4hUs9+uKszhFLzPwmofkKUEFQbuvvcMqGkAfaLpNiL6L
u5XJS/UYmzcevBG4cxYTOk03QtPdzT50GshePalie2AjMzuDDGDWn706Tb8ADt06o80dMVHc
6wUWZ6KFzYQel3Hmeim+9eh95zdD7+d38ULuJQgHCLl/Yi6+nPtyQkg/5CTkW+4QOoTWX3HO
aCEpSq23DjH4EnTtKTb5zh8BBgB1kTHBs8yHOwAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:46.876'!
briefcaseArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBriefcaseArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self briefcaseArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:46.8'!
briefcaseArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAkRJREFUeNqUU01oE1EQ/l6yWZImjW5KEttC0FREDxZlexFE
Kf4exJtURBAKupRccvboQXoSkUiIB/FQb0qhB08GQZQcahCpqBiIUtBISrK2Mc1md5N13iZr
suLBfjDszNuZ7818s8syJwHGYMM0AcMAvF7IgoAchkDvlOX5yg3GmGxZ1l1d05a2Gw14hpM8
FHU6gK4jxwu6XcwU9y+QpRR+RkXylfNxmZ5pIrnKa4S/CSwLaDaBYBDF0VGgOKXkmMcjl6Kn
Dq2trn58Od7F5YtJ+eHjtbRFN7D+CLxdmZPU60AslZOr95ViJAKsXHs3PTs77fvcAH6Zg8sS
I8Dyo1dFdu+EHb85NzcvGyRAZWMD36tVTMRiGI9GcefHDD40wzBoJm6B42cxcTiJUia7XRvZ
pwhmp8fYbrep9SZCfj8OJBL2WYNEuh58QfP0clJfz6C5N4n1bBZHKk+rrcCeJaHTJ+iQo5NS
DpyYE3O/S/PGWmV8ySziwlgJY2q+BpVENIY60DTN9vkoJrVrcUXBNWK0Wi8U6bUdc/99v04w
zQEBL3QgCK4FucAJnbo/HXAEaXf8Vm61zU3Ut7bsc4n2uTsUcpE4dYLRZ3pWKLgSVFXDpcUV
lMtl5B+kIUl+dxdOB3rfOTo5iVarNSAQNeRvzdn+VDwCKTQgCAQCeLuuujsQRdFW20E8IpKF
/6kBz3XqhCffgNPh3vz8xf/A5/PhJ32Zz0ki/h8mjom4LTEcxA6gWvhU0HGTE+wi4wN6sTPw
ebXfAgwA++IARHuzA1UAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:46.961'!
briefcaseExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBriefcaseExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self briefcaseExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:46.917'!
briefcaseExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAmtJREFUeNqUUkFoE0EUfbPZbDbdbdINpNGkpBqh1oOIqWAt
tFqweqhXKd6kHvQgqAcPehQRwYuIHlKEepae1ApCq3jKoQlFvETUHFrbhjQhdtc1m91s15lN
t03Fg33wdmb//P/n/f+HPD0NEAIXzSZgWYDPhwGeRwZtSJ0jH2LHcIBuZylfeHau3Ymjf7YN
mCYyNNnVzU2cYIwPkhtcwDfZP/R8mBB+1HEgUoKR/zsBM+o6IEnId3a27IkhRARuRBTFUCQc
O3OksjI3ln/svGa+ngImN8dIS8j13MoMsJX9Ew750mcy3Zse77h0+SW6lJPpaoFMg2CKBZIn
I26C3PmJSRpkYW19HavlMuLd3dgfjaIZKMFJ/EYqPYpwz32sFa6h9CWHTzP5r9qy08c37ZaE
RqNBpeuQRRF9yaRr0zQNpvAdyd5hrNYWMPvmNiqNBXBRCdJBKPExQjjWtBZt2jxzm/V6HWrz
BxzJBhGXIXAVjF94hA5egxymF8WlIG30IGfRYEamwDAMl+xmVVVRF5ewLxVAkCtB9uvQq3fc
Vfb/QvJwOEArvsKz2XslsB544OlD0Bs8ch9LbXN65n7Zs9F1tSFGYPCWvXMs0dk5dDaM1Y0N
1L6FqTUMhc6zS5bbJ47Cu/cF5Siu89aWgrfZ7C6HWs3AxYevUCwWMT91E4oi7jonNK68SJWa
WwmOJxJu47YTCAbm7024+0OxCBR5J0EwGMTiUq1VqqdAEAR3Eh5iEYEyhH+B+Xpx/MwKcDbU
qp8d/A/8fj9+asCc2mpo8pSABwpBP/aAmoNC1sRd4rYZYAX6sDeweo0/AgwAIXr/B0DYUQcA
AAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:46.747'!
briefcaseIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBriefcase
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self briefcaseIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:46.66'!
briefcaseIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAcxJREFUeNqUU7tuE0EUPbseb/xaw1p5kBi5iRTRIqehgQaJ
L0DpadJCS0mBqFEap0ydNCmocO3GFi2VC6QEKRGYxLa83ofNPeOd2ItCFB/pau/cx5n72LEO
XgCWBY0oAsIQyGRQVwoNLEB8+3GMTjYLiE9jOhV9Mci2AQmiMHlfzh3aJxPUg0DbdldWkIL9
LwFZBwNgPEaHN1Go00afbd9OQPY2RVpoP37XqPN7ly3JgfX5uSZov9p7IwEhfl5e4vziAlvr
69hcW9NOnmnn+dHqqswog+bJEdvbVVE8K2EsdQ6HQ5RyOezUatrW7/f1183n4SY2xjiOA5On
4kSJRQlkUgbmTGLqE5nkbE42CoUCTJ4KFyrwfV/rbCWSvU05NfYpe2bZBiQ2eYq7NwRMNFBK
4X8gocm7qYAoFov6Vsqvqyv8vr7Wds918bBUSpHcVBAmTF9arVRAr+fj9adTdLtdNA/fwvNy
6SpMBUGiPK1WMRqN5gSOj+aHPa1vb1TgleYEednKtx+9dAVcTRzP+9moOCLlW2fAWJOnjs+A
l+VZ/3TcB1l5UX/kF/kqI+I7rD1z8NGz8ARLoDfF91aA9yR4IMIGM1gO7Nf/K8AA9fnVvzYz
8YUAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:47.076'!
briefcaseMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBriefcaseMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self briefcaseMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:47.038'!
briefcaseMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAflJREFUeNqUUz1s01AQ/pw8W47jtrhSG0FQFiREu1VmYYEF
iZEJujGARFZYGRkQM4IhbFSdEFMHJjrAEiElYoQpUsOf5NCEJkrjnzjh7sUvdviR6Cedcu/e
3fe+u3O0p1cATYPEeAxEEZDPwxUCNWRAd1W7jebKlzQWk4lsUi5HwVgaF1fp3OS4dQC3W0LN
7OMifsMfBNMpMBwCxSKaS0uzePEz7uoeNkSARpzJp9SmIuAXXXa4hbP3a673rNpQiV0TG3du
3rJUjsKLnR1oTy5Lv3Ft+7YbUfX3TgffPA9n1tdxem1NXr7ffQfvoANd6BA0HJ5Z/8fhsXaM
XTFONAVBQNKHsE0T5ysVGRsMBvJ38/oWNjMvG4aBt3svPwZtVEWcEMTkhGGYTjg5MzH7k8kk
mVMOlmXJYYsyWZRR4Ps+ZnOIaG1jGuhUnjXSnKfdKjCxqhO8e0XAhfP1CIF/gQlV3VyBXBft
jl9lOzw6Qrffl3GH9nnKthdI5gqihOl1vb6Q0Ov5uPF4D61WC/vP78FxzEUVSkGYOFvlMkaj
UUpg+Nh/uC39c6VVOHZKUCgU8KHdW1TAq4njtJ/SqkG2/NcZcK6qE6++AleXZ/3zxf9A13X8
pE/kDY2I/4eVSwYeORou4AToTfGpHuIBE6yQcYN5nAzcr/9LgAEA2vDLr2YwzPMAAAAASUVO
RK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:47.161'!
briefcasePencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBriefcasePencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self briefcasePencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:47.129'!
briefcasePencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAlBJREFUeNqUUk1oE0EYfdtsNolJtqaS9CchWFKKHlRkSyEg
FqFYDz14MBRBqXgJuSmiBy/FgtKDoBYLRgIevIjYgz2oFEuPuTQICkEr5BCiLQkljUuSTXY3
68xmxyTiwT744Jvvb943b7inUwDHwYSmAaoK2GyQeB5JdIHk4n6Jy7zdvYQL2Wz0XDZ7Zxd4
0tdd1EdOug40m0jShlYLE9SoT2MtAzAMY+yz1zs9urBwsQTc4/8eYJCiahVwu5HxettxWUaG
xoYmMVV7VTuxtLm5OBOJPLpsGB/YAEpXog5dIXQzKRVX4ltsMI2N3botlb4/XFtNnRLno6Gd
oSPVkYaAdW75rFmzNTN3XVJJ5U6phJ/FIkYCAQz7/WayIH+DLGxj9moCq6kXCNpP4sv79QxJ
TfCa3r6l0WgQ6lV4nE6Mh8MWdRm6Yw8tMY/ZWAKvkykEMA7RcRisj9ctRydOk7wUAz0rWgWq
cxvnY3G8XF6BSx5G3dBQOlQC6+PVLgaKolg7q0Q2DfsoYD6RRur+JDy1EFwQieYwL2J9PNWe
DaCNDDz5CNceF5Avn8Fo/1GIAmm2ROfIx2F9fxhQuIl2RGfT9ioVPLty3IwLhgN2u71b8Q4D
1Zr0Lp3uKSiXFcSW1pDL5bDx/AZ8PmdPnmMMmpZzOhhEvV7vDBAUbCzOmX5kcAA+T2eAy+XC
p3y5l4EgCObLMwwOCMRE/Au0lvXxb34A02J7f5r4H9D32JeBj79MURCOCnjg43AMB0DZwNd0
E3fpgH5idEEbDga6r/JbgAEAGLb7vzMGvk0AAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:47.275'!
briefcasePlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBriefcasePlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self briefcasePlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:47.248'!
briefcasePlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAipJREFUeNqUUk1oE0EU/jaZbBOTJqaQFK2NiCINgijrxYs/
YBG8S/HmH13woj30YI8eingUPcSzN8WDoCi0egxKgiBKPQUsaiWtG5MYs//rm9lMmxUP9oNh
3rx579s337fKvZOAokDAdQHHAeJxaIyhgiHQnT53vTBLoUarjiDQ0fMRGy6K0cnzANtGhTf4
Po7x9exwSuc5OIF2dfqixndYgehhfxMElO/1gHQa9dHRMP/iSGq2PqmWYfkrba8N2nm6hgB1
SVAZjCaesGeuojXv6zVJXPzulA9dmd7BazbcDZw+d0rUvn7yCsrdE6KmdnbmsuZQ99r6Or41
m9hdLGJXoSAuF8y3eO8aSCQYRi4cQPDoM4yO8XstG3vIXC/8imVZNHoPmWQSB0slket2u2K/
ibLYL9lvYHgGcn0P80u/Vl5OjejMGxB4FNiklIQ8c2Ie+6TmJGnUuPMF+9ScEPvMRwvMGZrA
NE2EOjhkm0uChkor5HOcvL2GvXQgm4M4PniroQvce0nAGyUYixgUASeUfZsTcKTJO/5Vvn60
2yRUR+Tz5OfOTCZCIvuYM2B6Xq1GClotE+dvP0Wj0cDygxvI55PRKeQE9iA4OjGBfr+/RaCa
WL41I+L942PIZ7YIUqkU3q22ohOoqirUlhgfU2ll/6kBr5V97PFXsiMbvp9f/A8SiQR+0i+y
1BGmoHRcxWJewRS2gVaAT1UbC5wgR4s/MI7tgb/X/CPAAM2J8vPv8LauAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:47.425'!
broomArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBroomArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self broomArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:47.398'!
broomArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAwdJREFUeNqkk11IU2EYx//HzannbNPlx+acqfmFH/g11FK0
moRTEyMCL0wv1JugLqK7kITwopsoL/oCjYgywdKLNs0KTCyLbGmF2nJ+pU7Nj+k2z9ycO70n
hSCQgl748by8z/v/n4fnPC/FcRz+Zwlv1nqBt+B9eChqJ8HHs80cjqsplGTs5DyEzVEOIiG0
2x40uLZQ5/UPHzlEdE08ZJ9PjLTsJhpyik6qNxxoEP5FHKMzcCmNd67U8CXoblwMJKLwLM1h
ddv9doN7e+8KAsj9cyQeM5nGb3e9E8O5uIji2voTkmTK/KS11zC7hDqPB8/4CrwJ/oQgQigR
ZvoyAZmRqTlpw+UpUXq9DgUFWnR1O3E0YgyFpy+UutxX9US8yfdFSBpzyZeRZfowUpqWBEqD
wmPlMrkqaMvmEtpmV1CURaNd1wGNpgT6bhYFUePQlFWXdD++u04MXnkRpxf2dYszPqs4LzRa
nbq5xikm344K7UsW0CoZVkdmUJphhU7Xhry8EjwdDoV12gq3G14ECLSp1HS/gVvr7xlIEHNQ
Mv4MQmJVEIi8MT80AVm0Am67EwkBLFpeDiEuLhvl5y8/yo0mf4bDpECbRmHGDFN6MmVk2Xl5
THp27NQXE2wLq1AkRsBpZeGyOkArAvCV0aB9RWmhlfHPaVVS87I4HQKKTMy6HYhWUtNDI9zK
wJtPCdm5qcqwxEiYR6fhdm5BqgqCxWhGK3vQXlWV52+0KRmLLItd8Ev5LDAtAFNrwMQSBW+K
VBJPjX2fMIZ5WNEBh8OBPkUN2s0p6LQnbQxPLM2LxJLAQk2UcsAwG8F5PCz15wBEBFKIknLa
YBoN1WdOqRul9TiSn4xvNsDu/n1vPw103HttEJA9P0xiQjAhbJ1MGqnIQXo4NzcyEja17Cfq
GVj9YfwwOTPcN7jow9ByJkSGzlv6j27XVuOvd0PwIUh3TUIJyt0o3z3bx+clFQ8Hk3s5TlLR
YpBWtlTyWn4S+cfo3GXPJUgog5N1vDdea9omjb/uQ/s94M9/CjAADNFBuN34K/oAAAAASUVO
RK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:47.501'!
broomExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBroomExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self broomExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:47.469'!
broomExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAwhJREFUeNqkkkloU1EUhv/3+pI0g03apK0Zam21lkBMh9g6
IFZTShKjKN2ooCI14EahqCCKw6agGxcuFMUBdOXsptEWQa0LByQaRRPUNK1trUOTNmnm9CXX
+1oHXIiCFz7O5d13/nvuOT9DCMH/LO6Ui4UgIegIMMzMgRB3nidYY2HgbJw5y1PSfgIxB3su
j67sFA6y/3DJUpp3ToDuV1AhezKNrmWOdksihS7uL8nzuz3EfOLMse1CCd0nD6hpUkWztcVy
7dJND5/7cwUq+v8uGtsCgf7Td54okPnyBatdR9bPMjGjNy73eUbGcDCfR49QgYiipGgoWprY
VChXNc2tW1b/ZoO5yu3uRmurHXd6M1hV+R62zXvWZvnjbpqcFvrC0cYcLpQXN0nkRTLZLHWR
pqKmvLjcoJmKZbnYSBiOZhludt+C1eqEuzeJ1qp+WNd1OHuvX4hSgQccVbobj06Yzas22vgs
j9jXKAaCfqjKS1BSrcO4bxhrGzV4/PQQ2poS8PolmJeRgufBChUU2OuYD488JPLo/jOjgkAn
V8pRVmNAgViET94giufNBp9IQqv0oLLBhWz0BdZ33r7SXImzVGDgxxR6GkxMKhR+vq92qckR
eO4HR1jMMc9HPBQBmQrCsKgB6hIVWC4/sduFpzUq3Js2Uu9LIJUUnIQ+r49Ivb6LZVs71llK
K7UYeT0IiUQMzYIQSsod2LTtKs4cb+Fk5KEpnyfC5XxB4DMwGAGCYwxEDAINtcz7oeBbfT4p
rk6lUjCYCiGWEGh0emxxnUbnDqMkmRjPpFMTQerGgYIfg48kZoSGwsxgfJKMjQ4NG1tsS3TR
8ceoqGvkJ6cC7GpnO0TyV2BFMmk8NMzkcnALAoKZFJRSij5KnUaFUrSHH/lJ/4KqhRKpoVZR
yJIJLF5+HXt3qSEW52TxSCyXTmZ97PTrgSwlRglT6KPoAEbhNq/ES2N9cVrKfoZClEAivH86
KkRxaPXKajrKDu67QOY7P1e7jVqUJaEnD/vf/fp69De/syzS3wQYAHJzSJD5Fxj4AAAAAElF
TkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:47.351'!
broomIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBroom
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self broomIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:47.317'!
broomIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAArBJREFUeNqkk19I01EUx793zj9tOrc2nK7pXPNP5nDT5UTF
ylk0XVJEIUT0UEI+1EP0EIhUhA+9FAglFdVDQQWaEW2oGWhRGulkEToqTVamiC6nLt3/2/3l
fAop8AcfzuH8u+d37rmEUoqNfPzWeh64ElwdDkJWHZw8fZdiv4HAUrTqizB8Too4PszhCJoD
QTTx/uOQUpZ3h4PpO1kh87IPzWXVhwy/VtDM/0dyltVOC1puXTnJtWC90ShlSelG0y5D2/0O
eyi8fgdiFn+Gyb1jY+M3O98lwj8zg5r6iweTtGTqyeNX9slZNEUi6OI6iGUkM2SMNJZYnCAU
F2fqyvQjdQVqm82KqiozOrv9qFR9wb5j52oDoas2luzj5sJng7mQIJQUxwtFAkGSVCRLz5ZL
5EpZcCnAX5p0o9ooQIf1KUwmC2zdy6hSj8N04ISlu/3eAivQx2OVerwL8/5cY01Fmsag83lo
6sSAk++dnYdAKcHP0e+oLVqE1dqGigoLno+kYdG1iFAIPAZizDri6rdTT3/vYF4ihUKYLERK
thIxcbGYdnyFRJOKkNePPPEyHr50ICenBHVnLz8q17CboZhYu4WuQi1ZmXMPn88t1VaPDTvB
pzxkFGTBO+cB9YUhVslxPN8DY0NdO4tvZb//hluZGMI2ZsELaBTE5Ril7sG3H/JKynWKLdsz
MeV0IeQPQqSUYf7TFNqePXhtSMe1oW+kL2Mz8PEHW7i1e1OnEKiEFOVaUsnm0pidU7onwhSN
PhdzLLmrt2eAbd8l9wpeWEcI1n0CKinBbjXMR/Ix1Hn9ML19agc9qsd701aY5Ul/x3MdcMsk
ZIgYXMgmzqZXoHCbFA3c/n92o8UxjV5mDzD8jGBUD5NokThGfBR+1Mb1GIkSZoSico0/PrLR
5/xbgAEAmn8aHZdeMI4AAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:47.593'!
broomMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBroomMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self broomMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:47.552'!
broomMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAsFJREFUeNqkk19I01EUx7+/+dPZpnPLpc40lTn/1HDqcKJi
4VY0XVJE5Ev4YD4o1EP0EIgUhA+9FPiQFFSQQQWaEW2oVGhRJtjEHtTEmY2GoTmdc87N/dzt
Xp3RSxT4gw/ncs89557fOd/LEUKwm4/vaBSBpWB5GBy37WD2wn2CE3oOluJtX5gSmCSI4WHe
DKNtI4RW0X9cUkbj7jHo+jBNZPYH0FZefVq/to42/h/B2VY7KWi/e+M8K8F6uyWRBqUbjEf0
XZ09dmHz7xXI6fmL1B5zOGbu9A7HITg/j5rGa6fitdzcs6dv7a6faA2H0ccqiKYkUJQUFQ0s
iZXKSzJ15YXjdQVZNpsVJpMZvf1BVGVM4/i5y7Ubwk0bDQ6wvvC0MVdjpYoSsVQmkcQnypTp
mmRFcpoytLrBr7rcqDZI0GN9DqPRAlu/H6asGRhPNlj6ux+s0ASDIprplW9lOZhrqKlUqfW6
gIekzH6c5H0/lyFJU2Bp4jtqi72wWrtQWWnBy3EVvE4vBAEiCqLMOs45ZCeeoYGR/DiCVGmC
FEmaNETFROPH2Fco1CkQfEHky/14/HoMOTmlqLt0/UmFmk6GYHZnCn1FWm590T16JbdMW+0Y
nQRPRDhQkA3fogcksAl5RjLqD3lgaKrrpuc7pG68j1uiFXBUMSs+QJ3KOccmiHvkw+f80gpd
6v6DmZibdEIIhiBLU2J5ag5dLx69M8XjlmmBG8xzEUjcVHA7c8tK4pAhJajQclW0Ly2anLKj
YbpQF+Zivv0NfFOuNXEIc7wA704MHYL9t5BmF+gPMevFQJaMiB3fhhQNzWf008Pj8H1x+ZvP
1kupW/OnWB52dm5VwMTEnDJKPGUP2ytMRVFeIpqY/vfNwL13HSp2KQ0Ic9h+PlRAn1gCRgxF
HIGP7LFD4QibFCFid9jycbt9zr8EGAAeiSGK7tk0lQAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:47.676'!
broomPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBroomPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self broomPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:47.644'!
broomPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAx5JREFUeNqMk3tI01EUx793m1otTZtm21Jbs81tos6JYWIt
kfyZVmKZUFGB9PojIggSCSoxsP4oohdJDyioyDDElcuKqSyt1GnWEtNILe3l0symzm23+5P1
Tw/owOfewz2P+zjnkkZCjPOBvRat9rhZq23aseY2eBl4CWw7RpFjIMhOBCgFvIyJTooAEdOZ
j8sFCL4ARxSHDuV2BAZmUEqj8R/C8nBeL1pYQk7wldKjmeXlJ8sslhKn08mxnZb/5p/CAi7y
MH0Zs3POCZQuzcoz/BhHqcgD1LZMTHzU6XTDdmvB6ftVNfdmiacD6xnRplYad+pCWSF/B9PZ
YgkLikhOX26ouFrZ6vbgoDCzkDAb/SQJ+y78/rk+Mn9z0crODqvc7YT+TgOCe3renDfX9SPS
7x1ilnIxvf31rQ3VvWOOURycFQCzMDuR+CnCPHOVwR6vy43ZHc+tERu2FCUNfuyK2789d+2j
5h8kPT0T5qefIBP1Q51kVA8NN7XNU5AGsZT0CrP05MgMccgecUh4XqhEmSCRauQ2W51/zrqt
/nbbXRKnno+7de9hNGah5skg5AEDUGoMqm57mz97yEoBGx6MfRueVCevSpMqDfF+rtAg4YiU
3Lx8BdymWnQ/s2J14ihMpgqkpWWj2i7FaN8o3G4IGBBy8aSvsZWONFqaNbMpZOI5YsjVKnhc
gbh1qQy7T3ShMEcPTbAT1x+2Q6VagoJ9JTdSlawyFG9FvlKZ9bFkfMhhO6BOic3qsXVCRAXI
yMzGimVTGBsaQXBUOLboRpC8q4DvtHOsrFbCFCEhBN/GAKWM9LW/oo7mx881S1LjZXLtQgx2
9sE9OYWgBaEY7hpERdW1BkMETrT0k7rIucCLAYD86hbFPIIoMUVqLFnB3qV4sSolw8sUZYIa
QyzYbHnQ5PHisGMctSb7dOn/3qZREgKjAly+Di01Z9bT8p1JdGMCnqUvAhce+Kc/fwIBg++9
IAbvMpNfS5BBHyPBLv4DvXbgVPsHWPj/w5hkTPl0D/El8WcE+BD51vgzen2wjofbN/9i2kb+
eZf/lJ8CDABUDEtAkbK4/AAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:47.768'!
broomPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkBroomPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self broomPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:47.731'!
broomPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAvpJREFUeNqkk11Ik1EYx//v9vrRpnNzmjrnV/MjS5w6VFQ0
UqTpkiICibwyiYK6iAghpEi86KIuJIqK6iLoC8ugJiqJWpIFOr9KRZzfQzOdmzr3odt7Oq+u
GyEKeuHHc95zzv9/Hp7zHIYQgv/52HtVAvAWvA8Pw+ws8PHCY4KjGga6jJ01juIcJfBlofVw
qNvcQo3gHw7JobpHPHRcQI20difqcktOaDYcqGP/Io7XG0hq/YObZ/gU9HevyqkoKqvwkKbh
aaPB7flzBlK6/yKNxUbjxP3mrwFwLS6itOr68cAUZv7Ny48G0xJqOA4tfAY+lCBKCCWCCjP9
xdLMWHVu2nB5alxTkx5FRVo0t7pwOGYcRyoul226bzdRsZOvC0sLc81fLMv0E0tEokC5JCQq
IUwWpgzZWt9k101mlGSJ0Kh/i8JCHZpa7SiKm0DhsUpd6+snq9SgU0CdPthWLa6krNL8CJVG
7bSS8Kkvo6xtyQKRUoaVkTmUZaxBr29Afr4O74cjsDazBrcbAgqEWjUz020g1u6OnuQAAoU4
SIy9CUoIfX2wMDAJmSocbpsLyVI7nrcNIDExG+WXal/kqejNEEz9voWW9BTGsWzuq07KSSkx
9o2CJQJEp8bDtmwFcXogjQmDKbMTdyzPLEy1xLdL4G7HJoGQoR2zagNUCmZmYISYez4PJmfn
qRWRB2IxPzoDt2sLEmUILGPzuEV6bacrqoL6Voccs8Hsw1k5C6HxBzBtBSaXGPgwMKYnMeOz
k2ORnN13n8PhQHi8ErU/P6FeMLSx4ccsxCar5CMjwwvgcJa2sIbZ3QAxcgZxEqINFaGu8vxJ
zdy3aVyJHrNnVBaLdu/taGw38AZ8M4kpEkogZQ8/l6ZA+n45zvH931YgMq/EsBH8k0k5pU79
/mqwnx9TZe/2u6H4eQ1C+WaiKLwxzDsXvL1+I6BfMXWQoDbAQP+FvFbozcZDcVHsFFpSrHvj
hnfOgRzWBSmXsd5lpk+SM9Dyv4OJwy8BBgD7hjTi37OadQAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:47.935'!
calculatorArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkCalculatorArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self calculatorArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:47.902'!
calculatorArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAhNJREFUeNqEU0Fo01AY/l6WSrM6cA4pKbaDVCgqLWP2lO5S
podBdahVBAe7DcsQhnfPXh3iuol4kPUkFKzgxUtrDx2KigaEQiiMCeYyGEiTtE0a34vNaNVs
L3x8/3u8973v//8Xks/nwQYh5ColEcePn47jvPEmPJ24AeVIsVjc7PV6vicDgQAKhcK94TW+
XC578TzP88deT/fPU9o6FKDWvdiU78vMCfr9vgvbtg/jZrOJeDwO8oqYIw6GBHRRFN1DlmW5
YOl4HAqFIAgCq5XuJ2DsPN3xtS7QT/uuMQFjRCCbzXpxixYIhmH4i1AHiqK0htc4ZnkAN240
GjiKvX0eeJajJ8biTCbjuvgfD2rDkZnbsFltOp0/hwYgTLFarcKPt1UBuLX5wEndXLIuLMI4
tzCaAmuXLMvw49aBg7s3zp/tmuYabfeSW8ThFJhQvV5HOp1GrVZz+dE7Dca4CL3dxsH+HgIT
BHeuSZdelJQ1hwqPsf6yF0hvmcvlcpej0Si63S4kSXK5HkxgLpuAPR3DyYsJ9CcnsUcbNZsK
R5QP6jSvqipisRiCwSDPrP7toPPxPV5/Po22rmOMXnQimUQkKWF7/e0nwnGP2Ssap5gIh8Or
lUrlIXNjmiYT/IdXSrvoLF7H7lbpm60pT7hfP54zgSmKCH0kVziOO3PUj2SllhecU/EpW/u6
YX95+Ywu7f8WYABQnFETSyAXRwAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:48.032'!
calculatorExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkCalculatorExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self calculatorExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:47.995'!
calculatorExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAiNJREFUeNqEU0GLEmEYfr7xG3VGScraXXdJdnd2g+pQl1jT
Q4jYpYIIOwQdii558Nih3xB0C+vSD0jwUkFH7eJSEIQRWbqBRLlgmLvprDkz9n7DjsxQst/w
8Lzfx7zP+3zvvMNyuRzEYoxdIYrh4PVjMpk8dzacNnZAvFgsFh+Px+OZmbIsI5/P33Wf8XK5
7MQZzvmB5en9DNGTqQBZd+K9ZCEpnMCyLBumaU7jRqMBTdPASmzP48AlMIzFYnaSYRg2xHUc
DoVCUBRF9Go4S0DffLQ507pCT+djRwjoHoF0Ou3EW9Qg6Lo+W4Qc1Ov1LfeZJCzvw45rtRr+
x5/fP8TgWwHpc63z0cguHHBxR0dMxKlUynbh5T7W4jtYPX0TJ1uF9Wzia1A0fZq0DyYqVSoV
/MPDGuA7BFUJ4PjKxpxpIWuYgIDnCuJzJZNJeDkBa/gay9pZ3Lj1DPHVjTnLZFdNA5zgcWCL
VatVuPld7SlUNQhmdlEqlWCOtoN+deUUVb8wFgL9ft9zBVHZzSfi24gcPYzvvbd4+eIeuqNP
kI8srFPKdRoPJjWbTfR6PdEwLiyLyg4b+gcMBi0w/gV+qYtLlx9A5bsIh0dRORg+QyIJiRqp
ttvteXISkCQJmUwGgUDA5vHOK6xpHIrUQVgeYPDzvs1h+TcWliIaObgjxjBKWKQhyZLAMfeQ
3L42uri8ZM27z3w+GErQ+kX/3R8/x5u/AgwA9s5SEx44am0AAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:47.851'!
calculatorIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkCalculator
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self calculatorIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:47.819'!
calculatorIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAWhJREFUeNqEU8Fqg0AQnRVFbI6ltObqX+hJpMfe/Ijm0M8p
tt8geOm1h+Rk7kIhEHIQSgOlSC4xoEk6b8kGbdUojzeuM2/fjK4Iw5BwCSEemGy6fH0dj8c3
BHEck84PcpV5HEXRS1VVvZWGYdBkMnlsrulJkqg40HX94vacHzC9ngXYuop37pMLJ3Q4HCT2
+/05XiwW5DgOiVjsWg4aAlvbtmVRXdcSaEfxaDQiy7Iwq22fQDl/nvdat/hef6whULYEfN9X
8YoHRGVZ9ouwgyzLVs01DZZPkHGapjTEKg+QDtCjEkPseZ500cWn2WgtB2pgDAHV6XRKQ4w8
VfOvBXwu13VpiP+20HQgX8xmMxpi5LUcbDabVgvYqYsVVAuokwLL5ZKKosCgdFjETl2sgDzk
o04KMK7yPL9lRVPTNAqCgEzT7GS8Rx7n36FOnmLGNWPMP8k9J9xcOkzs4ptdvHP4yefm51eA
AQBXYnkPxFE4HgAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:48.092'!
calculatorMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkCalculatorMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self calculatorMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:48.068'!
calculatorMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAcFJREFUeNqEU01LAlEUvTM8wVGDIEJGwY34B0o34yaRlgmB
UD+gRRJBf6BVy9alLXMbuLBt+IEL3YSIUgiDuCmVaGELZ2BG7d6pJyPl+IYz577Hfeed+z6E
dDoN1ARBOECSYX0bzOfzR95h2LEC5EA2m80ZhrFypsvlgkwmc2ofY4VCgcdJxtja5TE/iXS3
EEDrPNaVc4WcwGw2szCdThdxt9uFcDgMwoOgLzmwCUxkWbYmmaZpgcrh7PV6QZIk2qvJKgGt
cdNYaV3Cb/gyJAFtSSCRSPC4hxsEmqatFkEH7Xa7Zx8TyfIvrLher4MT8zwOkdeLsOJ4PA5O
zPMIO73ekoBAipVKBZyY8ij/sNWC3X5/uQQ6LkVRwIkpL93pQHA8/tlEUrPvR61Wg2g0CtVq
dcHhchnGzSb4fD44UdULn2EcT+n2AjyzMSrRGdNzIAFaiU7Czq+5HBzx04rFgvgnwH0+D0xV
VQiFQuB2uxlZ/M/BZiQC16WS5WCoqu8e0xxY9tEB3SIPYsPv958Vi8VLeg+6rpPgH6ZyU6nU
1Wg0usU5X3t4e0lgCxHAS7IviuL2useELj+wtCcM3xCf3wIMAIfYWE0QMet9AAAAAElFTkSu
QmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:48.167'!
calculatorPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkCalculatorPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self calculatorPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:48.134'!
calculatorPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAilJREFUeNqEU0toE1EUPTOdkKShCyk2pquWbMSsFEJpItp0
FFdKK3HjSnFjFu5cuLIoFNxo3Ei03RShmwai2F0VkoCQFlQk0UIwTslITUujScDphObnvaNT
JmLaGQ7nvjf3nXvue2+EcDgMfgRBuEjkweFPqdPpLJsDiQZGQDwci8WeNhqNnittNhsikchN
65yUSCTMWJYk6dDylC8TPdsXIOtmXA/cCrATtNttA61Waz/O5/Pwer0Q4kK9y4FFYNfj8RiL
ms2mAW7HZJfLBafTyXu1ay64QcWsAvrqk9We1p30bq1vsYDO40VyNcICoVDIzFFog6Drem8R
cpDL5ZQpRcE4oURzIlv+CyPOZDI4iDnP4XCMN4EXLWBCNPslGHEwGMRBTC0MZQcGzo3OzEzt
APesAgJXSKVS6MVadY0Fjj9IJu9fmJuL/ux0Zrta4OMKBAL4H4+d7Ef12wKWn/sv+3y+u+/q
9QVqYaWrBRZKp9P4l/e0D/jy8SHOnD2Nx4+iX30j39/StyxvrFir1bpa4IpWHjvlgra9iOnp
S4jHX2PtkztV1QaTfK1fsUChUEClUuHjk9gqVzR575eKjWwUk5MTmJ+PY2j0GtYV+0ax1Idy
ufxHgNCvqqqbnNhFUYQsy7Db7QbXNtO4ev0llpZWcMJ/G0fcfnAe5R/jdcZfTBgkDNMlOU8C
R60XR9O0O1dCffnPRel9cVtSeY7c7ZDbNxRuEn78FmAA9PKBnex1We0AAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:48.241'!
calculatorPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkCalculatorPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self calculatorPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:48.211'!
calculatorPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAfRJREFUeNqEU01oE0EU/naZYNLEU5WQIBFJPHtwQdxcDEWh
gj+HHGvxIhjFixdPoseCR5GY3Dx4Ucgh3jUhQnJoQI0/hIYSRWr9QwKa3XR/xnnTTJtYt53l
8b0Z5n3zvff2afl8HrQ0TTsnIIG91xfO+TO1YWIjHYHJYrH40HGcwMhQKIRCoXB18oxVKhXl
zzHG9nxe3J8TUNoiENKVb5s3TFIC3/eleZ635Xe7XaTTaWhPNXtKwQTBMJFIyCDXdaVROgqj
0SgikQjVahhEYLUetAKlR8S3/n6dCKwpglwup/xVUSBYlhVMIhR0Op3VyTOdJI9N+s1mE7uh
uqeMUY6KjPxsNitV/A/HtdE/nfgh+i4iNvhm0Ng0YqzVagjCO5/voXV55Wbf+F7qG9/QP/Z1
OgVql2maCMIPf1aweHHhEBx+HCO+LVtJI6J6vY5/cWntPi4sXwLf8DDwBsDIB1y+LNIoaZlM
RvZYrFvlcnlJ9lPkTBVXuPjuGpLzh3d05UXleZv1ej2kUimEw2FGUhuNBgzDkC8rPBo/gleP
O4jFYmBnZ/D2yev25gSiTX/RjLD98Xj8erVavU3zYNs2Ee7AhZdXMDg/wtqjj29w9/dJnNk3
JIJZYUkh9bSu6wd3G6TRKXfeP8Bn/V+8hapDU/nzrwADAE6WVGVT2MulAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:48.569'!
calendarArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkCalendarArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self calendarArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:48.524'!
calendarArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAhpJREFUeNqMU01rE1EUPS8zNpkkjRVK0RoTTbsoKRFhKrVC
SgImrkQouBMs4qLL4A/IIvYHdCEuXGUTilgQFy4s2EgpbmrV1WhNDBZr/KDVWps0TTLzvC9p
xwkGmwtn3se558yd9+7gE2NYJ8wRKEYJN8Qo1p/30Y4TGqFljQeQIiL4mPPTUU1Ts8HgylXG
PsISbTiNA0m52uTPBVKpK5H5eeRyOUTCYfVkNKpaDSLZ7F8uHlcLyWSX2JcrTd5u7OxgY3sb
bycn0ePzob61ZdW3cCKXdPaGQZlzMSp6uYyLs7MYXl7GEbsdm14vutNp0+BsKIQBvx8ujwci
l3RKawW0WUwkoDidqNHGLq0dvb2mgThGt9sNGAZE7kEFGGriNqcwOoQIoRFamTdfIOn0KQa5
dxI2mw2kk2A1qJNY1/WODITSNIDFoFav/1d47+UePvzQMTHsPPAxK5BrZLB3iIFWLGF83IsH
S0XYY1OqzlnrJ1TbGNxd/In8Rq0xX19bA7qqOD8WwJtXExckT991s4I6HWK1zRmsQsFYbADv
f1PSyFDjil9sApdvxk48Si8l5F36Fxx0p5Isw6Eo/xj4Sl/wNJNvzEuVCtjgIPpDAWSm099w
9PiMXOS8389Y93NL11kjLLDfT3deu8AvxZG/nwFfmXv3VXuyIBpM7WPsGrXVqcOu79fIrdFq
z5ljrsKzVamwsPid84d/BBgAR6QOz0tpWDwAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:48.4'!
calendarDayIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkCalendarDay
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self calendarDayIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:48.366'!
calendarDayIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAg5JREFUeNqUUkFoE1EQfT/5cZuarQZKS7Q2oheJVIQ9CIFi
cim9iFWQHm0hV20RS285LAHvQu/FSyF6ESmUXuK9eI2HgBRXG6q1LSGkNtnsd+ZvNmahYB2Y
/ftm5s3Om/1whMA38nfkZPfIn/LJ+HvPz8oxh7lCPwCbEpn3Sl3PV6tWJZP59FCIXQzYGbmq
Aoqy7efv3rDtB7ntbdRqNeSmp62r+bw12CBXqfzNzcxYX4rFCxyXv/284TWbOGg08HlhAZcn
J+EeHw/yQzmuJZ6hG7SU4jPebbWQ3djA7Z0dxAwDvyYmYK6v9xvcmZrCzXQaF0dGwLXEi4cn
oODe8jLiw8PoUOCE8NDoaL8BrzGRSACeB64NJsAt318oMu+czsYc5krlfyDaJSkedS9vbsKp
13HJNFGYn9dJjn2l2MtCQeNIJALiRfU7N2DgErnT7eLR7CyeLy6ivr+vcRBjSQHmWuYwV/Yk
+g1cF7uOgzflMu5ns2gTDqxJmw9wzL9YoQlkhxqcUkEqlcLq0hI+bG1pHHiDfmPw3vEn0PJD
EvgL7D8PDzUhwM9WVjTmk3FIQm+J0qUlHhwd4fXaGpLJJB7PzaFNetlelUp9KRyLUa3qyZcn
pGeI/mlUSoyNj6Nk2/iXca0SwuA7JPeUupIWwvw4cOvOYzSbyVxepzUmxBO6Vtf+p8Ep4PxQ
6u0fAQYAOShOExbVwsMAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:48.642'!
calendarExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkCalendarExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self calendarExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:48.601'!
calendarExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAkNJREFUeNqMU01rU0EUPZM3yUvSJDZaS2mSRloXJaVFCaUi
FpJNF37gooi4MmtXRXDhJotsXfkDhKKLghG0+LEIQqS4C66EGIgUwSbFJrFpPm3eyxvvJG1N
YgQvnFxmzpxz70zuw3fGsEN4QaBYItyVWa5zRxjGSY3Uss4PECMisCnEuXA6HUwGAp9uMvYN
PTGESwsgyltd/sJ0LHYjlEggm80itLwc9ITDwV6DUDL5h1tZCW5Hoxa5z391edWo1VCsVPAl
EsHo1BT0crlX38fJs6RTOwYNIWS2tRsNXN7YwFwqBbOqouT1wrm+fmKwMD+PGb8fIy4X5FnS
2fo7oM382hpsdjs02mjS2jo2dmIgn9HhcACGAXn2uAPMdnFfUBj/CRlSI7VcdAsobbqKQe7/
iv3cU1T23sE1fhVnfBGQTpH7JmkgFzqJtXZ7KFpaA9XSFibPr3aypjc7GqnlRwW6Bro+tHqt
kIBqPwvVwimfxkHhfUfT2wHXyOCQDP6Cdojy7muccvtwJ/IcTtcEfuY3oZhhEYNXaJFgEAeF
LXB6KaHtIR6Po1nZhtCruLjIprm5pwOdHrEl79sHHeXcK9hdDuT3U3j75gGKhxkIawNLVzD3
+AljpiZ9C4IxVeEcVputD+36ZzBjlwpkYDEVce36I9h5FTbLD3j8IxPU4CWeF2LSz5jzQ8/U
HQfHMwQWSGCi0TIbqJceolZ62eFmZkfdXzP1e3LAguOM3aKx8g0arN7Goscr3MP+GUVBa6eI
j78FGAB/Zl5KrhRXwAAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:48.308'!
calendarIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkCalendar
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self calendarIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:48.277'!
calendarIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAYpJREFUeNqUUrFOAkEQfcvteRwCsSAWimC0MRiMyRUmJibQ
0Bkra/kE4gdQ8CV2FtrY0mBPbLEgMSYohdGEEAMCd7fOcIpHoFgnmdvsvnlv384NOkLghfKW
kuKI8oJX3r/+5DKMOcwV0w9QIyB3p9R2sdVyGrncw5kQzwjFEqylgKocB/jhTq12WqjX0W63
UTg5cTaLRScsUGg0/rBSyXmqVlf4XH4FuOV/fuK938djuYy1TAZurxfmz2FcSzxrKjBQilfb
GwxwfH2N/WYTpmXhI51G4upqJnCQz2M3m8VqMgmuJZ4974AOu5UK7FgMEzoY0j6aSs0EuI3x
eBzwfXDtrwPsBXmpKHzN5GAOc6UKLjA8eopP6joRiURAPANhAZfInudpCTBzJoCQwMR1tQTM
YLDmHMgJCYw0BWAY7EAuPGGsKWCY5kIPpEtNHGv2wKTamYMhvSdK/9SQElHb1nNAtUoIi2dI
dpXayAqRuA9NnU6Q1wRzuZ3OuhDnNFZb/xEYAZ03pW6+BRgAxeLYuWvXXjcAAAAASUVORK5C
YII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:48.716'!
calendarMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkCalendarMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self calendarMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:48.668'!
calendarMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAb1JREFUeNqUkrtLw1AUxr/bXE2jtTiI4KsVXaQ+IYggCK1D
NxEEZ910FLsX7Oj/IKiLgy46utRdqk51KL5QC4pCkdJqm+R6rtGaaIX4wckl59zvl3NPLm4Z
wx3FHgVpgmJBrvL9/jPq1aRHetnHA0hRIbIvRG8sm9XTkUhmlrFrOFSnlhVAklfs+lhfKjUT
PTxELpdDdGpK74rFdCcgmk5/1+Jx/TKZbJR5/mrXVatYxNPLC84XF9EaCsEoFJx+V03uJZ/6
ASgJIVfNLJUwubODweNjNKgqnru70bK5WQOMDA+jPxxGczAIuZd8mrsDSuZXVqA1NaFKiTK9
+9vaagA5xkAgAFgW5N6vDjBgx6ogWR5DSnqklwv7A4pJR7GI7kU+nw/kU+AEGGQ2TdMTQDpr
ADgAVcPwBGiwL5arA14lwJtHABRFdsCnfx6h8gfgIpFA8ezMNYMEsBQEOmsdGDTEyh8zyJ+e
Ym501J0cGurY2t7WeZnO46d/qnAOv6bVBajj49jIZL7vBHmuTk4eWoEMzwvRGWas5chx636J
AO0UTq0vLx/cCLEmx6m3MzZP16oH/9AbcPsoxO67AAMAqy7nMeUsl6cAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:48.487'!
calendarMonthIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkCalendarMonth
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self calendarMonthIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:48.45'!
calendarMonthIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAfBJREFUeNqUU01LG1EUPc+8OkYT6UJCaYz5pMaEpKUDLQhC
snEnLsS10l8g/QFZ5Je4c1ERuhUkLgXRbpoUGykRGxdFQUTiRzLzvPfNZDrSLNIDN+/j3nPv
uW9ucC4EfpNtkxE+kq3xyue2a4N8zGGu0D9AlRy5r0olyo2GWcvljpaFaMGHAb6GAiry0fG/
S1WrS6XdXTSbTZQWFsxouWz6E5Rqtb++xUXzV6Uyyvfy3vEb9u0tLm9u8GN9HS9nZtC7vvbz
n/k4lniGTtBRiteg1elgfmsL+cNDvDAMXE1PI7y56SUoFgpIx+OYmJwExxIv+FwBXV5sbCA4
Po4uXdzReWxqykvAzxgKhQDbBsf2FSDr2GdFsIc0BnOYK5VTIGBRKzt7eyAfFbG91bIsvfrv
Pq2sgHgBJo5wAj70yMFIp9PIZDJ6n0qltDGSySQSiYTecyxzmCvdFnUCDs7TKzO48luXzFU/
zM157+EW0wr6Lciuq+D72ZkmML6dnupEjIN6XbfA6DoK5MAW3kSjyMZiep8nyUVqifF+dhZm
NvtvC30FPTf7z3bbU1BvtTwFxycnngKO7SuQd/RfGKNvGpASryIRDAOOVUIYPEPyQqnXcSHC
+76pGwakK8xcHjAzIsQqjVXsfxI8AOd/lPryJMAAMVAjwzapyasAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:48.783'!
calendarPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkCalendarPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self calendarPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:48.743'!
calendarPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAjdJREFUeNqMUk1rU0EUPWOevrw2KV3ULmJtim5KQoskxWI0
kCAGXNiudCFYq78gutNFigHXWpSCuOnKLnRhsLjIJkrboCQKQYkfgSi+GmmaltAmafvyMd5J
mpqEUHvhvGHm3HPuvfMGKmNYJrwgUIwSrotV7H/voh0nNELLqh/AT4QlwPmAOx63hyyWD+OM
/URDtOHiHPBJWo0/dcLvv+QKBpFIJOByOu3H3G57o4ErFPrHeTz2pM93RJxL2zVeruRyyGxs
4MvkJLr7+1HKZhv1TZzIJZ1cNShwLlalXCjAMTcHaySCw7KMtb4+GGdn9wyGh4Zw0mxGZ1cX
RC7plOYO6DDl9ULp6ECRDrZor+/p2TMQ12gwGIBKBSK33gEGa7jNKSoHhAihuUM/QOK1Aroy
jVIh94OEFo1ihrGbeuDjIWFA0JVIXCyX/4vlVArvYzG4p6asq8A9ade0ZlAq7Vt5M7OESHQT
YxMTOG8yha9xfr8+glQkg519DPJrYaifH2LsjA2Pn6j4kc/H3gLBphE0MmiHbHoBvz49wOiI
DYH5RXguWKHTtMyiqFzvoESXqNGMrbG9/g4rXx/BcXoEL18twGzzonfAIYpWx5e26FfQbco6
SYJeUVraTmD1+0xVHHgdxuDZuzhqdkLkcsZk8YakFOcmM2PGNw2vrh659Dxu3JrG0+lxKJ0X
kVhSCc+qHPVqFFrxwOy9jF2mZ3W81UDl/OqVc0xNJvFt5Q/SjdwO0WnOn/8VYACy6lGGHL44
mAAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:48.867'!
calendarPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkCalendarPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self calendarPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:48.822'!
calendarPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAgZJREFUeNqMU01PE1EUPW/mSTtYCNSJiYDU4MaU1DROCAbT
pDWRlYaVOxPZuUVWSmITumDjwr/AjoVsdFkXZecCmxbQGtPEjygkaMFCsMB0Zp73zUCZmiK9
yZn3ce45c98XvjOGH4RFAsUo4aFs5Xj9CK04qZFa5n6ADBHRV0JcSZVKRi4azU8w9hW+aMGV
BJDmpsfHhzKZe8lsFuVyGclEwuhPpQy/QTKXO+HGx43P6XSHnOcHHh9w9vZQ2d3Fx8lJ9AwO
wqpW/fomTuaSLuAa1ISQrWbXahhbWMDw8jLOBQLYGhhA1/x8w+B6LIarkQjOd3dD5pJOa66A
JjempqB1dqJOE/s0Dup6w0BuYygUAhwHMve4AlzzMC0onDYhQ2qklgvvB6pNS3HIvZ1QFAWk
U+E3sEhs23ZbBlLZMIDPoG5Z/xU+XptBsboGIxw/9mlUwOtkcHiGQeHXCkZujeDd27ysgG9P
aM1LME8xeFp8htXqe7e/Y+9AmA6+PO95ZPUqfYrw1sMt2kST9qAVVjZXoY/pLipWBeGbYSQe
3L6EQ8fg+/QWgnSmKucIalrLCm5ciKOYLbh9J6VAXQI+fCpsIqzk+YYQfRHGupZ8t+7fuIuY
iyfbL3Bgqwiu2+if+/P6mxCz8oIZFxm7T9fq8lnHt3WHj5o6ejsq+B16Yy3+FOLlXwEGADgP
G1QPI2tLAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:49.326'!
cameraArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkCameraArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cameraArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:49.277'!
cameraArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAo5JREFUeNqkU11IU2EYfs7OdzwmbVPnNAaSnNWsNVNYlEGj
kT8lCoKERN2PbrrortHV8iYvorpsdFVBiLSKgigIKlOEQZBMZCbpaNE2J25u7sf9nN7vhNFF
htALzzkf33ee5/35niOoqor/CTY6Orq99kxOTsLtdvvNZvPuBQgKodvj8dwjwO/3C7vkZgiz
wsjIyCWfz3fNZDI5/tbOTi2urq6GxsbGbrJAIHA1Eok4+KbdbofX68XU1BRcLhdKpRLS6TSK
xaJGkmUZRqMRkiShvr7eUalUDEwQhBUiOhljmJubQ6FQQE9PL9bWkkgmk7BYLGhpadEEcrkc
otEompqaQDyUy2WdjvalTCajEXnk83nE4zFQVWBMwpPAM2SYDT29ZzExEaCqqggGP1GC9G+B
mq2tLXDwyGazlOU7QqEFVKsq3k2HMD7ux8kBL6aDCzAYGpFIJKiasibAb6GGZ+cl8YjHk/QU
oNNJVIGM/dYudDid2lkISepfhijK2jnNSMdoyjLPLooiZPcVPK+cQKf0gzKlsLlZwJlTTizH
YlwTfae7aagbaGhoJgH2S4DPgJOr1Soqhlb091vx6mUZRxuOYHl5ETbbAdhtJq3C9fV1hMOL
UBQb+O1qAq3nbygppUsrMbG0hA+zbXAPtOPN0wKOGQ/RML9hfv6Ldq7X62G1tqO2do/mDxIQ
WdvQBTboPohF8lW2TKr04cwaeeJcJz4GZnD9eDu2vfSnqSKRr0upVCovNA75HktmxUU9iFm6
Qsdg3z5Lh4KZuw9ipfDrYGn+RWgHK2+Qkd7yRR2hmWDRX3z42fFeVfl77/Cty3zvH+CcOj7E
HId4eBjFfHE2fPt+iQZ2R1LxaDd/1E8BBgBJex1/91HaPwAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:49.042'!
cameraBlackIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkCameraBlack
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cameraBlackIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:49.001'!
cameraBlackIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAfxJREFUeNqkU89vEkEU/vbHsN2lDWnZbQE1BEkT5WIaemkM
N+TswR698if4H3ioiXdjIhdv6MG/wAtXYw0JFyPBtK7EBlq3u1lgIeB7027TQw+SvuTtzH7v
zTffmzejLBYL3MYUsnj+gcgK9L+7DIFOvkf+/BkZAx/J/nPtCfl7VvCmXq8/zWazWzeVcx2L
56zadd0/jUbjk07gfrPZ3OAAkaBWq6HVaqFSqWA6ncLzPEwmE7nQMAykUikIIeA4zhZBGS7h
Z6lU2tB1He12G+PxGNVqFYPBAMPhEIVCAZZlSYIwDNHr9ZBOp2M1GhMI3/dhmqZMGo1G0vv9
PnK5O/h6+A2v331GdddB6eED5PP30Ol0UCwW5Rmq9ElEUQT2mOD09C+OjlxoxO+FCRwcvMWT
/ZcIZ0lSs4qzs3Mqzb9SkGDZcTuDYCLlaZqAqurI33+EcrksY9F5lzAfup6gHFUqYAKDd9c0
TSapqpBjMpmimsdYM5PoH3+X2Jo5lxjHFEW/IhC8eD6fyyRNS8jRtjfR7R5je1sgGn65aN8s
wA/COMYKYwItCAKZsL5uxwE5Oo6gU3epMxdtXFkxCNuUbbw0wQSHOzuP92w7Z3Ht1y+OYQhk
MtbN1/Dkd0i5Hp8cX+EX5HeXfEe/yF8xAW+xevkulrEZN0257XP+J8AApDDCdhYSU4sAAAAA
SUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:49.407'!
cameraExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkCameraExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cameraExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:49.368'!
cameraExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAqxJREFUeNqkU11IU2EYfnbOd3Y2dD+6zcmkNps0mSuSEdiP
ZmlIKAi7ECKJutl9F0G7lF2UeBcRtLuILkxaXVTQRSCJJowKZCKYPx1wOrcz2nH/c25954D9
wAKhDx44vHzv8z7v8z1HVavV8D+HjI2NHX77Z2Zm0N/fH7JYLEcnoDhB0eP3+59QIBQKqY7Y
m6FYVPl8vhsTExP3TCaTp946/1oxmUxGg8HgAxIOh+8IguCRi263G4FAAHNzc+jt7cX+/j4k
SUKpVFKaeJ6HwWAAx3EwGo2eg4MDPVGpVN9po5cQgqWlJRSLRQwMDCKVEiGKImw2G6xWq0KQ
z+extbUFs9kM2odKpcIwtM5lMhmlUT6FQgG7u3FQVSCEw8vwa2TISQwMDmF6OkxVVRGJfKED
pF8E6nK5DBnnu1NQpQOQdp4jGl1BtVrD7HwUk5MhnLsWwHxkBXp9MxKJBFVTUQjkV1DL0zlS
has9j07vbXydfwrCWqkCHnbnGZzyehV1UYh0fx4sy4NhONkjhlCXeXl6m0WEy30Wel0jrDYn
bPEYcrkirlz0YjMeB+jjXr3UQ03dQ1NTCyUgCoHiAccx6HSk0HX6Aq7feoHWNieOWQRsbgpo
NWsx3HccI312tDRzWFvbgMPRAfl1FQWUgLU2xWG3t6GBz0NO48OgCUYDiw4mQ83cwfLyN2UF
nU4Hp9MFjUar5IMSsKTdYX827rN1uLs7Dds/Inj75i7EUgS8UQNtbhEuVwCHWfozVIKwsZZO
pwvE3R5Pl4t5iSGMQV2RMDwyhfVlalpjFqvJhdjjqXcfPkfZWJ0w7tEgLZCbvvJld5e+QctQ
o7gqcqkAsqlXyg2PR68ZH41pZz/VHtUhqFBkSalYyy5+XF/9Xb//1y01i4RvCNvh9/X/qJ8C
DADsRSIFFf5VGQAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:48.959'!
cameraIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkCamera
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cameraIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:48.915'!
cameraIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAitJREFUeNqkU02LUmEUfu69r16T/JjUBGeh6KAgBoEEEyRJ
TkRbF27aux3aRC7FTfMTcttqkKQ/EAQyEAgtxGGYiuyShR93UEfH74/O++ZEiwZmmAPn8nLO
Pc95zpe0Wq1wHWGpVOr8nS4UCojH43mXy3V5AFI/6XY6nX5Ninw+L10ytk/6UUomk8+y2exL
h8MR+V85F5XYbreruVzuFSsWi881TYtwYzgcRiaTQalUQiwWw2w2Q6/Xw2QyEUGqqsJms8Fg
MMBut0cWi4WVSZL0nQKjjDFUKhWMx2MkEjs4OdGh6zo8Hg/cbrcAGA6HqNfrcDqdoDjM53NZ
Jruh3++LQC6j0QjNZgPECowZ8Lb4Dn0WRGLnCfb3i8RqiXL5EyXo/QUwTqdTcOUyGAwoy09U
q0dYLlf4cFDF3l4e959mcFA+gtV6C61Wi9jMBQCfgpFn55S4NJs6fSXIsoEYqPAG7uJONCp8
VehUvwpFUYWfeiQz6rLKsyuK8meujDsZZbLj7GyMRw+iqDUaHBOPH25TU0+xsXFb/CMAeA94
8HK5XHfaLJybmz7Uaj8QDG4hHHQIhp1OB8fHn+H3B8Gnew6g8Lq5+HwBGI0cQIHJJAswTfuF
w8Mvwm+xWBAIhMh3Q+wHASjM6/W+2d19YfN4vFuCJ+R1PyQCMyEUCuF8l/5dKk379rXb7Y4k
s9l8j0pIkM16xTs6pUV6z1OZSW+u7+IqMudTl657zr8FGAAfX+W/NwXrowAAAABJRU5ErkJg
gg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:49.474'!
cameraMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkCameraMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cameraMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:49.437'!
cameraMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAjpJREFUeNqkU0trU1EQ/s695/Y2xbSpSQyk4KMtSQkVhGwq
GAymIm5DyUbcRrdZaZahG/sTzB/QUgyCC1eCEAqFCy5CSqmKMVglj1uSNGneD+cc21LwQaUD
czmcufPNNzPfYaPRCOcxHolEjs/RjY0NBIPBpNPpPDsA+Sz5UjQafU6OZDLJzphbJ99i4XD4
QSKReGq32xf/1M7fWiyXy9nV1dVnPJVKxfL5/KK49Pl8iMfjSKfTCAQC6PV6qNVq6HQ6MknX
dUxNTUHTNNhstsXBYDDJGWNfKdHPOUcmk0G73UYotIz9fROmacLtdsPlckmAZrOJvb09OBwO
UB76/b6i0L1Wr9dlorBWq4VisQBiBc41vEq9Rp17EFq+h/X1FLEawjA+UIHaCcBYt9uFcGGN
RoOqfEc2u4PhcIT3m1msrSVx834cm8YOJicvolQqEZu+BBBbGBPVBSVhxaJJXwZF0YiBjitz
N3Dd75exLEzqX4eq6jJOM1I4TVkX1VVV/bVXLoKcKtlweNjGnVt+5AoFgYm7t5doqAeYnr4k
/5EAYgYieTgcHk16QgZnZq4il/sGj2cePo9dMqxUKtjd/YjZWQ/EdiXAYxLSgmGcrKn/JCaK
gXsWcC0ao2H+wPb2Jxm3Wq2Ym/NifNwi9UEAKp/nvP1oZeU3obzcMnCZErxeL461dFpU+fyX
z9VqtcUeMvbCxViAGlBPAxQUpfDGYnn7DykfkJDeCbYT5BeO3sX/WF9snZ33Of8UYABdnu5z
YHJvzgAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:49.558'!
cameraPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkCameraPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cameraPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:49.519'!
cameraPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAoNJREFUeNqkU11IU2EYfs7ZdzoG2qabDlYwnOAZy6CQSImh
tWntqtiFN9FVNeomjCIddDMkzCAIunIUBIEoy9FFF4VF0EgEQWK4yMpyNcS5I9vccf8/fd8B
qYuCRS+88PF9PM/7vM/7flytVsP/BBkaGto9ewKBAPr7+/2tra31E9C00OzxeDyTNOH3+7k6
sRmaC5zb7T7n8/lG9Xp915/a+VuLiURieWxs7A4JBoPXotFoF7u02Wzwer0IhUKw2+0olUpI
p9MoFAoqSBRFaLVaCIIAnU7XValU9hGO49YosJsQgnA4jHw+D4fDia0tGbIsw2QywWg0qgTZ
bBaxWAwGgwEUh3K5zPP0XshkMiqQRS6XQzy+AaoKhAiYDT5DhnTC4TyFmZkgVVXF4uISLZBW
CZiJe4rFIjQajUqgKApSqTQ2X72G9UMEUQWYiJvQ6/Li3eIcBgdPY3Nziaop/yJg1ZkkFvG4
TEl2IO9kcWjAib7Jx5C7u9W3Zci0f5EWE8HzAvOI56nLIlPAkkUDv0orJDD6yI9bK6vQnPdA
SW1ASW9goK+HmrqN5uY2SkBUAqZAYPKr1Sra9ysghecY8TgwPDwCfbuEtuO9sLboVYXJZBIr
K59gsXSCTXeXQMP6ZuATRzNwudyYmnqJk/YLEBsPUjPXEYl8VtU1NTWho0NCQ8NedT8ogYaY
zeYnN666jI3cmwNOpxvT03MwmC+iseWYCpIkCbu79PtSRaNfv6RSqRyxmeKx5Nr4ztlLNzEx
fvf7i5AwH1kd+VbHKm/TRZonjsOFI1euf5Tu37bO/1iv3Vt4X1kA8vX8hTKbOptd7fIZ7qlW
hwdbSu3tw9l/+84/BRgAAS8gTdBEjCwAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:49.683'!
cameraPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkCameraPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cameraPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:49.596'!
cameraPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAo5JREFUeNqkUk1rE1EUPTPzJtMP0yamX7T4lZaJhIpKEFsw
WGyLdNtFF7UiaIlrF4LBTUs39icYunBXSjS4sguRCqEgBERLammt1mCUJJ22mU4+m8yM742t
uLCl4IXzeLz3zrnn3nc50zTxP0FGRkYO9oFwOIy+vr5Qc3Pz8QUo3BQ9gUDgKQVCoRB3TK5G
8Y4bHh6+NTk5+cjlcnX/q5zDStzc3IxPTU09IZFI5EEikehmh16vF8FgENFoFH6/H5VKBaqq
olwuWyRJktDY2AhRFOFwOLp1XW8gHMd9o0QfIQRLS0solUro7x/A1pYCRVHQ3t6O1tZWS6BQ
KCCZTKKpqQmUh2q1yvP0XNQ0zSKyKBaLSKdToK5AiIgXkZfQiIz+gZuYm4tQVwZisfc0gfpH
wLa3twcGFrlcjmb5gXh8BYZh4u1iHNPTIfQOBbEYW0FDw0lkMhnqpmoJsF+wsezMEot0WqEr
B54XqQMJZzov4YLPZ93FodD6JQiCZN3THvE87bLEsn+4so6VOyk8sz2HzVZHMzmQz5dw45oP
uWwKOTWFwes9tKm7cDpbqACxBJgDURAEaM4CRsdGsTC/AKmuDh0dZ7Gx8R2y3AWv7LIc7uzs
YHV1DW63DPa7vwXu1rtj8hrtHqDqKjgdeKg9hix2IXDuPm3mTywvf7ZKsNvt6Oz0oKam1poP
KiAQct5Wunq713qgVBWcGjxt7ddffYG9xQ6Px4ODWfp7qBKJr+vZbLbIceP1s1yH4IcJwTt+
se3TzMcUe8AnzVRtGPNHjPIuHaQ3xJzJ36O6JzBR/3pb324zeD2DifyQsT/sR0SV/bpAlwp6
SR5O87IW3QLKRgwCN4ukoe1rHIY84/4SYAB8xCaXmbF5eAAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:49.249'!
cameraSmallBlackIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkCameraSmallBlack
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cameraSmallBlackIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:49.176'!
cameraSmallBlackIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAQFJREFUeNpi/P//PwMlgImBQkCxAQwgL8AwIyMjGAOBMYyN
jpHVgzALmnlhUKwAxA+w2LcKiuEA3YDIpqamgF+/foFdgexKFhYWhsbGRmZ0A5jQvGM3ffp0
hpcvXzKcOXOOwT+hiWHGzDkMZ8+eZ3j//j1ICSuhQHz8/ft3ho8fPzK8ev+PobNzFoNDQAPD
87d/GB49eozVAHQvCIKIr19/Msgo6DIYG0N88evTXYbfX26DmGyEDOBhYWFlYGLiYGBn/sXw
/DFYE5j9g4mdsAHAaLrv7Own9OfPP4a/Pz4yPLm+Cy7HysoJNgtvOgCCfCB+iAfno6cDxqGf
Fyg2ACDAAK25gm2AN1ziAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:49.133'!
cameraSmallIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkCameraSmall
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cameraSmallIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:49.083'!
cameraSmallIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAATNJREFUeNpi/P//PwMlgImBQkCxASzInNDQUAZGRkaG1atX
SwHZz9AVg7wLlMNtABCYABUZQ9T+Z8Ri4VkgPoNhKgwHBARkvnz58v/jx48x8LNnz/6D5JHV
gzBKGGzYsCE5IiKCAWgIw+o1axle/pJhsHdwBrM/fvzI8Pv3bya8YQD0/+NPnz4Zf/jwgWHT
tmMMx69zMhg7FzOs37ybQVfHgOHXr1/MeA0AAkEQ8fLlGwZpeR0GXWNjsOAVhjdAw9kZfvz4
gd8AoJ94ODm5GFhZuRhsLPQZnr57yQAKSWc7cwYmJnaGnz9/4jdAV1d3TVNTl/GfP/8ZhIRY
GFQVmIE2gwxmYPj37z/D9+/f0V3MwIiclCUkJBz//v3rhCvRMDMz73vx4sV+nAYMzbxAsQEA
AQYAd4SaR28zv5YAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:51.136'!
cardAddressIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkCardAddress
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cardAddressIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:51.057'!
cardAddressIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAeRJREFUeNqkk01LG1EUht97MxkxjKOJGD+TUJAsJARNQDdF
1KXQlbhQ+gOEFheFLqRddNE/UN2YlbssAi4NKCgiQaEqoria7GLbZCFEJNRxvuI9V1MMtIua
C4fDnXOf97z3zAyr1+toZXG0uJQvudwbkftfyJcVx3EGvi4urr+E/pzNLimObTNPzCFz3DyL
QZ1hNv7v+XDGQKxiWRZcIXBnAebRGs6+FzA2/hptM8twPA+F83MEg0GYpol0PP5HwMc5iOX3
lsVIoO4xHB/uQ1xJ5lddooPrIhaLQdd1hMNhuW8EMcQq96bJXNFpuNuHE70Ht9c/EQgNovob
sMVBwzCkg2q1CkN0briZSCRArBSwhUBHGzA19w65bx8wv/AeAT9gCTeRSERa1jRN5t7OTpmJ
kQJCjZOdsyvgx8WpvJdxeQIvlESi10WxWJRAo3PoSUgRDLEkwGhY+fwOagcZWdzdzMBtH8L0
cAqpZLJp+nQtWn7BmE8O5Gtc/zgK9dM2VL8flm1LJyTcWKqqNtW8RweMV8pln08U2gMBrG5s
5IfS6ZWtvb0C7Z8HPaManaE9McQyfWTkLde0AepyW6mUvFLpgEejk3pfX/S59b/VvFrtFyN3
IrpoLv/5JTsiblirv/ODAAMAKRYCzE5jAlAAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:51.588'!
cardArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkCardArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cardArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:51.535'!
cardArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAdBJREFUeNqUU01IG0EYfbO7UTdIKNhiktYY96QBkbAePCk5
CPbQFopICenBY2+9emoPuXgrnvSUS4rNQUTBn4MNNGihUCiUkkPJQXLQQBCsJmXcnd3tfFFk
KQnGB29nvu+b9/YbZoa9KxTAGEMnVC4eovJnAIHQI1q3Jml6nvfB4jz/WD2Ggi4hmueQIjM9
N2jK8a00yVBek3wmg0gnYb3Zm3EcJwbHwXH5F0oRF6+eG+bHTz+yvE8d1YQQ0Ww6vdrJYH67
htREGL8vgRGRhC1zX8+AmRfJ4b38l9easG3meh6I7RBv1PF5vdKa/+UcwjAQHTfwc/MIQ3q9
qFmWBUeKHddta5BdGLudz74/QDNuoL6xjzdPR/G9XP6mXFkWIwMh93gXxyJB6FubWEzF8XJq
CKTVrjhn9HdbLrgLy4uTt3PSkLZlYMvAEgL3AVPVawPOuUJb6KYDPzSpIS0ZMNHlFvwISA1p
FfrQEZKJomno0/XWSLGf/9fc6w6YUjs9VdVAAHowiJVcbveJaS7tFIuHFPtJOarRGopJQ1oW
SiQySn9/lNq6qNWqbrVaUmKx6VA4HPO33K7mNhon9Ax7JB/cvIv7gI7tnHkdrnC3+CfAAHW8
EkWEjq/YAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:51.696'!
cardExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkCardExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cardExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:51.628'!
cardExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAfBJREFUeNqkU79rFEEU/mayt+4e60VFYvzBFWIhKWyukYAH
qRMFi8PGwkLwL7AIFlYBUStthQuBFMcd2OQsTxGbIDaKoKISV8htwiXxfiTuzOzOOm9JICR3
h+KDb2ffvPm+eT8Ydr9SAWMMw2zGvUHLLYNpg7rB/NLvCpIkAcdf2BdVchizpi5OPrtCK/l7
McvgqlE6PUxAaO+SM3a96Di5U0fGrhWF7z02nPcm1MS9xcU7yRDTOkq+vruddNefJqVSKWk3
H6Y+7ROXR0oxbWqJtO6LzbWXpkcaWq6hWq1ip/0dSnWwtf4KxOVSSsQDBWIEKzXYXharW29R
X7qLlviE2N5G8KMGJQWzhJQsFYjjQ7V3W8uQwjcXCNi8jemZR/j2sWA610O7E+K4js9bIgxZ
bG5TfQR+fi7j5IlNuLwLZDS2N2bR23iexlguxlm9MpkKKCMgo+iQwI6w8YF6jaO7Ow2D0fSP
c45WR0VWGIacSuiXwYXLDwaO1nVdLMzN1UiARQNKGGYZwyEup8/eGLllwTHKtB6cyMEYcVKB
oNkcGclk4GazeFIuvzhXKMzWG4035O8H7VGMzpBPHOKy3MTETe55ZyitThD42vdf83y+mBsf
z+9PuV9M93qr9Axtg2O77+JfjMb2i9GT/B/7I8AAbVtRj3VEDRoAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:49.833'!
cardIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkCard
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cardIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:49.741'!
cardIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAARVJREFUeNqkkzFuwkAQRXdm1xFGCKUkCPkAtPS5ARdAOUCu
EClFipwgVTo6CnpSUkScxAV2GSGKZb1eZz40VpRm7ZXGo/H4ff+dtalpGtVnseq5zNt2u5T8
0JEvjPd++r5afXahXzebZ+OrioLMIUTOgokUWOOcU7XAdQhRAppZgTUX5wgCvq7j/IsDsOZi
LeHtVaQAiQOwV4FKBJz3cQJa3wSstYwtxDowwoCFAPkOW0iEAcu44AghwsaoQZpeM+p2/O2F
mwPisii0ThKVDofqY73+mi0WL7v9/oC6HbiHHp5BDQYsjefzJx6NprB1Kss85Pk3Z9njeDLJ
2pb/64Xz+UiS7yTuMZfILxnH9kN9f+dfAQYA1jCu0b5tukgAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:51.781'!
cardMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkCardMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cardMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:51.733'!
cardMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAUVJREFUeNpi/P//PwMlgImBQsDSsGqVL5CWxKdIprc3hvPm
TTl0caDbT7D8+fNHqiUqagY+A9Z2dTF4+/tjiM/btImR5c/v34z/gOHwD09YsBsbMyw8exZF
jBGIXykrP2L59esXw1+g5r///uE0wGXqVAwxZiYmhvK5c5ey/Pz1ixFkwJ+/f0kLPUZGBpBe
lp8/fjCCbP9NogGMQBeA9IIN+A004NefP6QZwMwMMeDHjx9MIC+Q6gIWoB6QXpABjH/I8AIr
UA9ILxOIAEUhyBAmFhYGDk5OMA3iI2N0uX8QFzAyvXj+nJmZlZWBk4uLYdL8+dtkjI0rt+7b
dwTER8YgMZAcSA2ID9ID0svIp6UVw8TDIwVy1qcXLx79e/ToEJOcnB2fhARK0sUm9+/Ll2eg
BMUGxAKgcCExH4Gi7QMjpdkZIMAAn0m4M91eCeEAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:51.939'!
cardPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkCardPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cardPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:51.875'!
cardPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAeBJREFUeNpirF+5koGRkZGBGMD5/wXDmTWHGTyuXbN0vHat
7AUDw0QmBhLB////VS7x8roo1tcHvGZgaGQBivkCBSWJ0cz9744ap4SEdMfixRFRrq57Lby9
9zFUL12a/p8I8O7Fwf/Ht3n///6s8v/kyZP/X7t27T9IL9Of378Z//3/z/Dn3z+c+M2Lgww3
znYxGBjoMezYcYLB01WLQV1DgwGkl+XXr18Mf4EG/AUqxAY+vjrCcPdCN4ORoT7DdqBmXasK
BmllO7AekF6Wn79+MYI4f/7+xdD85d0dhjvnuxhMjAwYtm0/zqBlUcYgoWAPUQuMOZBepp8/
fjCCbP8NFETHN08vZ7BxmMCwZdsxBnWzEgZxoGaYHEgPSC8LiPgN5Pz68wfDBQ7+rQyTW68x
WLhVMojIWaKoYWRmhhjw48cPJpAXfmPxwuN37+BsdHkWoB6QXpABjH+gXiAFsAL1gPQygQhY
NDKxsDBwcHKCafSoRJf7B3EBI9OL58+ZmVlZGTi5uBgmzZ+/TcbYuHLrvn1HQHxkDBIDyYHU
gPggPSC9jHxaWjFMPDxSIGd9evHi0b9Hjw4xycnZ8UlIyCE7GZvcvy9fnoGyIRsQC4DChcR8
BYqSD4zAZM5ACQAIMABE1lMQVrHOYwAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:52.08'!
cardPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkCardPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cardPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:52.033'!
cardPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAahJREFUeNqUUztLA0EQnr27qBeOkMIiBkn6BAzmSKliYSFi
YSchgoXgb7CysY2FFmqVSiFYaKEWPiKKL/D5C0QimBQhGAly2du7decSJAQTLx/MzczOft/O
7YMsZ7NACIFOuDFP4FjeAzFxS6S6sEfgfFH71kACl1CpCmByfWFiXkfv5AKKsGnO+UAn8jt7
TcmWHNJAg4pVAY1q/WL4DTjcKYyx4EoyudlJ4GB3AxIjcScusRIkJuNhjO/3H4jCTJPYnANa
Owz7h+Dp9MWJ6RiHngsCuGtBFs5LlFKwBJnZdltbH0/D9ewZgGFD2So7/jZ5DlO9c9tKjVLi
CFjWvxsZU6PAd54hFo46iyJXqRkGscQqpguB9Mzqb4wc5DoCpkgoY9ANiCzXBQzDkLAdNx00
QxEc5KIAYS5/oRkewUGuhB+7cQqSokCfqjq+9SRaa3a9AyIVCwVZ9nhA9XphLZM5GtT1pcNc
7grzZsMxrOEczJGDXOKLRFKSpgWxra9iMW/n85dSKDTqCwRCzS3/VbOr1Q+8UD3C/I130Q3w
2D4J73CF3eBHgAEAB377gF2OvBUAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:51.355'!
cardSmallIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkCardSmall
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cardSmallIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:51.22'!
cardSmallIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAMxJREFUeNpi/P//PwMlgImBQjDwBrAgc+pXrvRlZGSUxKUY
GF7PG8PDN+M04OfPn9IdcXHTsQUs0GCGikWLMvG64NvXr4y//v1j+Pv3L4YBzMzMYHm8Bnz5
8oXpJ1Dzr1+/MAxgY2MDy+MNxM+fPjH9BTr1P9C230BvfAMaBKJBfJA4SB6vAZ+ACt59/vxB
3MCg8tvv3x+YgbaCaBAfJP4JiwEoXrh/9+4LEw+PdiBzEZD+x8fP/+/Tx49MML6IqOgLjMAd
TcqUGwAQYAD3LGe/PvcfKAAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:50.125'!
cardsAddressIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkCardsAddress
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cardsAddressIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:50.046'!
cardsAddressIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAj5JREFUeNqkkz9oE3EUx79397vTkNQaU5WmAUGoLQohpEWa
wc3g1EHIllkQBBcncRAsDkIXoVAFXZQM1SydxUFEKhaXViVxKFVLg9Yk16a9S+6v711zoViF
igfv7n6P93vv+/ne7yTf9/E/l7g9N9dbSJI0SY/Bf9hfE3x3HCdMJO8Wiw8OokmiuFUqXRU0
FUIIGDs7Qd4lpMU1H5trn9CfOouxpI/VWg2RSCQYNDQwEDSQZRlWpyOJcHGYCnRdlxzPw8bq
R2x++wBV9mCfHEW0ry/YpNEg23WDd4Wi3W0wSUYOKorCUy68X1lBw2hAp0ae3gCvfzabPen9
sRiOU5xOpdA2TUnYtr2POzc8/Fful8vLOJFIwKYB1EAWzMHcDxd9fFko41SugCtjf7aRUTu2
DYu8UFQVBitgDub+/Oo5vi48w1HNh525jDdLS4jH42i328h2FTG3T6aDcB0aahqGJDMHNzii
ukFxx3KCCSlijEajSJBcXnNw3b3Z2XnL83SFDG02GopgDuYZv1jE6/lHmLhURMfZQqVS6Un/
3lUykckgqijVM7ncW2rsutvbP4TRVTAzPQXTNPF0Zgrn7lzDeDq9zwOukzRty6tWn2wQDaWa
gjmY5/H961DVG7DZJMvqbdI0jfJqkOc64m+dLxTW35XLu8YyB/Mw11A2e5OffKjC2JsPuWXy
ZjSf3/20x9LpohKLJev1ukLSXsgjI3nmCxX8nifudafVKu09G4co4qzmAP9QwM2nOEz8EmAA
HIAvxYpRmgsAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:50.425'!
cardsArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkCardsArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cardsArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:50.341'!
cardsArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAiVJREFUeNqMk09IFFEcx3/z3ttth/WSS1AjtOKu6WUtlCQF
DwlLBFkUntounerW2YuX6tBN8GAdulSWQRSe7K+giCxGhEHEJkgXt7RmHRydmZ2//d6r2baV
yX7wZR6/9953fp/3fk8anZqCMCRJEoqK2a2BOzjfEwTB2FH5w4NmpgFrWDOEk4ciHWz91MVz
7enJ6ZUbFZocRINnwsB13XCJcrNQuB3U7bn+fA0+fTPF2Fv/AvNFChfOtKeLb6TLH3+YEuMl
M8bA2NkRFF4QgO/7NYNlm0LvySx81gFajmXBwdyiCnC4Pwsz99cGRQWEEEjIMmiaJrm42fO8
mkFa34DXD1fE2LAs8DIZUHJtsPx0AQ7GyrMs5KaUgizLA+9WV/8yON8TRx0Q42t3S+C0tsH6
kxm4eroT5peW3jLHcXZxR8WJjApzjx/BpbM5GDquwMs5kzC7Wt3FHRXjV/rhxXsZcq0KcFTD
xEO00KCROyooKuB9grgu/tQ0DIlY6MINbLzKvcTX3ZqYmLZ9X6N4c5uVCmVoQBycqP7phX+U
QCFJaelIX18xlUp53vb2BjPqKthzfywGUjy+5ZdK974jDaY2CefgPNw9lkiIr43nEao+/3ud
3js8XMbNX1EW4Rych3O1dHeP8C9vqlD1+ZCbJJPQmc//eoDNXV0F2tSkqKpKsbRXpKMjz/nC
shvzyF12dX2y9oJR+1D7eUf/Ry8Jbl56mPgpwAClNC4l9OleNgAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:50.557'!
cardsExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkCardsExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cardsExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:50.489'!
cardsExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAlRJREFUeNqMU0trE1EUPnPnTpLpJG3aqGgtUkRtUCgSQRpE
XGUhbRGkIBIXXRWh6y6C4E606A9wIz4gUI0oRV25UFcViq4qEtCIitGknbwfk3l67iS3jTGg
Bz7uzHfP/eY7554Rrq6sAA9BEFz0ixn5wjwu04gXz5sP7zHOcRygPXmzSO7rPSwJdaniHLoU
iSaOvl+7PkahphiOYuDWT1fANE2eO3otHr/t9AiUfj0DrXoe/AMBCIfPTR0P7Joa3jsLV5LJ
y4RZppSC3moxCBbaMi1rB6YOWz9WIRAcg4vzj0Dx73HfLdtw8wn7AiEEfLIMGhKmbYOBBznU
3CsQiA22noNUKgWNSgZFK1DIv3HzKa9bFEWQZfn0u0wGLDzIw/p2H8YPBCFbXMfuLcFWax3A
o0Du62NoaYcJNQyjb91u7fk1+L5ZRgc58JAyTM/chM8fTgDQGpTKGux2qgcpr9tG673x5eMd
GBkqgEwqeBU21NUE1NSn7c0hC8alT1HK6+62zaOpe2Bjgz0NdubkNZTqXhjwet2+5Upei2rN
ZrtxO1e5HcdO3fpzHiQJzi4urt5dXj4zqCjBGwsLT5gAMVCg1Ufgr8BGK6KYPhKNvg2FQpZV
q+Vpo+NA/w8BER0IHk/FTqcfbOIkI1UkzUZDMLGJTF3y+dxVx35wdPOdvOrJubksG2OERoqF
giiySbTt0v5IJMFWNlQc3TzLY/lEUSAci7UbOzI5GRf9/lFVVUW09pJMTMRYfdx2L491Z81q
Nbn9ByO8iGE20f/uYrtuZp0TvwUYAKJlO6b41A01AAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:49.983'!
cardsIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkCards
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cardsIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:49.9'!
cardsIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAYBJREFUeNqkkr9OAkEQxmd39pALNEJCAlY2YkVBYUJhSUlH
xwvwCsbCysInwNqEgtLa2NtYUdFQYqIBLgIH998ZZPViwXHxkrnNzu5++/12RkRRBP/51M1g
8DMRQrRoKKc4/6b47/u+TlRuO537QzwJiut+v6voVlBKgb1abfMBIYVhmCggpQTXcYTSk6xp
gmVZwqfDQRAkCiDFZifQoocsIyKYpnn5Oh7vFchns3BaKoFBzjfrtVCe56Xifh4OoVIokAVk
AamYIw2343ng0qOjYYDNDpgjDXdE1vl2ny5d27aQzMECrJoUvO+u13t0w9BCqtx8NkPFHB4t
OL+9sMcCQg5xdNZovBSLxSBYLt+VHXOQeJ64RSbzGY5GDx9EQ6m5ZA7mYXWDSsSjS++hI57f
7VtctNsTbmNuBckczMNcJ/X6FY/cVDriec0tczk4bza/S1uo1TqYz1em0ymStSdZrTaZT9v+
myfuib9Y9OO9cURxzGU+oJe23GxdJ74EGABgWvZoMG6IFQAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:50.7'!
cardsMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkCardsMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cardsMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:50.625'!
cardsMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAblJREFUeNqkkr9LAmEYx99fVx66pCBoELhkIAg6BA6Nbrm5
+Qe4Bk5NTQ3NDjZGEOHoHG0NDeniJIFUg0LhD1LvPO+HPc/llT+OLHrhuffuufd5nu/nfR46
nU7Jf5Y4KZe/PiilGdhCf4hvC3wahuE4wqe53Pmypod8nvSq1ZXoJ8buBFQlQgiijEa2CBOQ
LMtaOPgMwYex2EqCx0plx1bAGCMeWSb9fp8aEGya5sJBKZEgF7Xagg8LtyORF0yQgYsMcc6J
LMsH1WZzJYG/UCD+2bvP4yGRYJBIkkSOisVroeu6K7fbomC39ToJ+yEdFByrKhMTTXPldluI
quk6mcClc1CgqCoVY0jgxu22ONgU2LG6AUVVRaEMZNgJMOs6w3NnpVJlYll9Dp3rdbtcIIcO
P7TvWfhBAidezhu7qdR9IBAwzeHwVShzCtbGAzfd2Hi3Go3LN6ABV48hB/JgdglahPsE7sOx
ef/s3GA/m23hGIONGXIgD3JtJ5PHuONQOTbvd7iZ10v20unP1vrj8Rz3+cKdToeDtBsWjaaR
z5G97AfuljEYXM3PxibYFrb5F7Nkc6N0x/EhwAD3JP61kpw5OgAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:50.851'!
cardsPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkCardsPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cardsPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:50.77'!
cardsPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAkVJREFUeNqMU0toU1EQPe+Tmpgu1ECpVcEiNbpIsBU/qdZP
JAqKrvpZZGe3rkUXCoLSBMXiKqKCHyjWjeBGW0TED5gitatGorXtqtVomtY0n5f3c+alr8bU
VgeGC3Nnzpwzd65wsb8ftgmCYPlKpikKGiORwOFE4uxX4IZcdX/SNM31KwEoc3N1X3y+Xac7
Ok6N9PY2WQCaptn3DVfC4ZvmMsWz317j7fvVCHV3415PD1KdnS9kpizLMvK5nKVCN00YhrG0
OPUGYyPXENrpx63bEwh2deF+PP5R5EtRFOF0uVBUFEGjYlXX//Af06/w6cNVNDf78fTZOxw9
sh1NXq+VL9u6JUmCy+VqGx4fh05FthnZYeQm7yC4P4BHj19i044zqN/cCm5ULBQEWVXVZXVn
05+RmHiIPVQ8ODiEQ8cuY6xQB4VnRg0JQBRLRIN1a9S12keH+rD3wHUMDMThC5zDxi1BKKqK
EgEwgzwzsHVX0rat9cQlxCKjaDt+AfWN+6wik/eEumvUtJDPEwChWIP7/ZSLlim/jGXc1UHF
0Vjsyd1o9KBTltdkZmYkBhBVAlD+ArDEqLNbkpJbA4G4x+PR9fn5lJxfYFD6DwDJ4YBQU/PT
SCYffAd47hmRdbAeRnc4ndZZonnYXhlfyMvubm+fouJp8qLIOiTaxJJhzG5oaTnPJy+V7ZVx
zuN80e3GtlCo/AHX+f1hqba2IZ1OS0Ttuej1hlifTbs6TrqntGy2b/EHk68iX8sb/e8plnUz
dTvwS4ABAHISRCxYUW/VAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:50.992'!
cardsPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkCardsPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cardsPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:50.917'!
cardsPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAg9JREFUeNqMk01oE1EQx+d9bM2SWKspFiuagGD0kCIVCz0U
ewmC4C2gEJBe/IBexJsX6cWD56ptT4Ig5iCIIIVSigUrCG1MvZlLDx4iaNOkptlN9rMzr65N
49Y68Oc9hnmz/997s+xhPg9BMMaU9osJf3wGl4uowgR7esf3fZAdNdcweWK/BjE7duXG1Wwi
P/u619f825j6rho4jhPU9D/K5ab9joN3P96HQmUVUpEkbLqbkDqcTLyD6ZlGFZYkWZZSgtFo
KAoXbXmet6fBSvkzHBmJq/26sw7dQ0fV/uub5dPKAeccIroOtVqNOXjYdd09DS50p6E4/0Xt
7VEAbXHnvvqsU99kwC2EAF3XRwpra381GEuMowBuLdyEumvA8WYPfBh7D/cmJ19J27ZDucPi
8uolWHy+BOkz58FGp03T5NJqtUK5w+LZ9ScwVyxCOpkEQjVMk8kmNgjjDguB8mlOENfBj5qG
wTjaUA0sfMqDRHWPp6beWp5XE/hy1Y0NIYmDeFq7s/APCwKiQpTODg9/isfjrru19UMabQ4O
PK9pwLq6fnml0oufSIOpKicO4qHuWiSiVgvvI1B7/nddfSibLdMYo5qcOIiHuE4ODj6glYYq
UHs+4ObRKJzLZHZ+wGMDAzkRi/VXKhWB1uZ5KpUhvsB2Zx65y069/vLPH4w6hKLh5v8xS4qb
rAeJbQEGAOzfJjCi8PcUAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:50.282'!
cardsStackIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkCardsStack
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cardsStackIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:50.204'!
cardsStackIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAXhJREFUeNqkk89OwkAQxneHpQiRC1ES4QE4GXgBT8SjTyAP
4AMYLx7wol58AB4ALyQ+gd56NCbcgAMx4SARCTSh0j/bdp0plKCJoDDJdLrT7vebL9typRTb
JsRVo8FUEDAOMKucn+Dl4E+7leqL5TWJSNfNXVcqtXVzcczLev1MLKnNyJwfPXe74TS/xW4y
yQr5PLNtm4tNyHqrxSQCUADERmTXZa7vM2s65UJK+X+y4zAP6ycJkA8fjzJYQaYAtBmRXc8L
haamCSQAtPCwufK8hViQLcexIB5PGoYBgnyEqlKuFNA4X5DvarWn82pV9yeToSAfpOqsmQBw
goisAby86/o9tsdAPkhVIUFoWlgdnIZyuReRD8vli9d2u7uTybyhgAXkA1WZGwRGrli8oZpI
pRjlvHdLld6JyMNm88EejWans1cqncbS6dzHYBALOp1HKBSO97NZnx7+7KHnvtnr1aPN0fEm
MDPz+3UxprG/fR/b/s5fAgwATjgGGDs6mFoAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:52.339'!
cassetteArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkCassetteArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cassetteArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:52.292'!
cassetteArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAepJREFUeNqkU99LWmEYfjzfUSRrmzHChIHIkTZXiRAEBQWN
BK+G1U2HvAxv+we8GN7sbiPoLkLYGAhihOzKi1FodFXISNgELzZDvFAvkk4Hf5y+9yOHMdyi
XnjO6/e+3/Oc530PmgzDwGNCwiPDxOMdz68fyD+X+WMqFouF8vk8vF7vvViFQgE+nw/RaFQi
AUnXdfj9ftTr9XsJ0F1N08QKSIB1Oh2kUqmBhEql0iP05kYkEqGfjATkdrsNi8WCYDCIYrEI
j8eDbDYrLpdKJdALwuEwGo0G7HY7EokEiENc+gqMDlarFYFAAOl0WmSXyyXQ7XZFT1VV0aNM
51sBJvUcULFarSKXy4ncE1AURfQymYzoUe4TkOV+gXg8/tf8NptN2E4mk/hac4KNLWLEV+cC
13cF6OKgIBcUvxwTUDfm8EWSUGuc/hEw05KazabYNmOMV2UB2vblxBpaT14Igd9nZzhSHAit
zyGxp2F0ZsUh8//CMDkol8twu91ilP4ozy5ieeElfl5yJ3zsFq8d14D59TecczFu4ud9jtlB
9p8ubT2TnyvkFFfXGqZXV8zOKTeO3u+0tO8H36g+xDHG4fwfRtRP+clDw6A8HNreJC4pX93i
n8FevYWu6Sc/Puy2+G4+mg18pvqNAAMA4ifBQoam1hEAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:52.472'!
cassetteExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkCassetteExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cassetteExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:52.434'!
cassetteExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAhNJREFUeNqkUz9oE2EU/+Xu8sdLQkmjyVCEmCaKiZqcDo0I
FUQiGRzaTSTgIGYTHBwzSAYdxcVFJG7GQDqkdREnk0FKhwiNYGhAjY2R9g7xaAi95PzeR88a
rVDsg3fve+97v9+9P3w20zRxEBFwQLExucds/D/xqxL7nC4UCnONRgOxWGxfqGaziUQigXw+
LxCBMBgMoCgKVFXdFwHl9vt9PgIiEIfDISqVyj8B3W7XAlh9I5fL0VEkAskwDDgcDmQyGbRa
LUSjUdRqNZ7cbrdBP8hms9A0DT6fD6VSCYQhLG1BJMflciGdTqNarXIbCoW4jkYjfnd9fgLJ
0HNuyd8hEAWrAgr2ej3U63VuLYJIJAKv14nup5e4efspt+RbFUi/ExSLxb/6d7vdSCkiZHcQ
8iEns4ehxNSxFjgBJe6lXo+MVNLAmbOzuHbjBU4lUrg4I7K5bP+qwE5D0nWdT1sURRaVuNK0
j01pCAb9cEk/UC6X8ajgRyDgRaC3TgR2ib0FD1XQ6XQQDod5K7vrYjs/8RnTJ89jXVvG0uJd
bAyWMTkl4+jXjyzD9LIULDCd2Wv/8eM2+51bvonLV5P2ofEd0/EVrK2eI2q8Xnq//fjZ1isi
kJl6qJ8/CZ48sD28MBu+NHnE6Yc5gsc/B31zgd+pG/rmu5UviwTa2tExmb8COETz29s3ax92
o/fHn7IA/acAAwAA/cOlXjTgcgAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:52.232'!
cassetteIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkCassette
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cassetteIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:52.168'!
cassetteIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAWFJREFUeNqkU7GKwkAQHbM5iacIlnZBTONxBKv7g0DKawVr
vyLFkR+xDQSvSJnWFFdaXBrBShCbpAmoYOLtGwyEEw9PH0wmuzPv7c7sbu10OtEjUOhB1CQ+
pH+5k/+tys+r67rvi8WCBoPBTaw4jsk0TXIcR4GAcjgcaDgcUpIkNwkgd7fbcQsgIPI8p9ls
dpWw2WxKQlk3TSYT/AoIqMfjker1Otm2TcvlkgzDoPl8zsmr1YqwwHg8pjRNqdPpkOd5BA64
OAWBgaZpZFkWBUHAXtd1tqIoODYajTgGj/FZQCjlDjC53W4piiL2pUC/3+dYGIYcg68IqGpV
YDqdXtTfbDZ5277vswGNRuNSAInXgF38RlXgCU3Ksoy7LYSQsyobug2gD8gBCb7b7XLTwVXl
W2ghsF6vqdfrcSl/Yb/f88m0220CF0t8Snu78yp/QeBZWgv1/JOMJmS1R5/zjwADAPQao6/S
3lRhAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:52.631'!
cassetteMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkCassetteMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cassetteMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:52.566'!
cassetteMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAXVJREFUeNqkU7tqAkEUPe6MotGEbBFIKaKNIYhVIB8g2Gkr
2AX8Covgj4idIKawtHVrsYgWgk0EY6MgCyL4yJxLFkRjIvHA3btzH2funJ317XY7XAILF8Jn
8Gr8wz/737V5PFYqlXyv10MymTyrq9/vI5VKoVwuWySwVqsV0uk0ZrPZWQSsXS6XIgEJ1Gaz
QbPZPNkwmUy8Bu/cKJVKfFUk0Ov1GoFAANlsFsPhEIlEAp1OR4pHoxG4QbFYxHw+h23bqNfr
YA97+RUUF8FgEJlMBq1WS3w0GhXbbreSKxQKkqPn+ptAWd4EDE6nUziOI94jiMfjkmu325Kj
3yPQep+gWq0enT8cDsvYjUZDjAiFQscELDwFTnGIfQI/RXJdV9RWSpmoFqPaxPNggLvFArz2
NL8RXJs6Zbi1CUTINh6PEYvF5CiHuOl28ZLPH8U/arVrbvFm7Om3i5MDbu/NuIfxT8AhwZWx
CH4o+AMUwfVd+jt/CTAAaJmfHy9SRNkAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:52.764'!
cassettePencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkCassettePencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cassettePencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:52.725'!
cassettePencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAfNJREFUeNqkU01IInEU/40zuaZRGWsfCmGmLLiEuMc97KUQ
9BJ9nAxLiLBbdOwg7CJ0WzZY2NMe5iq4evCop0VbCJbwkBCCh5Bs+tCgARPU6f/+YIQVG9uD
N2+G38e89+Y/gqZpeE3o8MoQWHxh9f1/6o8kdpmJxWILhUIBbrf7RapisQiPx4NoNKojA12z
2YTX60WtVnuRAXEbjQZfARmI7XYbyWTyWUG1Wu0KunMjEonQrUgGUqvVgl6vh9/vR6lUgsvl
Qi6X4+RyuQx6QSgUQr1eh9lsRjweB2lIS19BpAeDwQCfz4d0Os2r3W7n2el0OBYMBjlG1SuK
8KVS+AhYdN0OiKQoCvL5PK9dA6fTybFMJsOxbDaL/pERzK6sYBmYlh4ayLL8aH6TycTbTiQS
+PtHxvn1GLIHB1idm8MRULk3IOJzQV2MDZ9jeuIS4fAnBAIBjE9O4nB//4YM+mhJqqrybYts
PkmSeNK2KWyWGmzmEybewO7uD9hGZ/DGaCSoT2L/wgB1UKlU4HA4+CgPwzJ4Bqf1AmtrG9jb
k6GoH3BcVtmha4G0xEmxPH0qrW+hfN4SbhunO9p2WGi+m8JVD4e0oF5GWVp7M7YufNXUY+3b
jpBfX8JiD04ao/CPU6ttzguJoWF8v1K13z9/PSbcCTAAr7LF8ws5VEIAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:52.923'!
cassettePlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkCassettePlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cassettePlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:52.858'!
cassettePlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAdBJREFUeNqkU0FLYlEU/vQ+RXsN9GYRJEOI6MYKcyhi/oDg
sk2U5KKV2/6AUPgDaj8blyPIa+HSYBajbYJCmGxhGDGCCKWYb8bE53vdc0gmGmqiDnz3u/ee
c7577nn3OWzbxnvMiXeaQ9qu5Lk35p8pcljIZDKrlUoF4XD4VVnVahWRSATpdNpJAs7BYIBo
NIp2u/0qAYrt9/vcAhIQo9EIuq4/m9BsNscJ43sjlUrRVJCAYpom3G434vE4arUaQqEQSqUS
B9frddAByWQSnU4HmqYhl8uBciiXvoKghcfjQSwWQ6FQYPb7/QzLstiXSCTYR0zrBwHhHFdA
m61WC+VymXksEAwG2VcsFtlH/EhAUR4LZLPZf+6vqiqXnc/nsWd8RX9mCO+qC2b3iQAFPmdU
Bdmv2SMk1tdw8E2HefNXwEVNMgyDuy2EkLsKg7pNdr58hduPf2AbNrqjLqy7IfT5Q2BLDSry
X5ikChqNBgKBAF/lqZ1qF1jaXOH5tXmNxY0lnn9vFT/QEQcSKy++nDXvFD7xm8H89mfXz/2T
Ie83rDLRhMS0hO+/2FErvss5m/ghZ0LIgdR+S/RexBelB82O9n7cAAPrGMKRkxUM7wUYAN5y
yYi7Cs5RAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:53.046'!
cassetteSmallIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkCassetteSmall
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cassetteSmallIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:53.011'!
cassetteSmallIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAL9JREFUeNpi/P//PwMlgImBQjDwBrCgmMbE1ASktPCov/bv
3786nAYAgV5TU5P/nz9/MG1iYWGoq6tjIeQFtk+fPjHw8/MzfPv2jWHx4sVgGsQHiYPkMUwG
RSMMMzIy7jl58uR/QUHB/yBaSUnpPzIfJI+sHoQxXLBjxw6Go0ePMoBoEEDjY7iAETkhAQPx
VGpqqunv378xXMrKysowe/bs08BANMNpANCJS4GUJZ5YOA5UH43TgBGalCk2ACDAANE9ajdE
57oYAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:53.403'!
chainArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkChainArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self chainArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:53.31'!
chainArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAhBJREFUeNpi/P//PwMlgImBQjDwBrD4+fkxsLGxGTMyMuoA
+RxIcj+A4XMFxMAl9+vXr7MsQIapiIiIR3x8fJyEhIQSKysr09+/f/+9ePHiQWVl5XyQ6tbW
1nh0ufnz5y94+vQpE6Orq2tqTU1N+f79+15OmjT51KdPn363tLSUCgoKojj1/fv3DEB13Xx8
fKx5eblmjo5O4kB1nSxfv37lFRISkgGauOTjx48NQOd2WVlZMgBdBcSiIOczfPjwnuH16zdg
g4BqCoFqG4KDQypAekEG/Ll//8nz+PhUs0mTeos+f/78cevWbVgDDOjdj7y8vEUgtSA9IL2M
QAEnWVn54KKiSj8NDR1JAQEh5q9fv/y9evXC856e1s0gjUA5X5Dc7s+SzLff/2ZQ/nP/09qO
jCWPHz9cywiUF2JmZnYFOlUbS0jfhMaCOkhOt/5gXEaSlfjM+cefvz27ZcPD9W01LCCFwJDd
D6QPY3O2UvKsfm5FYw0Q+9atWy8PnZAQj4uzlJzLwGGtwCcVxIgvkUhFTWJQ9vJ/5m0jJ3nr
MwPDlz8IOTkuBob1C46cxWkAr3kMA69ZDCjgZv7/988YJPb561cGHSdjYyldJYbjc7adZWRi
msBCKKkCNaf//fOH4d/fvwzAVHTmq4ISw56+FWDNXDw8S1iITfOfgQkJ6JyzN/vngAJ1Ajs3
9xKQOECAAQCvMvIJSHdVSAAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:53.515'!
chainExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkChainExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self chainExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:53.456'!
chainExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAmVJREFUeNpi/P//PwMlgImBQjDwBrD4+fkxsLGxGTMyMuoA
+RxIcj+A4XMFxMAl9+vXr7MsQIapiIiIR3x8fJyEhIQSKysr09+/f/+9ePHiQWVl5XyQ6tbW
1nh0ufnz5y94+vQpE6Orq2tqTU1N+f79+15OmjT51KdPn363tLSUCgoKojj1/fv3DEB13Xx8
fKx5eblmjo5O4kB1nSxfv37lFRISkgGauOTjx48NQOd2WVlZMgBdBcSiIOczfPjwnuH9s8UM
87r/+WmpvO8Izpn/MTg4pAKklxmo2dTQ0ExHTEyS/cKFs+I/f/78Kyoq6nTx4kWG48ePMxw7
dozh4oUzDNyMOxicfGo5Th/foySvkS3MwcnPvnPn9mOMvLy8TrKy8sFFRZV+Gho6kgICQsxf
v375e/Xqhec9Pa2bQc6vL3cJNdT5I6ykYc94/+aB/+evsL1t6Ni96vHjh2tZPn/+fOHmzeui
GRnxb7GE9E0OdgamN4+uW/LbN/NGJqxin9Su8ev1w7YnDx8wHPn67e8FkEIuIBYDYilsuKWY
MfL0Dv1zH5/UgNL8/+c3Mv4f3ah0DigeCtLLiCuB6GsyMnRXMjAyMTFMVzGKCfn+95XwvYd6
DHKypxn+/fj99vXtY2v+/WPIZMGmuaOMkUFXnYHhzx8GC14BEX0G5qfCbP8/Mnj7dDPcvWrM
wMDDKPyBg0f/66cvFhhJGeg0Bk1lsGaG378ZksWl+ZQ4mV4w8LB+Zfj6thJM87B+YZCQ5lcC
yaO4IMidgUFB6j/D5y8QPtCJP44duHsXyLwLEWlHzUhMDD8AAgwAuHUEBbTLI8YAAAAASUVO
RK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:53.168'!
chainIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkChain
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self chainIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:53.132'!
chainIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAVdJREFUeNpi/P//PwMlgImBQjDwBrD4+fkxsLGxGTMyMuoA
+RxIcj+A4XMFxMAl9+vXr7MsQIapiIiIR3x8fJyEhIQSKysr09+/f/+9ePHiQWVl5XyQ6tbW
1nh0ufnz5y94+vQpE6Orq2tqTU1N+f79+15OmjT51KdPn363tLSUCgoKojj1/fv3DEB13Xx8
fKx5eblmjo5O4kB1nSxfv37lFRISkgGauOTjx48NQOd2WVlZMgBdBcSiIOczfPjwnuH16zdg
g4BqCoFqG4KDQypAekEG/Ll//8nz+PhUs0mTeos+f/78cevWbVgDDOjdj7y8vEUgtSA9IL2M
QAEnWVn54KKiSj8NDR1JAQEh5q9fv/y9evXC856e1s0gjUA5Xyxymx4/friWESgvxMzM7Ap0
qjaWkL4JjQV1LHJXgQG6G2QAFxDzgKKUxCTwB4i/MI7mBQaAAAMADE6wjQI223cAAAAASUVO
RK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:53.669'!
chainMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkChainMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self chainMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:53.616'!
chainMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAYxJREFUeNpi/P//PwMlgImBQjDwBrD4+fkxsLGxGTMyMuoA
+RxIcj+A4XMFxMAl9+vXr7MsQIapiIiIR3x8fJyEhIQSKysr09+/f/+9ePHiQWVl5XyQ6tbW
1nh0ufnz5y94+vQpE6Orq2tqTU1N+f79+15OmjT51KdPn363tLSUCgoKojj1/fv3DEB13Xx8
fKx5eblmjo5O4kB1nSxfv37lFRISkgGauOTjx48NQOd2WVlZMgBdBcSiIOczfPjwnuH16zdg
g4BqCoFqG4KDQypAekEG/Ll//8nz+PhUs0mTeos+f/78cevWbVgDDOjdj7y8vEUgtSA9IL2M
QAEnWVn54KKiSj8NDR1JAQEh5q9fv/y9evXC856e1s0gjUA5Xyxymx4/friWESgvxMzM7Ap0
qjaWkL4JjQV1LHJXgQG6G2QAFxDzgKIUV1xXMzD0azAwaCCLgTTeYGA4C9L0DYqxgkIglmVg
UA6Ji9NDl1u4aNFvRnypzAWK/zAwzARiY4xUCHQB44DnRoAAAwD4ZLx223VkhAAAAABJRU5E
rkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:53.768'!
chainPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkChainPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self chainPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:53.734'!
chainPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAhJJREFUeNpi/P//PwMlgImBQjDwBrD4+fkxsLGxGTMyMuoA
+RxIcj+A4XMFxMAl9+vXr7MsQIapiIiIR3x8fJyEhIQSKysr09+/f/+9ePHiQWVl5XyQ6tbW
1nh0ufnz5y94+vQpE6Orq2tqTU1N+f79+15OmjT51KdPn363tLSUCgoKojj1/fv3DEB13Xx8
fKx5eblmjo5O4kB1nSxfv37lFRISkgGauOTjx48NQOd2WVlZMgBdBcSiIOczfPjwnuH16zdg
g4DqC89OmTIr+vARC40nTwxABvy5f//J8/j4VLNJk3qLPn/+/HHr1m1YAwzo3Y/CwsItJnYO
9ioaakymbW3ujLy8vE6ysvLBRUWVfhoaOpICAkLMX79++Xv16oXnPT2tm0EagXK+IDle9vvM
h0+++Z+cHM0YoKV9mfnJ4+mMQHkhZmZmV6BTtbGE9E1oLKhbGjKoBrv/M0/PKldUNJp/4MOH
Dxt+/PixGCTPBcRiQCyFDetrMkoVJTOGrZzIuPf7s8r//ZWMR92smQOgerhYgMQ3KEYB2goM
DCEODAzWTgz2374yxLv7VzjNm9Gx/9fP/21AZ++BJyRsgVWfwMCgJc/A8O8/gxpQcxlQsxdI
85cv/9v+/UNoxmpAQQgDg6QQMN4/MzD8+sMYlVt2w2talwZWzVgNmLAGJeLqrz3UWMMvwDBZ
QJDhEDbXAgQYAAMc5GC1LMe6AAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:53.88'!
chainPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkChainPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self chainPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:53.833'!
chainPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAfFJREFUeNpi/P//PwMlgImBQjDwBrD4+fkxsLGxGTMyMuoA
+RxIcj+A4XMFxMAl9+vXr7MsQIapiIiIR3x8fJyEhIQSKysr09+/f/+9ePHiQWVl5XyQ6tbW
1nh0ufnz5y94+vQpE6Orq2tqTU1N+f79+15OmjT51KdPn363tLSUCgoKojj1/fv3DEB13Xx8
fKx5eblmjo5O4kB1nSxfv37lFRISkgGauOTjx48NQOd2WVlZMgBdBcSiIOczfPjwnuH16zdg
g4BqCoFqG4KDQypAekEG/Ll//8nz+PhUs0mTeos+f/78cevWbVgDDOjdj7y8vEUgtSA9IL2M
QAEnWVn54KKiSj8NDR1JAQEh5q9fv/y9evXC856e1s0gjUA5X5Dc1N+zmc9/vMAg/Uf89/O6
m7MfP364lhEoL8TMzOwKdKo2lpC+CY0FdZDcnx6+uJS4ZPE5S+Y+Zy78WAgM0N0sIIVAxn4g
fRhnZJfw+jGosWgAPfHy49+P4gwc/1//nc5XxXD7rzsjwZRSwMPAoMpyxjHIyRhdav+6fWfx
G+DODsH/GWYCMdgAnTB94yurLp4FyzMynGUhKr3+Z0hn+APMtb//n3n39x0Dw/d/DAysjCYM
LIwMLEQn+pe/GICGnH3WdQuYARjPgjQzSLMzAAQYAPkJ4PCfsAUoAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:54.036'!
chainSmallIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkChainSmall
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self chainSmallIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:53.976'!
chainSmallIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAANNJREFUeNpi/P//PwMlgImBQjAMDGBB5gQEBEh9/Pgx7O3b
txxA7rfr16/v0dTUdAGyuYSFhX/w8/Ov2rBhwzMUE0CxAMOWlpbFW7ZseXT37p3/hYWFR1lY
WLpANIgPEgfJI6sHxyAyR0FBoe769Tv/QRovXLj+4t277/9BNIgPEgfJoxuAEga/fv1ivnv3
6eMjR86WTpjQd1dMjLcbRIP4IHGQPHoYMCInJAEBAeWvX7+mQ7mfgXgtEAcDMS9IgJube+aH
Dx/u4jRgNCUOkAEAAQYAGz6O72wmcyQAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:54.178'!
chainUnchainIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkChainUnchain
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self chainUnchainIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:54.118'!
chainUnchainIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAnRJREFUeNp8k19oUnEUx8+9/r/5X3MFLlkg9LAyCp0Y20MQ
+GKM7MnB7kuxHmrRXhbsIQP3HGwvvanR0yjYag3b6CHIXkIYWK9ZjrtlOVBJuepVO+emss2x
H3z48Tvndw/f8/2dy4RCIVCr1VcZhhkFAC0MLrHT6XxtNBqZdrs9kFRi0mu324M8z087HI4R
jUajwAWtVguazWarUCjkEonEC0EQWLz/ZaBAvV6/HIlE+M3N94WlpeX1SqXS7CWNRqNqdvaB
j/KxWOzXsQWq1arBarU64/H4y3K5HKUgtgOoDPAMGI+Gw7cf071j2gMWE5IgFPd4/q7PYDDM
YZ+TkiQB7XSmOOXpHgI9dDodeQcK7PNUOv1JNTV1ZwKV3lpbe/UDffiATK+svIva7We4+fmH
67u7wsdarZZTKpXgdDrBbDYDecVgn4CJG6jmGsIh35HnyD3kPFJD0hzHbXm9XsB2ZenUIvrX
L3CoL7fb/b86ekGLXsRkMgG+kiz7YAHlUVN8Ph/YbLZDsyGKYgGLrCKT+OFQbzZwz/QLkDSS
2K3enw3cR4LB4FMMryIXU6nUk2KxmEsmk/JssPjuskSPxwM4bTIHZuO33+9fzufzfxCgnc4U
pzzd60snVwOBQI+5bDYrulznouQFy7KyH7TTmeKUp3uK/sCLIpRKJdDr9TTC3rGxiVGb7bRm
ezszhLkrZA+Bpo/PzNwfN5vt2o2Nt5+ZoyaSyzgD14eHXeHFxWc3LRbLWaPRrFCrtSBJDahU
yq39/eLewsKjNzs7P19TAULT/RO5LlqUegllXzjhD/2G3m31ClAr9CKqLsouJy0J+ftPgAEA
UT03uuPPPoUAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:54.77'!
clipboardArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkClipboardArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self clipboardArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:54.705'!
clipboardArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAhdJREFUeNpinGLPAAaMjAxwcJ9Tk+0Bt7YvkCkCFXqj8PXq
ZsXv13/B1Pz/D6FZENoYZgKxMYgh/PI6i56bq5hFUp4kiH9i3qTnT3etqWXgY/gDVXsWiNPB
Fk+2hxtwxi0syfjy5csM0vFzGTg42BgEBHjAEh8+fGH48eMXw9OFyQy6uroMu1bNAxlgAnbB
338IJ6hlzWVYUt/IcPfQTgZ+fn4GXl5eBlZWVoYvX78yfPr4keGTdABDcFYVw/YV8+B6WP7+
RRgAMisuLoYBHwCpQdaD4oJ///4xyMrL4zcAqAZZD4oL/gKD9s+/f3gNAEUXigv+/EMzAFkW
m34mJgZkPSx/kNSDbP9NyABmZoY/KC74g+oCfAbMOf+H4cHHnwxMmtHC3zhEGf78/Inqgr8E
XHDj+TcGe3tZhpWX4sW+CqrEfP/yZQnLbwKBOP3IR4a7b36D2U8ePGBgZP/N4JfgyjVv6eWC
/0C1LA+/MjBIc+AOxNsMnAyWrsoMtz4zMLCaaDCAjDr2loHBLUjXeP2CIwUsa58yMPiLMzBI
sAEDBJjqOLm5UQyQ/XqPYcfSO2D2tx8/GBhVVBikdJUYlkzcdhYYIxNAeZALiHlCBRi2paQ6
Gf/+/RtnGFR9CGX4l5jL8Lav59vHj88rvx3omwMyQAiIpcxYGaoEGRnU8EXhdf0k+U/88lw8
9/ceeXL3UDFQ6BlAgAEAV6XhWBKfZasAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:54.47'!
clipboardEmptyIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkClipboardEmpty
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self clipboardEmptyIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:54.409'!
clipboardEmptyIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAatJREFUeNqMUz1PAkEQfccdl/MjBqJBjc1JQWJMbLCwo5LO
mFhYWNJo5T/wPxg18aMwVlZYGDtjr4WWBkKjJhCFGCUocBzHnTsLx+2RCEzycjO782bf7M1K
RwlwkyR07WVkQX0dW1xj7lRn6VOvPt/M1zOmm+M47a/i0XDKECdnsphRlpKrkZXU7izFD+cH
74Xb9B4mYHVynxi2+cGHiW6Bx+RmKp7NZhHZOoGmqQiFxvlGufwLwzBRutxBLBbDXfqCCixz
BS3bk2CaJvL5PEr7G1BVlSMQCKDZbPI9gq7rEDlKq+UFLRZEo1H0M8uyIHJ8CqiApmmDC/yn
gKQS+hnt+xRYtr+6W4B8wzDQaDT4mm23E8PhMESOYvUoIFKtVuNEx/3ZPS1YPgWWF9TrdVQq
FX6axCZLEqerO0AORI5PAZ1KJFmW+1+kqKApBCQ4MIBMMy9ylLcqMKd5Ay6zwenLFxQUDFbg
qgCsTwMzKoaSTzkN9qQ+GK6LTDFbG2VO5OunvRkMBqEoCi/kgsaZ4F4q5RKHuPQaqYEIayV3
fHaPYezbQY441M2fAAMA4/DJZghX1x8AAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:54.909'!
clipboardExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkClipboardExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self clipboardExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:54.851'!
clipboardExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAk5JREFUeNp8U01oE1EQ/nbdjZtssrtNa2yNbdRCVCR6qJSC
h5xaECsUJIIgVSoo9OBN0KKIZ2/qxUMDQg/SKFKsaAte1INQBSGUFIrGomlMSWyTZm2S/fPt
Nj+bUjLwse/tm/nme/NmqCdhWEZRqFvSedzxkz9xniw7qr+yh+TF14e3EpWaj2Fsf5lGGJ4S
9JmL9kyCOTk06BsYu9ll7j9HH6VT8y/uQYBa9f1KcMNK/DhcJ/gydHGsLx6Pw39lEhzngCS5
rYONjSJKpQpSz64hFAphfjpqEpy2FGh6Q0JwfBJT9x/g+4c5iKIIj8cDlmVRlGUU8nkU/CO4
MD6Bt8+j9RhG0xoEJtfo6GW0MtPHHtOkQNd1dAcCrQmIjz2mSYFGSqvqeksC87maFKj6DgL7
qc0201OQs+8gdg7DHsOoNn8zu7ILgaGXIa9/xMFgBOnkHAwatKbUCNRmBbsRlHLv4eR94BwM
OL4D7b2UsLa83Um0qaAGraqgCWoFhcwsJG8Al65OQxB88B2jpMHbFEMAWiGBNdSKaIf89xMc
DOlzZQ2xWAz/8j/Q1tPNkYRhhainV2SbgmoRG1BRWJ0BL7ixur6AN7O3kC0vQTzSxZGrRxQF
FP0yBawUgTIZE4Z0nZPn6zC2FkHrf2BQS3DQWZwbfggXswnvPnUPy7lPEZIBc5hcMxm4IxLw
7e5ZKIrSKGrnMo6eEeCkiRtLrpO7g2LulXW23y/2JrLF6+YQewkO9LOYaKMQtFe/fwQ9Xj9c
O1+F8JX2Cvid/IWF/wIMAOYvF+Sv5hNBAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:54.33'!
clipboardIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkClipboard
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self clipboardIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:54.27'!
clipboardIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAZtJREFUeNpinGLPAAaMjAxwcJ9Tk+0Bt7YvkCkCFXqj8PXq
ZsXv13/B1Pz/D6FZENoYZgKxMYgh/PI6i56bq5hFUp4kiH9i3qTnT3etqWXgY/gDVXsWiNPB
Fk+2hxtwxi0syfjy5csM0vFzGTg42BgEBHjAEh8+fGH48eMXw9OFyQy6uroMu1bNAxlgAnbB
338IJ6hlzWVYUt/IcPfQTgZ+fn4GXl5eBlZWVoYvX78yfPr4keGTdABDcFYVw/YV8+B6WP7+
RRgAMisuLoYBHwCpQdaD4oJ///4xyMrL4zcAqAZZD4oL/gKD9s+/f3gNAEUXigv+/EMzAFkW
m34mJgZkPSx/kNSDbP9NyABmZoY/KC74g+oCQgYwg1z5B4cL/hLhAlagGhQX/CYxECGuRDLg
4VcGBmkO4gMRogbCfvoDaMDapwwM/uIMDBJsQA4w1XFyc+M1AKTmJzBLvQDijS8hmYkLyOAJ
FWBguFDjyfD792/8YQA04N1noOYPDGJA7heQASAPiAG9cqtv4j4GYsD7/wy3QHpAMQ8QYACe
pLn+Kd3o7QAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:55.012'!
clipboardMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkClipboardMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self clipboardMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:54.947'!
clipboardMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAd5JREFUeNpinGLPAAaMjAxwcJ9Tk+0Bt7YvkCkCFXqj8PXq
ZsXv13/B1Pz/D6FZENoYZgKxMYgh/PI6i56bq5hFUp4kiH9i3qTnT3etqWXgY/gDVXsWiNPB
Fk+2hxtwxi0syfjy5csM0vFzGTg42BgEBHjAEh8+fGH48eMXw9OFyQy6uroMu1bNAxlgAnbB
338IJ6hlzWVYUt/IcPfQTgZ+fn4GXl5eBlZWVoYvX78yfPr4keGTdABDcFYVw/YV8+B6WP7+
RRgAMisuLoYBHwCpQdaD4oJ///4xyMrL4zcAqAZZD4oL/gKD9s+/f3gNAEUXigv+/EMzAFkW
m34mJgZkPSx/kNSDbP9NyABmZoY/KC74g+oCQgYwg1wJ1SP+Gs0Ff4lwAStQDUiP+iMGBs6v
QAN+ExGID4qLGb5evAhmMwHDQP0egybnT4YzwNR8luUh0BRpDvyB+OLCBYYgAwOEgK4uFyjZ
L1y0iIFl7VMGBn9xBgYJNqBzgKmOk5sbwwB2MzOGuWfPQmORkeHZ5XPfWH8zXGcBuQAoxrXx
JQNPqAADw4UaT4bfv39jGMABzBIK9pB8AUraB+4xXF/9gcELyP0CMgDkATGgV271TdzHQAx4
/5/hFkgPKOYBAgwA7Z/EuoIzsgQAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:55.144'!
clipboardPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkClipboardPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self clipboardPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:55.097'!
clipboardPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAk1JREFUeNqMU01oE0EYfYmbmpikiaQEbdW2lEpFUg8pNthD
D8WKB6UoCoJWqAehB69SUUIPohcttT3ooUHBg4hSQkBtQA/+tKIRpakWQoutkrRx2yRNNmbN
bnadWZNNIrL4wWNnZ99735vZGd14N5TS6aDWV9OemiXz3iNkWFecWmvKfg405+bzJY4s/3ky
ZRnuELjpwBGfZ9p7Dzo9Axe20/e3vlsr0eCjK6iFWOR+IDivNB7rVg1CvScH3OFwGA1nJ2A0
1sButygfUikOPJ9H9N45uFwuBB/6qEGHkqAglSPsHpzAfe8wFl9OwWazwWq1wmAwgMtmkd7Y
QLqhD8cHL+HpA5+qYQqFsgH16u8/Da2inEpNVQJJkrCzsVHbgHBKmqaorjpBgWytKEmaBvR3
UU1PRAc5TRKI0l8GlY7/0uv12MptstSlpclVYFQvEr4K0l0gBlqIxmKIGbdZm73ePhYYZkSx
OoGgkSC7PoOPszyGphfqD7W0jJyS5WdVCQoaCdLsa3yfG8HRznc4tm/HSojn7xJJkBH+YxNz
iRnE58dxYL8bgSfTcDkSmRy3eZZ1APrlbEWC4iZWgmPfYPXLmCKeDLxCq+ci+B9ypt3EI2Qk
Bo+jwDIH/CLXhCGnzmQ2q5D5GNYXbqOrswN+0rmtawj1rT0Kl2qoll6mLf44LCfswKfLhyEI
gho9IX/DmatB+K55UMvvQmzuOljDDSQygD8FJ6Fw1IAEgZMsJXJz9EXV2qfycD9/35ZML4H9
uZbMlOaTMiJUQyD+FmAA9pxBVeAlN+MAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:55.302'!
clipboardPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkClipboardPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self clipboardPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:55.228'!
clipboardPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAgJJREFUeNpinGLPAAaMjAxwcJ9Tk+0Bt7YvkCkCFXqj8PXq
ZsXv13/B1Pz/D6FZENoYZgKxMYgh/PI6i56bq5hFUp4kiH9i3qTnT3etqWXgY/gDVXsWiNPB
Fk+2hxtwxi0syfjy5csM0vFzGTg42BgEBHjAEh8+fGH48eMXw9OFyQy6uroMu1bNAxlgAnbB
338IJ6hlzWVYUt/IcPfQTgZ+fn4GXl5eBlZWVoYvX78yfPr4keGTdABDcFYVw/YV8+B6WP7+
RRgAMisuLoYBHwCpQdaD4oJ///4xyMrL4zcAqAZZD4oL/gKD9s+/f3gNAEUXigv+/EMzAFkW
m34mJgZkPSx/kNSDbP9NyABmZoY/KC74g+oCfAaUX6tluPz5GsN/L155qWd/GL6yorngLwEX
XHh7icHc2oxhw7VzXNeUWBl+A1Mvy28iArHmYh3D5Y9XwOyPfz8y/P8FtIiR+QzDf4azLA+/
MjBIc+APxMuvLjGIOopDMsWfNwx6cc5coGS/f90+Bpa1TxkY/IFyEmxA5wBTHSc3N4YBRsKG
DBd2nYekA0cmhmfTz397J8x0nYER6AKgGNfGlww8oQJAP9Z4Mvz+/RvDgDAwZmIo4L/J8M1O
lOHvd6A3S754AYW/gAwAeUAM6JVbfRP34Y3Cb/Ys8p9uvuP6+4bhAkgPKOYBAgwApjHaUiIN
svoAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:54.629'!
clipboardTextIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkClipboardText
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self clipboardTextIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:54.551'!
clipboardTextIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAd9JREFUeNpinGLPAAaMjAxwcJ9Tk+0Bt7YvkCkCFXqj8PXq
ZsXv13/B1Pz/D6FZENoYZgKxMYgh/PI6i56bq5hFUp4kiH9i3qTnT3etqWXgY/gDVXsWiNPB
Fk+2hxtwxi0syfjy5csM0vFzGTg42BgEBHjAEh8+fGH48eMXw9OFyQy6uroMu1bNAxlgAnbB
338IJ6hlzWVYUt/IcPfQTgZ+fn4GXl5eBlZWVoYvX78yfPr4keGTdABDcFYVw/YV8+B6WP7+
RRgAMisuLoYBHwCpQdaD4oJ///4xyMrL4zcAqAZZD4oL/gKD9vDFi2C2oKAg0N8/GAxUVFBN
AEYXigv+/EM1QB7JBXx8wGBHVg3Sz8TEgKyH5Q+S/B+g827dugW2/f3792CxW1A5mItMtLUZ
/qC44A+qC2RlZcFsHh4eDP+DxEBqkPWguOAv0AW3b9+G82EuAdEgAHKBlIgIqgt+owWioZ4e
iq0KUBchq0HWw/LwKwODNAdCEj3Q0AFEDYT99AfQgLVPGRj8xRkYJNiAHGCq4+TmxmsASM1P
YJZ6AcQbX0IyExeQwRMqwMBwocaT4ffv33gNACXtd5+Bmj8wiAG5X0AGgDwgBvTKrb6J+xiI
Ae//g2MXZMAfgAADAKnWxSH3nedtAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:55.984'!
clockArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkClockArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self clockArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:55.93'!
clockArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAq9JREFUeNqkU01ME0EUfrvdgmy73VIKskulDYnBP0xbKPLT
WCkkChLKjdQAxgMc5ODdm4k3o3AxxmCIGpImXGyMevGAB0RCg8GfmKZKAhGtKUgsW5tCu61v
lu6CB09O8s3Pm/m+997MG6pQKMD/NIZ0gUAAaJoGnU4HFEVxiBNotiH44rkkYh2dfUJIsixD
Pp/fFzjQjhlNpo5mr7ejuaXFI1RVCcQYTyTiiwsLkcW5uVkpmZxFU/SvCFRyRWVlf3B0dMwm
CDYzy8KH5WVocDrBXlPj4Lu7HcedztbQ5CSfiMfDqghNOgzLZOC4zuDIyFi5xWIzlZUpim8j
EU2d2Cy4N4gOMMpOwiFpKAKY0ymP1+vnzGYbW1oKNEUppEwmowkQWxnuGXne1ubz+QlHE8jl
co4Gt7uJzLfTaVjb3FQQjUa1OQHZy+OruTyeJsJB7N0BTiy82XxY9Wa3WpVRkiRtrpxDj9+2
toCcJRztEnFBkWckD1NbJPR0dYHf74ehgQHgOE6B0WgEd3s7tCII56DAdiqZTLA8f0T1FpqZ
gcFgEKZDIS2CqY8UvEzrIR1L/yIc7RWy2ezq0vz8OwYLSS4WCG+xKGQyqlhL6eCsV4SnMfmQ
3HjZsXO0Zy8CvNHlZ+Hw63afr1HmOIGhaU3kzquf8HljV1l/XV0FKNmFCz31/NRWpr9QDSsU
+Qsul4ukcbrWbr90a3x8WMCmRjI6+xvOOAWISQCp3H7V1bIATx7OLSkCWPvAYuUZDAa3KIqB
oeHhtou9vSerRdF6I7yii3zZlJNSOrP+YyNVf/6cIDbUwZsHL5bw5idUAZJKBcLKMEy5Xq+v
w48lHvxMmOZ3pu/udfvVK/Vr96ffU7TuNmviH6sCJGm2COZfX7ek797NAkU1Qm5nIvv82iM0
5f8IMABpuR64aoPpUAAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:56.077'!
clockExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkClockExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self clockExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:56.021'!
clockExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAtBJREFUeNqkU0tME1EUvTOd2rSlnXY6fFoGIWBiFUkqUoKk
CeGzAdHqCpsAMSbAgsQFiZGFC3cmxo1rVhpjE1iIEU2MJGwKIVQMaNS6QAXBQtNCh2mhMP14
X+kMuPYlZ+bNfXPOO+/e+6hcLgf/Mxjy8Hq9QNM0aDQaoCjKhDiPYQHBFv4TEeu42VeElMlk
IJvNHgucGM4is7m10eNpbWxqcttLSuwkGI5Ewgvz88GFQGBGEsUZDIX+caCQbcXF132Dg8OC
3S5YDAb4vLQEdS4XVJaXV7GdnVXnXK7L/rExNhIOTyoiNHmgLbPRZGr3DQwMWzlOMOv1ecWP
waCqTmIcrvXiBuiynXDIMfICeKYLbo+nzWSxCAadDmiKypNSqZQqQGJ6XCtiWaG5paWNcFSB
dDpdVVdf30Dmu3t7sBqN5hEKhdQ5AVnLYtUuut0NhIM4ygFOONZiKVV2q+T5/FuSJHWe3HoB
ydg72Nc1A8vfLCUcNQf4QZEyknG6QOjq6ACn0wl9PT1wZ+g2zE4/AV7oAmnjPWgoOc856WA3
IYoRA8tWKC784+PQ6/PBc78fDuLToGcEsHFWECrPwvb6VJRwVAeyLP9anJtbZrCRMoUGYTku
T2at2EupAPAlNeC7NQ68rQLia09lgMPfyFOrsDQ1OTl7KElhRUARSW4HgGEoyMkRmJiYgJT0
Exh6n74/uGx4NPLhSADLIW5tbr59MDr6TIzFwppCPrBDIL7xCvRmI/zZCcKbqbsQPQgBV8GZ
TjHpbjRAUeQyYe+DATvPaDTWOxwOb19/f/OV7u5ao3aNj64+1nIOGTJpEWpqF2HlyyUUpmD9
2/f55G5iRBEgybQheIZhrFqtthovluPeUMp37WrlmbJynQFyWSiy3YBE7GXeWzyWiIQ+bbxW
7gI5eJJ4xuzuIH6QYBkH1QuzK/LxdXmIm0EOT5ilKQQNqb8CDADFdD6IItT28QAAAABJRU5E
rkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:55.602'!
clockFillIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkClockFill
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self clockFillIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:55.529'!
clockFillIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAn1JREFUeNqkU89rE0EUfrvZZc0mm2x+WRvSVMSDtDZC7C9q
LkmLggbixUNQe2sRipdeLHjx7/AYhECC0EDIQdGDtAEJFQtWc1EUEjfalLpZsw3JZuObNbtE
PHhw4NuZeTvfN2++N0MNBgP4n8aQTyqVApqmwWazAUVRAmIKwyGEe7hORtRws/cIpd/vg67r
UCgUfguMtAtOlys+H4vF5xcX58LqiwkSPFa1ZuXDYeVVpfbs6Lj9HEPVPzIwyb5A4GZ6fX0j
ND4eEnke3r3UIRKmwO+wjcUv+ZKR8+LC4/yBWGvIeVOEJh9My+UQhOX02tqGx+sNuex2Q3Hv
Y89S51gWXKcgcO/W9H2P236NcCwBPNPFuVgsIYhiiOc4oCnKIHU6HUuARFj0iOcGgeWFyauE
YwlomnZ2JhqdJeOWqsKXZtNAtVqFHzg30en1SLZweer0LOFYHuDE6xbFMXO3Sb/f6BVFAeKF
2XQkt05OwMGBl3BGBShSRh3H4SH5+soKJBIJuP2wBIIgGHA6nXAlIsLSDGdwRgVaP2X5O+92
T5i7ZXM5uJNOw5Ns1sqAXDm524Wmrkualm9ZHvR6vc975fI+gyb1dd1Y7PZ6DTLpTThFETis
0OudnX3CGa3C2+L29m5XUSRTwBQZbeT20Z2O9DSX2yUcSwB/yN8ajdKjra2MfHQk2Wj67zuP
MVWWpQebmxlJkkqEY5SXlAXvPvDotsPhiAaDwdTd1dWlG8nk9Jlg0E+cakhSs1QsHmQymXK9
Xi+02+03KpbV4A4FiJk+hJ9hGA/LsufwYQVHHxOm/BXP/QkNJzsfIprI1UwBkjM/BPOPF9xH
tBEqcvVfAgwAXfEqHwBcYpsAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:55.744'!
clockFrameIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkClockFrame
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self clockFrameIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:55.686'!
clockFrameIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAwBJREFUeNpMU91PUmEY/3EOXyYIgiAfCU23ILG4cZVN50C9
sE29cE5t0l/gXVt/RNf+A21NNkehV3XXHcvmRauVKKIyMxAQjIMcDvLR855Ce7bfefae9/k9
369ibm4OCoUCHMfJmmAh3ANgI+jxVwRCptVq7RJyBDSbTTCtxI1oCI/cbveThYWFZ/39/ffr
9bp8oVQqcXBw8C0SiaynUqkY/domSOyO93q9LCojT83MzKyEQqEXV1dXvZlMBul0Gvl8HoIg
QKfT9QaDgUnKlN/f36+SfYrQ4D0eD0tldHZ2NhQIBJ5TJAjVKjq6uyGSHvL7wavVOMtmcZ7L
w+9/4Od5vkFOcswJR7VYXS7X2MREMBSP76Kp0cDkcsFpt+MkmZTTN5lMuOvzQdGhRSKRwPj4
eMjpdI4xLkd1Ds3Pzy8dHx9DarZgtNnQQRE1RJQk6aZBdLa776BBjU6nTzE9Pb3EuFyj0XD0
9d32sVoNvVbZuELEFJ1jsZis2yiLInocTpyfF+Bw2H2Mq6SPURDKKJVKcHcZriO6e3rk5jHd
ljqNrkCZMFtRrIJxlZQGy4IaCXkXSMFFpKeTkwgGgwgtLkKv18ugSSA4NSXbMg7jMgcCzyvJ
wIDaZQUqXaccLbyxgZXlZbwJh68zYM4lmkxNlGj0PHMgsOi/EomDeHe3GYVMDlpqYINSNVDn
GZnpNswWC87S1CuDCYeHR3HGZQ6+hsPrUbPZgmathUr+NzjqNBNGaouaas+cpFG5lGA0mrC1
FY0yLm+1WsvFYkEFmvLIyOhgIXeBSllEV+ctaLUaKDkekljDYeIEObqz2ezY3Iy83d6ORWkB
v/DsQZCn093d74pms8WNjga8VAGy2SJSR2mc/sxCKIlQq7XyQoXDrzfpSbyrVCofisVineXK
EbQajcZEXQ54PIMPV1dfTg8PPx7476FhZ+dTcm3t1fu9vR+fy+XyR1qyAv2uMgc8wUgwE3Qq
lcpI6ztAI7XQuesfv0Rrm6OuJ+mhXdD5kpAnXPwRYACtH4N6kw4nGAAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:55.444'!
clockIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkClock
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self clockIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:55.387'!
clockIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAmpJREFUeNqkU81rGkEUn11XxHXX3RiTVrNtQk/9CliJIR9C
iMklbcDegpDkllxyy6U59v/ITQqCUFAQr7kYSSMNhtLiqbRQO9aawGbrIn6sfW/jLlt66KED
v5nZN/P7vbfvvWGGwyH5n8HhlEwmCcuyxOVyEYZhRMBjMCsAaXRPBXwDZ58A2mAwIIZhkHw+
fyvgGA8Fv391Ph5fnV9YiIUmJ0NopM0mPT87q5yXSieaqp6AqfZHBBZ5fGLiZWp//0AJhRSZ
58mHapXMRiJkempqRtrYmHkUiSxmjo+lJqU5S4TFCcLy+0RxLbW3dzAWCCh+r9dUvKhUbHW0
BeBsGxxAlGvIsQXgn57G4vGEKMsK7/EQlmFMUqfTsQXQ5oUzQZKUpZWVBHJsgX6/PzMbjc7h
/kbXyddWy0StVrP3CDwzoGrPYrE55Ng5gI+AJMt3LG/TwaC5appm7817kPn69TXBu8hxCjBY
RgP290eE5+vrJJFIkJ2tLSKKoglBEEh0eZksApDjFLj5papNXpLuWd4y2SzZTqXIm0zGjgBb
Tu12ia5pTeTYOej1el/el8uXHDTSwDDMy1IgYJJxtSDIMvFANd6VSpfIcVahWsjlTruaRi0B
S8Q5sPvYToe+zWZPkWMLwIH6o9Eovj46SqtXV9TFsn/3PNh0VaWvDg/TlNIictDO4GOC3ic8
dJ7P54uGw+Hkzu7u0ovNzSd3w+EgZqpBaatYKHxMp9Pler2eb7fbFzqU1OSOBDCZ44Agx3Fj
brf7ATyssPMxQcjf4b8/Q/LQ809AC7h9SwBj5kfg/vGCB4A2QAeu8VuAAQC1FCfbJByJwgAA
AABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:56.234'!
clockMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkClockMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self clockMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:56.162'!
clockMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAn1JREFUeNqkU89vElEQnl0WCT+W3VJahSIQT/4qASxNW0hI
aS/VRrw1mJakJu2ll/p3eKj3nmxMSHoi0bO9QFMhtTQmyslKopIgIdJFAgUWZ7bsivHgwZd8
+96+975vZt7MMP1+H/5ncPSJx+PAsizodDpgGIZH3MZtF0IY3KsjvqCxDwip1+uBLMu/BYbG
TYvVOj8dicxPz8yEHOPjDtosVyrl3NFRPpfJHEj1+gFuFf/wQCWPjo09SmxubrkcDpdoMsH7
QgEm/X7wTEx4haUl7y2/fza1uytUyuW0KsLSB92ymnl+IbGxsTVis7msRqOi+C6f19Rpz4Zn
q2gAvVwgDoWhCGBMd0ORSIwXRZfJYACWYRRSq9XSBGjPiGcWQXDNRaMx4mgC3W7XOxkMTtH6
vNmEUrWqoFgsamsCncmYtUAoNEUcxOUb4MImiOJV1ZrHbldmSZK0tXIPLX6t1YDuEkd7RPxh
KI2UGPeAcH9xEWKxGKytrADP8wosFgsEw2GYRRBnWOC8Ua9XTIJwXbWW2t+H1UQCXqZSmgdU
cvWLC2hKUoU4WhY6nc7n48PDUw4LqTcoEMFmU8g0q7CIIhgwG28zmVPihEqlSw/wRQuv0+ls
OBq91+N5B8eymgiNj9vbIJ2cKB502+3OlbOzwNN2+znmP8dQLwQCAQrD5/Z4Hj/b2Uk6cKie
0HgTjcJDn++vPnixt3esCGDtgwkrz2w2B51OZ3wtmZx7sLx855rTaaeXerW+3i5ls/1GrdbQ
dTo/9LLcHDygJkChjCLsHMeN6PX6G9hYzuFmwjC/Ydyf0FNqrO9ugOoTjEgVoKBNA3D/6OAe
4ieCvJB/CTAAs/QcVyTVhoYAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:56.326'!
clockPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkClockPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self clockPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:56.27'!
clockPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAsFJREFUeNqkU19IU1EY/+7dRO7a3V3LmdOVRi+tMudwZjIS
pwQrYT0EMrCgTF+UnoTsJdpDbwk9BSU9GMFA0IZoD1oYpcsciRLVlBKt3Gxso+u9/mG63b5z
3b3acwd+95z7fd/v933nfOdQkiTB/wwt+Xi9XqBpGjQaDVAUxSJOotmK4HJxPOIXJvuCEDKZ
DGSz2T2BfeOE3mCor3a56qtrapyWwkILMcbi8dj01FR4emJiXOD5cTRF/qlAIR8ymy/72ts7
rBaL1ajTwafZWSi326G0pKSM83jKbHb7uUBvLxePxYKKCE0+WJbhAMs2+NraOg6aTFYDw8iK
M+Gwqk5sJvS1YAKssoFwyDZkAdzTaafL5WaNRqsuPx9oipJJW1tbqgCxMejTc5y1tq7OTTiq
wM7OTlm5w1FF1msbG7CcSMiIRCLqmoD4sti1SqezinDOLyzsngH+mDij8bCSrbSgQJ4FQVDX
chxmXEmlwLC4aLkbCt2m19ejigBF2kgaczRHuNjYCG63G642NwPLsjL0ej0ct9mgWBTpK11d
Z4b8fr8isCbyfFzHcUeUbIH+fmjx+eB5IKBWICbfw+TcJjR1dmo8NttosyT1yGewvb299DEU
mtPiRcrkLghnMslkMhNoshH4s9IHNzzf4Hpr68Iyw/R9KC4eVbowOxwMTqYFIaYIKCJy5kQI
fnx+CGedDhgYfJUWE+ExhmFGpouKdruA7eB/r66+vNfd/YxPJmMamt4rO0eurnLAi+Dr9MBI
MrAUzX9COPJ1Vh6TDm+e2Wx2VFRU+B/09Ix9nZ+P/lyaSb8dupDdjN6RHt0/lmpwFTwlMSRW
HTkBcpikjae0Wq0Ly7uGJ97deinvnSTOS/5b9Pfayjw/8WFMOaJIeQYUEcDXR2rW5bD/fazc
bKKGUyI8HnwjzeRsGcQ6YoPs/q8AAwCBMzZ0943JRwAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:56.469'!
clockPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkClockPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self clockPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:56.413'!
clockPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAplJREFUeNqkU01ME1EQnl0WCdtutywtuqXSxsSIIqYtlABt
0lC4oCT1RmqAmBBqGo6c1KNejAdMjCdORpMmHAwHE25yQdK0gYAYbYwxkgjVBotLCVnsnzNL
d8UYT87m2307733fzLw3j6lWq/A/xtErEokAy7JQV1cHDMMIiEvodiLE2joF8QWDvUMUyuUy
VCqV3wInrN1ssQz0BIMDPb29frmlRSZnNpfLppLJdGp5eamgKEvoyvyRgU5uttuvR2Oxaacs
O608D5vr69Dp8YCrtdUtDg+7L3o8fYm5OTGXzS7oIiy9MC2LSRAGo1NT002S5LQ0NmqKa+m0
oU4+CefGMABmOUgcKkMTwJou+4PBsGC1OvmGBmAZRiOpqmoIkK8R58yi6OwPhcLEMQRKpZK7
0+frpvH+4SFs7e5qyGQyxphAcxU8Na/f300cxPEe4EASrdbTejSXzaZ9C4WCMdbWYcTtfB5o
LXGMTcQfho6RDqatRrg6NAThcBjGR0dBEAQNZrMZfIEA9CGIc1Jg/0BRcrwontWjJebnYSwa
heeJhJHB7Y/34IH6GNrfLx4RxziFYrH4eXVlZYPDRirXGkSUJI1MXx0f1E8QCPRBMpeqEmfL
kzvOAHd0/eXCwutAKNRVFgSZY1lDhGxm7S5s7G1CFR+lrMDej+8HX299e4T/KYbugtfrpTKu
tLlcNx7Ozk7IaHomZEOLIyCF7H/dg6UXr1Y1Aex94LHzTCaTz+FwRMYnJvqvjYx0nHE4bLRT
k4vxo5XtZDVfyB+cv9khv53fWNUUGDAEqJRmhI3juKb6+vpzeLEcJy8TlrmjzrB35En3hZ2n
W2/gmdoFcb6kC1DRfA3cP+9u/NR97KQu4Jg0PPkZQ0/llwADANuzH5lf/O8rAAAAAElFTkSu
QmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:55.884'!
clockSmallIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkClockSmall
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self clockSmallIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:55.829'!
clockSmallIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAASVJREFUeNpi/P//PwMlgImBQjDwBrCgCwQFBTEwMTEJMTIy
mgG5ElDhF8CwOvXv379369atw28AUKEQFw9PmE9oaKgQD4+pqoYGw8kzZ05vWb169eePH1cB
lbzD64Xfv39bugUEhCtrajptXLOG983Xr7wqWlpOnkFB4SA5gl749euXjIqGhrG0kBDDy5cv
GeRFRBj+/PvH8F9T0xgkR9CAHz9+MDMxMjIwMzExvHr1iiEuIoJBQkKCwdnDAyxH0ICfP3++
uHHp0kV5CQmbNZs2gcX+ARPb3r17L4LkiHHB4TlTpqhysbIy29jY6IHEjh09emnGpElbQHLo
6hnRk7KWlhbDx48fxYH+dQNyFaHC99nY2Hbx8/O/vHbtGn4DRmBeAAgwAJR8fPChrRrjAAAA
AElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:56.759'!
colorArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkColorArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self colorArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:56.701'!
colorArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAulJREFUeNqkk19IU1Ecx79n985773a3uzuzzVnN/5Q4jJCo
UPDB1h8ioScJIvFJIojAhz3Ug/TSg0VvGRREiPQWBEUIRUWQvYUZqDFrbppzTufm5nX3zvXb
2rQeeurA93Du73fP5/c7v/M7LJ/P438GX5jGRhlarfQxA6Qm0SrFMCCscH4scm4kyLFds2QY
VeM6qkcEtEzlcAhx2HYBO4PDoNqoBBwnTiqK1MxXJEUiishmZNv6TKYu8Tbem0vwt+nP4b8y
KK0G+VrPkLeuTxKW4gzhZSBBgFUbhKyIva56Xuk75gw9nR/KLXEoQ4qAvAWtzC0HvPsvSUJq
iSHnAEwk0QLYKVWtGlivhLCmMm+PV5odXQhk09qrTRhTRYBeiQHO06GYXBRZVgDJDVirCCAT
wA6kXYCFgEwFF7cyk48pqxORAQ3G1SJgWYQ/p9Zyi0yHIjsgi3vAywSxOAngKEbfZnakNTMS
SWDLo3IRRPwGHaAImNPhWhPNLAmGFEQ4eCscDhUWqQbM6oTGSUikqCQSqQLYEEQ2B91llGsQ
pFUYW8VrUGleL8kpCOAkCau0TvyhZJb2wMAOYFZH9GtmxSbJKiWqEUQDnRppyshUgkWJ/0ZI
YrnJgEyGGejRAqDgRziG8dcL33JzyCJE3Chxf1I28+QLMWCBbi1KoUJ6GucuOBGsSyLfo0aM
bmvpGoMY+eyc6VU8Lc6cTWCMzBpFt5A+vVtALLyJHGXwffoH3k9s4mJ/PR49SR4HM99ihbfA
rlOYoxi0KO6h9o5+qdp+hNlQR+WsxfTzLLrb3JilIm4Yu017gFrk2eMPmd8AikntDZziBvm2
5oDn4FllX5OfV5TDmB+LYmM2jixVbj2WgO9MOzy+enx8+DLDTKa7ZYBA2xuLqhca0OntQqPP
B3NDJVLUC0E9jsngF9nXdbr2ymVz6MGoxkzcHYtduVEGFGrhLKniX0+34vz94TxjnTC27ukv
rt0kk/FLgAEAHGcDzAkv1xwAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:56.919'!
colorExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkColorExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self colorExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:56.837'!
colorExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAvhJREFUeNqkk01IFGEYx//vzOjM7M46u6vr+tn6GRl68hKR
0SU7GERUlAfBo4eOCl49BFIegi5Cp0BSMhAhIcQokyLoUImCWprrurar7rof7ro7O+P07PhR
nXvh/77v8Mz8nv/7vPMw0zTxP0PIT89HGJrt9LAMJOfRLO+gR9zl27HFlyFGgcPKkK57pnMo
HxZxfsFAEyJw/AGcDh69rga133nxqqrKZ4XChERECVpaccSX07Wxd5F7RkwYpDeH/nFwvOsV
aioGfLXdshiKMAS2gRgBog6ImoRSb52gdl9w+8c2BowQjxOIBTBtaGZlSr+vuksWkyEGwwlw
JMkGFJHVTDkQL4a452K+Gz55ZSTYr6Uyrw+gL1iAXDF6+IpLKuelzIoKyGWA3UMAhQBFQMoL
2AjIXOAjdsa1MDX6abMnA/2+BdiW0G64avgtloOqOKFIJRAUgtjcBHBa2Q9ZEVKZAsQSQLbC
xW9is12nA1iAtRy8e1IBS4AhCQlOwQ6n0wWbXAlmdyPDywgdPEOicAoZdCAR72JryHn1kxqs
0i6ArHUNLprjx3KLInhZRpQ+28d7NF6+hS+JafiNO1iFjlPASg7hxfSuQ1ZcZDRDkAzo1EiR
I47WtDaDklIPlYeHw+dGWJrEMkrCeUA+jsAOpt8Evxtr0OAnbpi4v8jNBsU2YOAgOYmyqip0
dr9AVX0p5MoxbAnxmU3yZgHMVQx//bkcDyY1cxciQgQIUHY/KRqbhd1mQjDDGB8fh6mvobo2
bo4+6fnxdrTzCECgBW1PG/wwN3vgT6TNoJWdYR0mWOAlPG4ZW3ufMfWqD7vZJTS0HJqqI9qV
y4E7+hMfk5owlL62g4/bE/0V57JqVaNDOKcF4dDWIXFZGFwcHdcfYXWxla6WcUlJqU8l9m+z
fDcyxkRCNFiqE+vR5rtCaVr6nItn7rbyXLWHOtY8hFJ8E/uRCStnLLKvL80Hv50A8k7cxyo8
aY+nD/CQlra/+40xqjwHk2MkDnO/BRgAq80bBqDKDM0AAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:56.634'!
colorIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkColor
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self colorIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:56.56'!
colorIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAArlJREFUeNqkk01PE0EYx//T3bK77ZbtLmKhaMqbKAQiR2M0
eqEmXrxyMeHIwSOHXrlx8APwAYjxExjSxARDTDR6UKgvhRShtKS8bOkLW9bdbddn11L05MFJ
/rMzO/P/zTPzzDDXdfE/hfeqFysMk2HqZIH6BialY8wLJ1wSB1wfKjTQGig5Tm/aRv+ygIlM
E+PQEcEDd+Y3oFM4LKijSip6d0ZRpDG+qyYSUYTVkCPVbGOosqbPNiv8Es18/lcE7dYCPxhf
TAzNSUJJZ9g/AioEKEcgWCKuxoZ5Ze6Otvcyv9gscbiA+AA3hEnWJ6cS159KQr3E0IwCAZIY
ArojgNkPVHsgnKos8SQhba0UU5ZhrpI14wPsHsxz8XtKIEYrywog9QHhXgLIBOgGjBgQIiBT
welhFphiSvldYZ6sz3zAkYhkUx3kDpgNRY5CFq+AlwkS0ggQ9VdvsW4YZhCVGvAzrnIFFJKd
LezYiJ2KQVYDQx0ionwY0aiKkDQAFtZgchIqdToSidQFnAki24Ed6wByDrCPn34aVKqrbWmC
AE6SUKZ25Q/VLPLAuczClo3DL42TiCSrFKhJEBMe3qCIAm3YIfHL59Qm84HecLOwDzuA/WOk
Xxe3hyZuTvMqkS363aJoKGowRiDKmk4zSy0CGcCH3WIzDyN9mcYclj9p2VklPqE1IwJ5eIqB
IUTyikmfKkGOg3Re53V3q/ij2oK+7I0F/BllZKxTa+nt+pvzvVrDLdLqeTLv0pCnPKlAM3NG
zf34fv3csc/oNhoZz8q8x8S8OMep94hb4G+PpeK3HivXbiR5RZkGq2uofq6ikN52iq++V51v
m0uwVukWfoXvbQMEso/6GhZGcD/xEKNTUwiO9IAAyNk6NnKb2Flfg5nzgtr2RF7zAuCdhdZW
1z9esO1vms6VvM4vAQYAaPcOxybDa3QAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:57.061'!
colorMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkColorMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self colorMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:57.001'!
colorMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAsBJREFUeNqkk01ME0EYht/pLuxuu+12i1goYKFUIwjx4oEo
JF7Eo1cuJkQPYuKRQ68cTDhw8MhVQow3r0pigiH+XEgM1kMhbYDS2gJtty0ty/5Qvy4Ffy4e
nOTdfLMz83zvzHzDGo0G/qfxzc+rZYYRD3USQHUDI9IBZoRDbhJZrgsaDZz25Cyrc8VE96KA
4biNIRTg/QW4aBxm1agS89++pyjSNb69IhJRhFGXveVEfUBbLUzZGj9PMxf+cNCKZvn+0Fx4
YFoScgWG9D6gEaDohWCIuByM8Mr0WGDn9e6cneNwDnEADTdGWJccC/c9lIRqjsH2Ay6S6AZ8
ZFXvBsodEEoqCz8IS5vLmZhR098ew4o7ALMDM1xoXHEFKbOsAFIX4OkkgEwAH1ALAm4CMhVc
wcNco0wpftmb0WE9cwD7IiZttZ/LMhOK7IcsXgIvE8QdIIDfyX7KfKjpbdAqwElI5fawN2nR
BhxAykSwJLaxChiqEOHnPfD7VbilHjBPADonQavSkUikduBIEFkKZtA6P4MkRWmcONeg0rfc
UkAQwEkSihRrv6li0BpYuABsmsh/rx96JVklozpBdNCuUSNHrhYsT/ziMcW0OFuoNxIw801A
cxzpA6y8z2zZKRjYIW6euD/IzS6N7TAgQ7eWp1TpU2CrBqxuZ+xd1FbGsNS6xiQWvwYSU0po
OGB7Bcbot07Z3aRmU54/gbK+Dg+56DuycLNc4juRfczBip4VUhFxo2TMf1z7MHdrfFAyfJxz
oGKrxiLxdTy9c+PvZyC+XFqaOAO8IA1hoX7/AJ/238RC10+U3qteXlF6wSwLemQIsXefYZdr
5EIzpUbdbFXhGmu+RsaYQP2oo4gwiInwXURHR9E22IEq1ULSLGAj+Q2ptVXoyW2at3WF9Ihq
9BzQdBJoqf0fL9h0Ng16kID1U4ABAOFo/93hfIYsAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:57.245'!
colorPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkColorPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self colorPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:57.16'!
colorPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAx5JREFUeNp8k19oW1Ucxz+nuUlu/tzdJp02i9Wuaze30rGC
L/5ZsaJue5iCgmIfFN/cgy/CwD6Is4JSZIK4IvVREJ8E3+I2kE3KdHV7kK4LJjXdbJKatM3S
JG2SJre5/nLbKSL4g+89l3PO9/v7nt/5HWXbNt98rRgKgJaAyhy47oJRBJYFZZ98HqLOXmwO
8PErTU7F4y8/E49P5eDdDv4bQ54AU+iuJLqnjEcvo+lJDd9Ue00SjswZxlt9587tW4UL2r+o
Ls6GBszxziefN03fIc1T1sWSTqMaNEqJat+f+V/e2JdxL05euXLsZH//jTHbnv5HQOOstj86
0dv3ps+bKyjSK7AuAvcMvA0d96GatjGSNj4ZGz320sCp32/W6x+8CjFHwPYzpCLB8d6HX/d5
KznFdid0CHQ/7DEottZIuL7nsbFRYp9f5Z3A2IMqO7FUw8IRaHZxxhU9bnZ0S+agCb4IBB4Q
gSBF/x0S5UsMn36aS19cY3j9Q2rhI/55MmfqWG87RVzRObEd2u9aVjbrwU6syF7oiVAJQaIV
E/JTXPzqZw5q7+PmObaiIVcGTuQkvyOw2KS7qLtVBg8ZdHJagI3OELez13n8xS+JfTvLI5H3
UOazZDxQ8OpqkWa3YOcIKQvSbDnXIEkp7eKJFz7lwkdpDg9O0OA4K+tS13ZrNIQj57ec2ksk
m+RvV9cMXzCk9kjLhATdMj9rr9FR7qKUEpdJuZCaCAt5uVC1EzTzfwukV7n8Q3ahb/DRYS0k
ug2ZbombiqwpBZsusS07cy3Ib8KNu9ntJTYvt8T1zjWmmP41nHjNjA6Gtw2vcDTxoPAL2lGX
oSQiq25xUqvYyeydUovCNCKw08r3mG8UG5PXZn6s/VGu2lnJviRkeRIOlgQZ2ZnaLNs3Z2dq
VnNjUnzNc78P+ExwhPPVk6v8tPLdePTwltlz0NBMswdlWZQKJTLXF6xs7LeSlb8l5IvnIe5Q
Vfs1KqW88j/g4IC3n5HeUQaOHsXd30UlLKmbBeZSt1icuUo91Ta1sIv6fYG2k/AuPPx/NJ1D
S10F1l8CDABZNzyn9FZp9wAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:57.398'!
colorPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkColorPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self colorPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:57.331'!
colorPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAtlJREFUeNqkk0tME0EYx//TXbq7fW13EVsKpDyqAYQYjTHG
QKIHUGOi0RMXEyImQuJF0wNXbh44eDFBbyoxKhE9GhIf0Wg8cADEA5iSlAJSoNAHW7fdbevX
UlBjPDnJfzIz38zv+8+LFQoF/E/hi9XjUYY2O3XmgNQM2qR19AsbXDdWOC/iFMjXrJpm1YSB
6hEBrbM5tCAG5y/AXuEQVALyoPtklyxLB3lrUiSiiGza4UzMpRvi72I9uTh/m2YO/+Gg3Ary
9b4hf0OvJKzGGCJrQJwAm04IWRH7PY283HtCDT9ZHMqtctiFlAAFG9qY1zHor7siCalVhpwb
sJBEG+Aiq3o1kKiEsKUw/0W/ND+6PJjV9Fc/YM6WAEYl+jlfh2zxUGaHDEhewF5FAAcBXIDm
AWwEZAq4mJ1Z2pm8+XmpX4d5owRYE9GdU+q5FWZAdrjhEPeBdxDEphLAXcqeZy5oegXiSSDj
U7glLHWbtIESYMGAZ0usYEkwpCDCzdvhdiuwSTVgdhU6JyGeoiORSFZgWxDZAgyPuXsGIWpF
kCldg0J1oixVEMBJEjapHf9NySytgYk9wLyB6Nf0hlNyKGRUJ4gO2jU0cmQpw6LEv+cKInR4
mtw1Q3t+IVoEFOOIrGPi9fK33AKyCBM3Stzv5GaRYmEGLNOtRSnVPKZw7tIRhFyTFNMmli6O
la8xhJEpda5H9rWqOafAGA3rlN1GKpaxyC2EtSkYlDKRSyCT2Ubh/vU+WMwAK/4FdpMmHkfQ
JnuHjnVclapdR5kTDXSc9fQSVTx9eRptXepf/+Dt+Jv0zku8Q2rBcPrMOj6tvRj0NWfk2gNO
XpZrwUwTLB/Ax4eTMDQNh655MftsOl1ax/BhxwFjAnUDJTUKTej0n0KgvR0VTZVFBwgZMcyE
vuDy+FlfX13FyoOwjke6ggGbvgsoOlHLsv7z7w5Yh5EvdIJn73E3e55GzJ8CDAD0Ev21N5uv
IwAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:57.539'!
colorSmallIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkColorSmall
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self colorSmallIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:57.494'!
colorSmallIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAX9JREFUeNrUk81KAlEUx/9joxedNJIJGwucCkoxSCP6eIC7
CorWPkAv0GMELXsCaRG0iRbh3tpoJERWainlBzmFE01zVbrddhLoxlX/3Tmc8zuH8yFxzjGM
HBhSQwPkXuP0WIJegY9l5YS36qEojGr4mK19WlMp0llJVjFvUr7VHyDkg0r2g9s7VHWvB5yG
l3SMMda8tONvZ+04vrAnYsy+AK5KibHgJg2Orul4/A2V4XKp7uCqrnc/LfpybiSE97DvDMqK
THkoHrA0YUQXgKUYEFmE7ZlGNzITKDhddOAMMoxrMSITQ1IwOe7HuGcOra6C+jPw6nSQLJg2
EHDBurWwVWV+RXGHwKE6ZLyLM6nYQLFusXSb1Qau8b6K1FEx3SjBibxgXwvfrShxNwKc5IqN
PG+mBnYAA8nczX3csjN0ObwQmCDfpGmaLHuVbzw8lURyK/kXIPWesnQgAa4RH+p6Av4Nik5U
Q57UkG6lUNaSsGFyvtsf8D9/YWjAjwADAH43jo3Q99peAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:58.235'!
contrastArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkContrastArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self contrastArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:58.166'!
contrastArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAApBJREFUeNqkk01oE0EUx9/sJpu4Tbo2W5Q0H1Sp29hQPEir
0hLq9iCx0NZLDdKI1YNQLZ7j2YsHoTeRtFCLx4oX9SIoSCFqLEJpWvCmFFKFpE3zuZvNxjdr
NwlWTw78dx5v5/3mvZk3pF6vw/8MC/3E43GwWq3AcRywLOskhPSh24sSIpHIKM5p1BfUG9TP
QwBzYDaSzWaTA4GA7Pf7B+x2uzsWi1n2caRSqe1kMnm5WCwu4tK3fwNIDodjUpblOYR4aWnV
ahWy2Sz91xEMBjt6e3v9KysrRzOZDJgQhn50XXdiCXIoFLqLgd5yuQyVSsUQbm6IggqFgjA2
NjbE8/xtDDveAKiq2idJ0kVN03ylUgkowBTNwpSiKHQWMJt+DAs3SsCdvG63e5AGm4MGYL2w
s/MDbRVqNd3wsywDgiB0oTmIWjIBAsMwbswENK0Gudw+UBg9B1Wt4goCDMMeHLQhB5q+1gzo
OWDKFQwuGDbLWn+fsoU7dPe6ToxkGgCsNZfJ7KYVRe9mWdoLzcVWq715zedvAIgnoLL+UsGW
SLcCtjc2Nj8Fg2e6/+xMjmsCig4PXL92DuLFssU3UVPUQq5RwmYisfqup+f0hbY2p68VkA9M
QtXZZdjbW1vw/oMHpm+OcIvL7UNA2GlCd4xGoxQiieKxyZmZ2TlBcHlNwOzHHFwaCcDXPEBB
a4L9PMCLpdU1A4C9D6IoUkkej08Ohyfk4eHRAZfL5b768LktR5x1vFZ9N59X+q+M8139JyGx
8HqNMMy8CaCliKhO7EgntnInPioB/Uf29vbuo/876rNjamG8+86tU9+ePFsnDPuIbxeWTQDt
SP5Aln89XW788YM6IWdBU+arr+49pTf6S4ABAGsfK9SwX4p+AAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:58.345'!
contrastExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkContrastExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self contrastExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:58.295'!
contrastExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAArJJREFUeNqkk09ME0EUxr/dbrdLbbNgUSy0BYrZVgoHMSUG
SQ1LYlI5qIkHvHnTRL0YPXDw4sW78WKIwZMmQuJBPZngxQRDQwyGIkbloAVaQltau/3/xzcr
2yh6c5LfzmZ23/fem/mGazQa+J8hsMf09DTMZjNEUYTJZLJzHNdPyy5CnpycHKd5i3hPvCa2
/xIwBlWjWCwW1e/3qx6PJyhJknNqakrI0ohGo7FIJHJW07RH9Ov8vwQUm812XlXVGyTiYq1V
KhWkUin2rS0QCLT5fD7P3NxcazKZhCHCs0e9XrdTC2ooFLpOga5CoYBisahDyXWYUC6Xkycm
Jk5ZrdYrFNbRFCiXy/2KooxVq1V3Pp8HEzBgVRiUSiU2y1TNIIWFmy1QJpfT6RxmwcZgAdQv
4vEEvZdRq9X1dZOJhyzLnfQ6TDw2BGSe551UCarVGjKZLJgY24dyuUJ/cBg5nsLA0V2sfGlF
dN1uo0V3swXWK+0DlVzEzk6aSq1QJjMEQdRpkQT4ewsIX7yrzyZe946pKUC9ZpLJ9JamsUCR
PCH9wbE+Db5AEEc6DtE8BNfhzcKeN5oCsZWV1UVRtGA/ksWCQF8K/YMncenyM/iPDcHfvdEw
C1j6vYXVhYW3b0ql8vf92b2uLLxeD1rMOczOzoKrJdDbc7D29D7i80/2BOj4fiQS8fmZmYcP
NC0fEwQJv7BA8WyhR/FiMx3Bq5e3sVNag3fACdmOM3RQHMd2mrwPh8PBULq63Go4fE4dHR0P
WoX1zs/Lt8RgqAu1agZ9gSV8jZ7QTyX28dM7LZu7aQiw43QQ7eRIO1m5nS6VfOda/mpozD3S
3SPxaNRhc1xALvlc98NuMre99mHjhXEXmEs0dp/IQGniG1uUD+D08uJ6y/KiYa97lAwNnked
5wgexZ8CDABbsT8KGx7digAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:57.673'!
contrastIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkContrast
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self contrastIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:57.625'!
contrastIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAkJJREFUeNqkk82LEmEcx595nxVlWl2ICVc6qezScffSIjR7
Mg919D/oUn+A/QHdgy4hsR08eij2VrBdioUUuqwLCQuSklppvs3ojOPY9xlnpsSgQw98nIfH
5/t9fi/PwyyXS/I/g6c/xWKRCIJARFEkHMdFGIbZw3IcKPl8/hjfNvgE3oJvvthxnJWBPxBN
UpIkLZ1Oa4lE4kCWZbVQKPAjjFqt1qpUKnd1XX+BrWdrEXgjGQ6H72ua9ggmcZrafD4n/X6f
/re9v7+/nUqlEuVy+Vqv1yO+CeuFEkEKWiaTeQhhfDqdktls5oLDXajRZDJRcrnc7VAo9ACy
64GBZVl7yWTyjm3bu4ZhEGrgQ6PwMU2TfhVEcwuybJACToqrqnpIxf6gAuRLOp0u5hZZLBx3
neNYoijKDUwPwUvfQGFZVkUkxLYXZDgcEWpG62BZc+xgCMtyXqFdwpju/hmB25LpdAbxxJ1z
nLCqMi9u9N5xGDeYwAC5Dnu9n23TdG5yHL0LvzcLgrxhgFoY3t1YFREGrYuLy4+iKJFN5DUk
aYt0u23ax2pggBQuz8/fvzNNq0lPXEdaA3uNZrNxBdnrwADtG3e7nbOTk+fPdN1o8bxM/gZq
NKtWP9RR7KeQfQ1qUCqVSCwWq4NX9frnUTZ7Tzs6Oj6IRqMq3oU4Hg/nzebVuNGoNyzLfALJ
qV8PhrYKm6hRDOzgRkZwlXfwqBSsbw0Gg8dY/+Ll/MYr3nfwA1rbN6CphDz4f7zgBdCBAa3z
S4ABAJOaLXL/cQRyAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:57.82'!
contrastLowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkContrastLow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self contrastLowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:57.771'!
contrastLowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAkhJREFUeNqkU8+LElEcf/Pb1MpWjRkwIoKM8qBEDLIlZAfp
knXpDxA8yP49dtvD3gvpsBAhHUIiVpBW2h+HFuqS2qrMuDOjjuPY5/krbYMOPfjMe/Pe9/P5
/nqPmUwm5H8GTz/ZbJawLEs4jiMMw1wE7mA7AlwulUo3MXeAY+AT0F2QR6PRTGBlRAOBwKM0
Rjwev+/3+5VMJsNqmtapVqvH5XJ5T9f1V7CrrkUwH7dlWX5WKBS2RFGMOI5DDMMg3e7Uoayq
qpxIJO4Wi8VAo9FgsLdHD1j6QR0uYTzO5/NbIEYocTAYTNHr9aagQpZlhXO53HPYvgBtYykw
Ho9jqVQqbdt2xDRN0u/3l6B5LjAcDqltOJlMqnD6cJkCvF6PRqP3qOfVAlGxZrOFtQ2iO93n
OJYoinILyxjwZiGwwfO8TEN2nDHR9R4Nl6ZGbHsECwZd4sgsXfwx3BUsldUIGISGkAcgG8R1
XXgSZlXmxXO9hwgtIrcq0Gu12j9t273GcSLIv40FwXNOwDQtDVN7WUTk+61Wq32WJA8RRekP
eNYgSRfIycnX70jvy2oX9iuVDxXLGvygHtchrcEwTO3gYJ+S3y8FkLPe6bTfbm8Xd87OzAbP
e8jfgDN9d/d1pd+3dkA7pVyGVhp3n3i9XuLz+eKh0NWn6fSTTVV9EAsGQ2FcX1zlrnV0VG/W
69VDkF+C947ypty5AC1mEAihnQFBEG7gYcn0MeEubGJuAofAR9ifzr23sXYWAjQV7xz8P17w
mDYCsMB1fwkwACzMN4Bj0BltAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:58.492'!
contrastMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkContrastMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self contrastMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:58.437'!
contrastMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAlZJREFUeNqkU01v00AQHduxnU9M4yIwTSIOVRIagbi0CFFF
wj2FIJUDh1zbC6ii94R/giJU6Dm/AKTCAamCUHGg6Q9AlZIU8tl8Os6aGTcOQUHiwErPuxrv
vH3zdpazLAv+Z7jok8/nQRRFkCQJBEEIcBy3guEQQslkMhs4lxFfEe8QZ3MEzkA1UVmW9Xg8
rkcikVW3263lcjlXG0epVDotFosPu93uK9x68DeCqN/vf6zr+i6ShKi00WgE9Xqd/i0kEomF
WCwWKRQKl2u1GjgkPH0YYwEsQU8mk88xMdTv92EwGNjAw20QUafTUdLp9H2v1/sU065OCQzD
WIlGow9M0wz3ej0gAgekwsFwOKRZQTW3MC01LQFPCmmatkbJzqAErBcqlSquDRiPmR0XBB4U
RbmOyzXEa4dA4XleQyVgmmNotdpAZOSDYYxwBwc8L0yMtuHHZXhWAfmAkgeY3LHXgiBeuOyS
5u6eMc4WMyXAWlu1WqM8HLIbgkC98HuzKLrnCNCL3qQ3LkxEgtPj45PPkiTDPNx/QJY9UK2W
6R6/PJkp4eTw8OP75eWb93y+QHj2NFGU4e63I1BbjQsPmMmMzrl6xbKeodA7NgFe33m1WjnY
23t5aWtrZ1dRgqFpp7nw1HYTtjcfOSFSHUDcfrO/P+LIaex9UFWVEF1aCuup1Ka+vr6xGgwG
tWw2K1379IHJjTMYY/E+i5U9AM2JgUcOASlREYvYkQFs5UV8VArGPc1m8wXGv1PNiLcT835E
AH5uo3iHgGR5J3D94wWPEV0E3QT7JcAA5VkbW5pghKoAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:58.633'!
contrastPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkContrastPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self contrastPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:58.584'!
contrastPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAArRJREFUeNpsk1FIU1EYx7/r3e6dte223ZVcmYMyxxJfenAg
iOJVKJ/yQbJQRASDoIJekvWQ+GBvEoN6CKEJ+RpkEURBvlRaDIzlbrgQRtPNMbfc5u7u7ubW
d9Y2JvrB757LOef73+/8z3epUqkECwsLoNVqgWEYoGkaGhoaoBojIyNQH8PDw3BVkrr6JOnB
LoBbA8fDgKLtOFoRDulHIsg68hHXjD6DYWByZmbo5+ys+YgALtpZlhUdDodos9k6dTqd4HK5
NCkMv9+/DblvE+FwWHq5snLvSmvrk5ul0vt6Abterx8SRfEuiljJ0fL5PCQSCbJm6u3iTdYz
lkujY70DbW1ti7KiLF4H8JUFisWiAT0Qe3p67mCiNZvN1lTx49BkikGTXoLRsXGN2+05NJ1O
2XZ2stEpioKyW6qqttvt9r5CodAiyzIQgSq8MQIXBT9MTIzD/PwLCMY66EauQ8C0QZJbrkBR
FKsgCE6SXA1SfjK2CefP+mBy8hbMzT2DH7+bYS91ABzHNeMWJ7JYFeDw6gSsBAqFQ0gmU0DE
dn+9gvvTX+HRtBN8Wy0QSxorZoMeh5b6CogPWLKCyQfld5rWwo3bHniz/A7iuQtwoBpBU7G8
WKTIQJNH2QM8azIe/xvJZPKYyGBT6cqsra1DWLkMudK52hwhl1PlSm/UBLY3NqTvDMPCcXRH
YNlGiEYjcUzz1gTwCNLq6ucVVA7Vf+k/7BFwrxwKBbcwbbkmgNeXjkZ3P3k8z59mMvK2RqOD
k0CPFK/3SwDNdmNauGbi0tIS8DwfQF4HApupwcFrYnd3f6fZbBYoimLS6WQ+FNpKB4OBoKrm
HmPK2+p1U6RlcRMR4hELdqQBW9mCfyWH8437+/sPcf5P5cwfKubFkD1SfFWAHOVUhZP+0Po4
RDIIuYniPwEGAEn8PbXnsTheAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:58.784'!
contrastPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkContrastPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self contrastPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:58.738'!
contrastPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAoFJREFUeNqkU01vElEUvfMJHSBToMbQAumiDliiqZI2MTbY
TldIrK6UdNfEqE3qHnTrT9BFQ0w17gz/wKTdmFTFxqhQE3c2xIIpFChfMwyD9007SIKufMmZ
d/Pm3fPOue8+qtfrwf8MlnxSqRRwHAc8zwPDMA6KoqZx2YsQ4/H4Es4HiE+IN4hfQwTmQDWS
xWKRg8Gg7Pf7Z61WqyeZTLI1HLlcLp/JZK43Go3nuHXrbwSS3W6/JcvyQyTxEmudTgfK5TL5
5wyFQs5AIOBPp9OjpVIJTBKafHRdd6AFORKJrGOit9VqQbvdNoCHGyBE9XpdjMViVwVBuI9p
Z/sEqqpOS5K0qGmar9lsAiEwQVSYUBSFzCKquYBp0b4FPMnr8XjmSLI5SAL6hUKhiLEK3a5u
rDMMDaIojmM4h3hhEog0TXtQCWhaF6rVGhAyUgdV7eAOCmiaOS20ATuGvkEFpA4ouY3JdSNm
GO6kyiw/dPe6Thli+gTotVoqHR0oij7JMKQX/mzmOGs//n5tH47PNEEo8l3YNnrjpIhIkM9m
9z7wvAWGYe2j7mrCnZXbUBk9JmkfYXmkb2FvZ+ft9tTU+Ss2m8M3KJfjLPD10jeoOmtAaQDV
bhVUpa30NpwP8PgZQwFe33GxWNja3Nx42mg08yxrhUHUbDW4vBI2cKgdwsKq7Fi8sXARFD1M
kUpj74Pb7SaQJiZ8cjR6U56fX5p1uVyeRCLBv/e/04/sJVA0RQmtzwjZ1593DXkU7JoExIob
MYYd6cBWHsNHJeL6SKVSeYTr+4bnx7bl8buT536+/PEFXrXDsCZoJgGxIpyC/efbXeOfgN4L
A0tl4Jl6j9zobwEGAJCLLNf+AskVAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:57.953'!
contrastSmallIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkContrastSmall
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self contrastSmallIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:57.908'!
contrastSmallIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAASlJREFUeNpi/P//PwMlgImBQjDwBrCgCyxevJiBhYVFiImJ
yRTIlYiMjHQE0jeAeCkQP/737x9+A/7+/SvEwcERYmFhESYuLm5WVFTEdu/evSe7du3S+fbt
WxVQySO8Xvj69aupgYFBGBcXl/PHjx95nzx5ws7Nza1sY2NjBZROIOiFz58/S/Dw8Ji+efOW
4dOnTwyPHz9h+PPnN4OgoKA0UFqPoAFAW4EavzC8e/eRAZRGmJnZwPj37/+MQGk2grHw4cOH
F7dv3z/NxcXPAMECDNzcAgyvX799A5S+TtCA9+/fn16/fvWqe/fu72Vh4fzMwsL+58WL569v
3rwC0jwTXT0jelL29/dnePDggRAwLMDReP/+/SIgfQqIu4D4Nrp6xtG8wAAQYACIvXn8yYFa
egAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:58.102'!
contrastSmallLowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkContrastSmallLow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self contrastSmallLowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:58.042'!
contrastSmallLowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAASpJREFUeNpi/P//PwMlgImBQjDwBrCgCwQFBTEwMTEJMTIy
mgG5Ehs2bFAC0veBeDsQv/j9+zd+A4CBKsTHxxcWGRkZqqKiYuro6Mh8/fr1G8uWLVP/9OnT
RKCS53i9ALTBIjAwMExISMjp1atXvE+ePOECso38/f09gNK+BL3w69cvWXFxcZNXr14zAG1k
ePz4CcOfP78ZBAQE1ICu0yBowI8fP5jev//I8O7dR5B3GJiZ2cD4169/jEBpVoKx8PPnzxdX
rly/yMXFzwDBAgzc3AIMjx49eQANTPwGAF1weN26VZtu3rx1jImJ4wsTE9vPu0Bw/PihU0AX
rUZXz4ielLW0tBg+fvwoBgwLVyBX/u3btxZA+hIQzwFG7YO/f//iN2AE5gWAAAMACTyAWMNq
oakAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:59.199'!
crossCircleFrameIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkCrossCircleFrame
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self crossCircleFrameIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:59.171'!
crossCircleFrameIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAx9JREFUeNpUk10sm2EUx/9v31aFMoxZGbb6aA2TZVW2MMFk
c4ELscmiu1p2M3fLdklmd3YrEsluREKIr8YSxMXMZJlhCbaV0nYWjKihpVra2jnvtsye5Jf3
43n+/+ec85xHqKyshCAIkMlk0pOIIdIBnCfC8Hu4iI2TkxMzsUUgEAiAn3L8G0oiNykp6UZ1
dfV9jUaT5fP5pAm5XI7l5eX5np6ejpWVlff0a5Lw8pyo0+l4VxaXlpeX1xqNxie+2dnYze5u
bLS0wNHXB5fVCpVKFVt87+4tilS0WCweWr9C+EWtVsuh5FdUVBiLiooe2BsaEDQxgUTaNUmt
Rlx0NFROJ/bGx7ExPYMsY222KIp+MtliExnlci4xMbGgpKTYaG2oh3pvD9lDQzg4OIDD4ZBw
u924OjKCmO1tfGtsRGFhoTE+Pr6AtTLKM7OqqqpmdXQU4WvrSO3tlfK+1NWFnZ0dCX7nkW4y
QWmzY+vtGMrKympYK/P7/XEJCRcynJOTCA0NRU9KirTY4/Egvr0dka2tXEBYqQ6voqLgpAhd
U1OIi1NnsJYNIlyufRzOzcNPVQ8jkzbK22w2Y3NzUzLi432XkyMdk5fqwWsPDz1grZzCYBP4
CPfuLtzr61DRGVOhoFAoEBQUJPG3IcSjI3horaQhLdfAJYpyKDIy4CWDEJpIHRv7T8x9cHNx
ESruCTLntYIgsoGLd19fWlpeUOlzsUPhqk+JP1PYn7KzJQPGQHVwU2Qh1wyw2ewLrGWDuc7O
jv7o/EJ4M69gtrRUEltIfJF2ZKapV3i8TktDQG9AZF4+TKb+ftZyCj9sNuv4wEBfr+7FSwgU
ybBejzMc7h/4vUOjgWC4jrTnTRgcNPXa7bZx1op8IchpzWz+IgQCJ7I7T+t1wSlafKe6zKyt
wiJXwF98G5qHj5H2qA6dnW0DdCX6qLmGqUd8ApnLiGClUhlF/V6k1V421NU9K9Pr85JPXTRM
T3+wNjc3DS0ufv24v7//xuv1/uR2YQORiCDOEioqYAQVLJkuTQx9h//RO6lttyhk6/Hx8S59
HxAOYveXAAMAHLOLbNe7XlUAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:59.075'!
crossCircleIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkCrossCircle
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self crossCircleIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:59.01'!
crossCircleIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAnNJREFUeNqkk0tvElEUxw8zw3QGpCmvpmKKEagImjZNbE1q
F7LppnGjbv0SfIJ+Alb9ACQmXRnSxEWXNsZHE9mYxhIspFoTLM+GDswwwzw8ZxgaaNw5yR/u
4/z+99xz73VZlgX/83H088blAhb/SS6ACOoFNp+iFp2436hPuFQBVTOwQ3qNi3M3DJ+7RTEb
W15ORJaWAuLsrAAYJF9drdZOTzfPjo9faoqSw7h3UxmMYXFubufJ9nbK4jhR1XVQu93xnGch
lfKEY7Fg8eBgpz8at00YJyDCCkJ2dWsr1ZVlcSGfh16vNyUa66uq+CiTSTEzM1lirg103HM0
nU5cSpJ4v1CwHR/s74MkSbaoTR/NSYoizsfjCX1Up9EWsLPhC4cDrU4H3iYS8KpSgcFgANG9
PZBlGSrYd2Gh36+tgdvthqDfHyAG0d1xBlGTYQQd9+3zeiEfCkGpVIJ6vW4bEfwBYZ5OaTgE
VZYFYiYzAB0nNExXwSy8pgksy9qr8Txv69ZEtVmM1Z22ncEQ4FxqNAZWqwWCYUDy8HAK5jgO
npXL4KHjIEDTBsRMFvFz4+Ki7cPAxQn4G6b9dWXFNiBtVKu2ARayQ8ykQeFnu13FvJXzTMaG
TxC+g3Oko2TSTvdjPA6maSp/VLVCzLWBidezbxi5L81myW9Zyo/1dbiL46Ijah8h7Ee42OuV
ZNPMEUOsix4TVZmCHuNtvMcw2RTPJ5I8H/CzrEBBl4YxKGtap6RplTOEi3gLf+G4zToGdBpB
VAiv1+00wOY8wEPWuW34cGoNgO8nuAtcto5DTVQLWX1swDgF9tx4H//66CH2UTKy5l8BBgBu
iBtmWlUDGQAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:58.916'!
crossIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkCross
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self crossIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:58.876'!
crossIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAb5JREFUeNqkUzFLw0AU/s5UsUUs2VVcKkXcDnFSBJd2sUMR
EcShS12E0qEuHfMXBOcu/oWi4OLa0kEDgp2k0iWoSBxsE+N7l0uNVqcGXu/ufe/77st7qQiC
AJM8U5jwSfDPhRAQtBpAjhaLou4DTS9W9Btj3wfkPu4gR4C1d3oq/bAw9xvbrVTGMCVASdBt
1n6tJm3bRrFald53YY73O6WS7Ha72Dw8VJivBQQ3sSGEuoVsWYVyWXY6HWSzWVw2Gm0GNgoF
2e/3kU6ncXt11abqOqWbR8QdCQShCyWyXSzK7sODIriui6deD7PJJNzHR0WmnjT5yjGBYfg6
SmQxk5HPjqNsGoaBN8dRZGpmc5qtawE1hSedmNEd5/3w9RWpqFO+r8S1Swz0fuw7CHTDVkxT
Jj0Pc5SLgnOMBT+n83OMdIu1QYURqfPy0uaIzowN/xqjF76/lY+Rr4lI+TrHdUwkr0W8kW1q
xBKt+6RaBVr3phnwyudlyi//gy1prpqCEGKBzikJbK0BxzZw1gJuKPdB8cn9XSdsFTi5A87b
IfZO3F4kMK+HEE3I0+Hrhht6QAltnIcyIO6bmPTv/CXAACPM0BMSi5H+AAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:59.283'!
crossShieldIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkCrossShield
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self crossShieldIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:59.235'!
crossShieldIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAqJJREFUeNpkU01PE1EUPdPptEDRBKltgKRq2tqGkGCDtSgr
FRJ+ALDwF7B369IVcenCGBcmJmyIhOCGSDSkMQSihviBtaFEgqFfWKhMmY+2M+O909JUvcnJ
vHnvnvPOOzNPsCwL84IALovgIIgEmonQ4wkaNUtraYMGZmPNrnvEdeCf4gZqvEDPR9fGxwcZ
PKa5iyb+rzOBV4Q5whXCEO32NByPD/vDYZ8vFPJFRkdjNPeM15o9c00OnGjs6L07MzObXFoa
hyAIg4mEvz8c7svn8+Aj9kWjA4IkOVObmy9IyLoxORlaX17ebgnUybnk8XjGpqZiTAjMz+Pj
xETLZqVSwUgy6e+envbzuiiKZr1x2sYRyIF6fHRU39vbs8lcI6urUBTFBo+5ggsLyOVy4F7m
tDsoa6par1arroVgENO7u9A0DVcXF22BTCbDJ8PbeBxOpxM+r7dOnOOWA3opUqPO9s53d+O5
14tUKoVCoWALMTlJZDd/YqKqsqwxp+WgBvwolUqKSxR7ZAquyzT5nJAkCS6Xy4anmQfPq6en
KnPaM/icy2Zll6qiwzAQXVv7i8y2b6fT6KLeLocDsqLIxPnSEqgCG4cnJ2X6A/VAG/kT2X4/
PGwLMMYoG4dh6GVdLzOn3cHvmmWt7BSLBz/p8zH5G5EHaI2xEYnY9t9RwPuVygHZX2FOKwOz
EeTjbVm+KQqCO51I9F+m5DhUrkuE9WDQKmlaNq3rO53U62xmYjdxygF6iQGBXuBhjyjGbnV2
9g1JUi83fa3VSuuqmjs2jK0S8GAL2N/ny8fcpgAfxc7ID7j7gYkQMHXd7Y6ywAdd/54BXmaB
1wU7MpwSFOKaZwLsiHfzEjqYdI6E7gD36eoKb+g2yhRw0zULHBJ+Ebf+R4ABAFWbM4h78d3A
AAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:59.574'!
crossSmallCircleIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkCrossSmallCircle
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self crossSmallCircleIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:59.526'!
crossSmallCircleIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAO9JREFUeNpi/P//PwMlgImBQjDwBrCgCyxlZGRgZWDwAjJj
gFgNiG8B8ZLfDAzborGEF4YBQCVeQg4Ovdri4jKc/PxcXz98UL/+6pXhiwMHQNLbMEwAxQIy
nsvAsOzF/Pmfgez/+83NQdT/e9OmfQaJo6sFYQwX/AA6++a0aVw7i4oYLE6cYFgkJMTAw8PD
9QPiHcKB+B3oZyZn528gzVcsLBi8bt1ikEtI+PYdEhaEwwBo05Kr+/YZfjx9WkURaMHZ2Nh/
T798eQISx2YAI3pKbAHGwitgQP5BigWgLUvEgAFYgyUWGEeTMuUGAAQYAGREdSQkyA6sAAAA
AElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:59.432'!
crossSmallIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkCrossSmall
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self crossSmallIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:59.385'!
crossSmallIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAMpJREFUeNpi/P//PwMlgImBQjAMDGBBF1jFyOgBpFqAuOYP
A8MOoAI4P+z//x0YJoBiARkvYWA486+k5D+IBuJqZD66WnAMogvMA9o4F6j4R3Lyf2R6IQOD
MVEGTAW6CoirgfjMB2/v/yB6CgNDYQ8W14IwRiB+A7rgOwNDYLChofGcrVvPgugfDAzR/yFh
wUAwDJqBNj6Ulf0PooEhV4jMx+YCRvSknAeMBWDotwgwMKRzMTCcfQW0GcQHxkbNJCyxwDia
FxgAAgwAYy67YIOQ//cAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:00.165'!
crownArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkCrownArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self crownArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:00.116'!
crownArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAqpJREFUeNqkU11IU3EU/92PCabhlmmZH5EKRZtQDRIkJpVI
S4qMyB7EB3FoVmb5YIlBD75EgUlIH4b1YKUo9hLR0N4kQdKKmisrY5ITZbub+3B32727nc2P
xHwQOpcf557f//D7n3vOuYyiKPgf4803+Nw4HjUhCQ8kWfmxcsAxG+JZMaw0HK570RD1UgRY
xkZ5rjSfmRx726dmGZjdfsXiDQCeBcDpxXZzf2+6X8Qrlw9jdCMYengOCe8H+0JUzB2Cg92W
xFjTtzCzHIsiIgqWKjWIIaXiclOzPhBSqiguWuILonlpGsaxdTNj1SQwYJe/rfR6t4lcHaGa
cKW66bZh3GJBZW3NQYqbCRcJl06YTKbVTWRXB5UtPWXR26puPjnldQrYq9XCSb7ifFUh8cfO
1lafWzuFvwK3RhHyeFDR+PCM125HSmYG1N1hZGZlwDEzg7LK8pKQzwemQ72+wOjgYMyLLhfW
clFbmPf8w8XGuvyiH2iEYLOtKE5YviLnsRHW8W9Qxy9yrb9KYWu8ip1Tj/YEIvEIB4PgwzQe
OQLl+8gINBoNWH5RUxZF9PYMIzc7mQRUMc46nwqDcR/6Z8r3u9m08oDs6+J/zyqIKJCKdTqI
bjeCpBq1hMRN0Ooy8VwowbQtHRwtin3KAmjSYCwtSO189rleiUTA/5yO/QuqD8PD8FATJUmK
QRAE+P1+TOryUXhIhwkvbR1VG6bkd06g+HSe/uXToXq+cwgw7kbyAYMBEpUtyTKiyh73HDzC
ND59GYK54yNYak4gKELWHsGOvGx0tb0eZVj2LkOCWUezcS0lETmUJNKqBlQqBDlqBVXN0bki
S1CoKO7NrtbjyRfq1XPt9xxe+0QLF3S1RQWSCPFrl2o9izt5v0UBo0dAaA8PNPUQNf9HgAEA
tElCpPkqRasAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:59.866'!
crownBronzeIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkCrownBronze
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self crownBronzeIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:59.822'!
crownBronzeIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAmZJREFUeNqkU11IFFEU/u7MuOOku1bSDz2ExFI+2Iu75EOI
EmW0QgQVSoYVWbRPRT1ohlRIqEFBEdgW0c9D0GOvIfSo1GrCEm4lGBK7pbbu37QzuzNzO7O5
m26BQQc+Duf77nycc+dcxjnH/wR73cBqyxi/lOPslskRLggiw6p885gVFnSLXdvdH+iys8EZ
CvgXPt/BS4+wU+dsSBH4i7TJnho0kWECGY375xLWaVc5e8RNPuyUARehQmadGUFolxnvPhg0
Q8KGMiu0xWFGRKCVDJuXOt37I4cTV4f7PKrOT1K9b4lvFMD3bxLN6HrRCtmEUJjtwFDgKKXL
hIuEK/47Aw0TwSAuDHTtorqPcN7WfL1tx5ZforC8aL/3pIVS6/G7geZkJIJ6rxdzXxfgv9HZ
SLyv7XrHodK/8Nvg1TSy8/M40n97T/LDR2zeUQu8yWKbuwbR2Qg6eg636Kk0MF7zd4PxkZF8
1qJRlHJ2qPHEH9wKA8/Nc0jHYkXh/dsJeHp9mJycLnLpFIen273SgJYEBOvT2BgsTSsKRiqB
h/efQ00nipyZzWFqqjx/3lxaYGkxA1jUeWNdHbR4HLqu5wWnswIe73ZILFc0WCPnUL0xhrAO
rdC69E0FyIy9Gx1FMpmEYRh5xGgcVVUhiiIURUFlZSVcLhcZK5hXwVjBYPALcLYaa+ubmn59
bLP0wDLJBejxKJiVgUMyIEsmJEKZbGDkGaoefAfO2KtM2HpqHXpqHHCTrS4wpgkCrbwFnjM5
o1a5yPInRfKVqVtlJovPjxcxSC951paqCErpUq0SdG3IkEHipwADAByxJQM5YsjwAAAAAElF
TkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:00.3'!
crownExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkCrownExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self crownExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:00.256'!
crownExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAqRJREFUeNqkk+9LU1EYx7/n3jub28pNG7amg1IocmRoZCyY
SBaZCQn9fiEhDk3KCAlLDHxRL8L+gKKol2mTirBIsl4Fgqa9iKVYJqKbTPZDt3vd9Xq309lQ
k9ULoXP58PB8z73f5zznnEsopfifIfTfEQozBDQpKh6qcfpzfYInm9I5eYW2VrQ8b01GNQGs
sVmdry0jv0Y/9ho5gv4FiXqiMSCyBASj2NH/0m2VZPSFRYyyiiDsEXjovwz0KmwxDxgBLjeL
jFmziZ/nUMkEx+pKnbJC6663d5TGFNrA8spV3ZF8z2Iige1byZhJT8Ct9VZ7u9vFQgujkXGj
sb3L+d3jQX1z0yGWdzCuMq7VuFyujZvIbUzq7/acT1Zr6Hx2OhoMYV9REYIs1l1pKGf6iXPN
jRfST+GPwf0RKJEI6toenYn6fDDn58HYvYJ8Wx4Cc3M4eclRPTX7DqE3s/82GBkYSEU5HEa6
RpGAuOSDtbgd07FhEB78XwalH9ogbvh4wjOOgidVGBufgYoAdOYD2KLLhqXGCY0RNiKwU2Fw
K+x4GPTH0BASirJuEJdluHveIyYtQqF+mHaW4eLlF8g07gfZRgsy9iYEBrhZP4V3nqqFdjv0
ev26gd6gQ5E9H1p9FFpjHutDhNvthsxa0WTZTGoc5cniwqQ39S9ovg4OIsI2UVXVFKFQCJIk
wWydQa79OHzhYbztu4nA8jAyci3Z0tT02UQCn4Snn4GqPcgpcTqhsmWr8Tgom4kszMPvG4FM
I+C1XmSoi6g+1YVJTyl0RqIVtYZiKSIeJqy67ehu3DIbUMBxkNlVjWk0WObZBh2sIEccx3ZZ
zRatlrnCkFMLMfgq1WIoIAYnvnlfJw2yGJnplyo5Ht9DJwsl6TohKRIaAUO/BRgA2cM575oe
aUYAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:36:59.734'!
crownIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkCrown
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self crownIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:59.659'!
crownIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAmZJREFUeNqkVM9rE0EU/jabH93dpK1VEbHJxYpgc2rFQw8R
oaJFBAVpK0oPJSG1aEV6KJaAir2Itx5EUfTgwQb/AIsWehEKxegpNmgVUZOS2KRm0zTbzWzG
t7FJ0yhU8MG3b9/33nzzZnZmBc45/seE6ZDYZrdiSGe4zwy+WElYRWFb/sRttmjRinz02Miz
UdOzElDBv/BlwfUiJp/e6HdJdsyqBQ5mAAYV0gxvbgV7Iy5JeGsWKg2Aq0GA5MCsWe+wYdLk
LXuahIV9LUJStKCb4q6NTn2azgeujoc6Czr3U9y9wXeZdXt3CMu7XMJCWaCytrPXpwLkRghB
wrXg+F3f+2gUg8NDRygOES4TrpwOBAK1m2ipDQYnwn3mbP6bT87k0hkcam9HmvzAJf9R4k/2
Dgf767/CpsCdCHRVxcDYg3O5RAK73a1onirC7WnF8tIS+gYvntJXVyE8bP67QGRmpuy1lRXU
c6atZdU/uC0Cna/GsFoz+EM0hv2PerAQ+1bl8nmgI3x4q0CRAQT+cX4eJV2vJgxNw/PwNAp5
dZOjfCwmgTGUzHFlge9JjniKszavF4qiVIsVp4x2rxuKbKtysr2IA540Ej84S6R+XwHrp3j5
xfZubg4qbSIjeROZTIZazkMURUiSBKfTicZGBS6XjM9xXlW1Pn4N9BzEzg6fD4zaZoYBXipB
/ZmCmolD5Boa7CXIEkCnDw65iHtptLyIAROmQCLLPV+WsXb++IWXFgs0q4iCzYZ10UrrEyBS
DTdoj6gpkdbtIG05mUM+kYWHcl8FejQRpPpDtY3RbUGBfgXZXwIMANXMIbz1g3DTAAAAAElF
TkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:00.449'!
crownMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkCrownMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self crownMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:00.4'!
crownMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAnFJREFUeNqkU19IU1EY/5177wqd4azEwj8PGQRtTyoFPqxC
iSSCBpER4sNwzKSM8MESgx56KOq9okj0JYfSU0HShIJAGGlBTEelDE1lsb93m7u7u7unb0O3
ZUFC5/A7H+f3nfM73/nO+RjnHP/TpKnb0uFdEnpVDY+1LP9ecIhsR7ygZPjAqf4XAzmr6cAW
dsqLtuNsaW560iQwTEWT3BtPAfIGEIrjwNTLidqkgleRBOboRDDqkgjjR/ekSsE8JASFmkq2
ULuXBUQB7US0bkZqVVTefX1ouDml8h6at2/yrbl1B6tYcP8etlBlZBC27ma7Ne4g009wEm44
hx5Y571e2Pt6j9F8mHCVcO2cw+EoTaJQOrHfdXXmTuu5M3I+HgrjqNmMENnuKz0niD9zsc95
afsrFAXuz0KVZXQPPrkQX1tDdX0dTOMZ1DfUIbi+jk5711k1kQB7avq7wKzbnbdKJILtXK5t
xOQ/uN8Emt8OIlGy+avXh8ZnHVjwrRS4ZBJocrUURd9zCBl6HgL/5vFAV9WCM6somHC9QSop
Fzny+3xl0DTo8qiOxDsd0o8Ah86hnbZYoESjSKfT+cXGinKYLfWQkMHyoy/I+GOgJ4Qgiogs
Zy+zBKxUBLPS4mq+FgyfZmYgUxI1ks8hHA5TyEmItEGfD6OrzVa8eAtqaKwZHRuD9PwD0HEE
+5qsVmgUtpbNgus65OhPyOFViFzBZ6+MEc9r0G8Fo2FlMRiSFPglioAoNLQdws3qCjQKAhT6
qimDAWmRvLRWJD/PUo4oKJFytZu0ywNx+KeXcO8ksJwTqCSUbf9U/2hURqCqQeyXAAMAPU85
7ChMuCAAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:00.584'!
crownPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkCrownPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self crownPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:00.541'!
crownPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAslJREFUeNqkU2tIU2EYfs7ZtLyUU5OUuVUu6KIRKSVJWJFm
loGCpEEIyYYmZYQ/LDEt6EdR0d+sSOlHKZr9EdJSSogE8QLRNruZSs5N3dl9Ozs729e36Syk
H0Lvx8PL95z39r3nfRlCCP5HpH3XpdsjpagWRDwU/eT7ygcJsyae5X2k7mjti7qgFgNAGGvl
JSXZzOTYQJeMZdBndRGtwwPY3YDZgeS+7k65i0ePxYkxmhEMPVIJYkb6uwRazD2KRXZzHKOX
JzAmCYs8SuQsV5rLC6TickNjlkcganrPW+ZzgnYp8czipg2MPj6GARt+W8m1dg1VtRRVFFeq
Gu7m6rRaVNZUH6D3RoqLFJdOazSasE/kIPkTICiVtzrKgtnUN1qLHWYOu9PTYaa64oL6MOVP
nKmpKg/byp+RVQHujEKw21FR31LqMBiQpEiFrN0HhTIVi3NzKKs8d0pwOsE8lmH9T0lK5BR5
5QeOrAQY7e8Pad5iwWouKG6bPaQHBgcxbpcrtjU3Fy8AN6Vhg6y39eCmp1dK+qqdgOpJIfS6
L5BFLXFmqxHuKhU05e8OFqhUD84S0sv66O+hIN+GhxEQhJWMfp5HZ0cvPK6lzC7BjEmDDvkF
SlQWbf04wvNt9AlvpL9MBAEC8XhGBnirFV6vN+QQExuN9AwFpPCBFznYHJPIzj+P3petyE5b
mPE6133y83QufsyGdiFifGgIdtpEURRD4DgOLpcLUbFuRG+cx8lSDdrbWqFM3o+F2R7jrkQe
M8HRfvoBKNyBxMzcXIi0bNHvBwkEYLfOwzjzmU7kEHLyNejpbMWhzL1I25KE5y1IeD0BGGyE
ziagPJaGq0mxULEseDqqnogIeCW0vXIls6/p0cSe+007TdN6orMYwdHY0SYHpgYmcZv6zgQD
xFEE+8z+Y1tn1UVMD+dES/d7MvYXT9cIdGtg+y3AANwkX+u01YG6AAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:00.732'!
crownPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkCrownPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self crownPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:00.659'!
crownPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAphJREFUeNqkU11IU3EU/92PTXSasw9W+PVQEKUEJlQYLDIT
LQKNyqLwQRx+UIb4IImVD75EvVckSU8pihD0kGUFEQjitKjN7ENUcmJsc7vb3e7u7t2/s6VL
zAehc/lx/uf3P5xz7jnnzzHG8D8iDt8U9xhFNKoaHmg6+568ELhN8bwSZW3HW562xbUWA1ax
WV6oPszNTLweNPMchn0ycwTCgBQCPAHsHB4ayJYVPF8OYoIygqNPFGAaHxlUqZh7BDdvyeSm
srdySwKPMiJKViq1Kiqrvd7RWRxWWT3ZZSt8SdxvVxbn3p7BTWWZOPCr/1Z9o89GqoXQQGht
6LhrdTocqGtuPER2J+Eq4doZm822ton8WqOuu78mnq2+q7cq4PFif0EBPKRrm+qPEV9xobnh
4vop/A1wxw5VklDb/vBcwOXCjtwcmPuiyM3LgXtxETV1V06rwSC4R+aNA9hHRhJaWV7Gei4u
Ib/0D5cY6+qh+FU7vHNzyYhfHV+wu6cSU85pmFP/cM2uT/jcJWPLYnrpvrAGWacKojQeAvs2
NoaYqiYj64qCgf4XCMtSkvsQllB0tApOg2DpyUzBE4L4c4khxqCVFxZC8fkQiUQSzqb0NBQU
5lKJUdySZzAtByHQsvh1PzQlxlQjPw4Gu/hjIfEWDJOjo5CoiZqmJeD1eiHLMgRBgN3iQ/75
I4nAbs2NA1WlFjpa3g69gfj4PVC5F9sOWq0UWYGm62CxGCTfL0jeBQhMwTu3io/PxsFTg9SK
fMz3TnokEz9Li2kXXX6WN+tG6NLJyy/JQaFVDRsMiAjUXqpYoEzMSD0q0iAMnkg7laFnmPUQ
PeHb0lmUp8xz5JBJSF2/VBtKk7EbOiuGwNlxX20lxv9bgAEAxvVGeok9MK8AAAAASUVORK5C
YII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:00.027'!
crownSilverIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkCrownSilver
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self crownSilverIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:36:59.951'!
crownSilverIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAkJJREFUeNqkU89rGkEUfrtuUKurgvbSQw9RkGDaQ/RWFqH1
mPbY/AnpHxAi9FZoofTUSw/24C0QcsghFWxRaJGCjWiaCpom1IoKC/5af7f+3O17m2iNLaTQ
Bx8z882bb97MfMMoigL/E4zP57thNBrXu91uqN/vi9MJnU53JR+JRES22WyuB4PBALWYCFP8
C0+CnCRJIYfDsWm1WtOlUklNotBqtWc2m+0Fz/M53BVMJhNYLBbQaDQZysd+SBVwu93icDiE
XC53G8c1xDeEczAY3Dk6+r4tCLfggv+CWDEYDB5BEIYsy6rHYqdni8ViAWzuIgTEvXT669Nk
Mgnh8KdtHD9EUMkPdnffvZy/RHZ+IIoiiawUCoVX2AePxwPlchkODj4+Rn5tf//D88VXmAmk
UimoVquQzWYDp6dn4HQ6oV7Pgd1uBxSEnZ3wk3a7DcfH7/8uEI1Gp1XAIkfRaDT+4C4J+P1+
eqLZRCaTho2NTTg5+Tzj2u06bG09uywwmUyAkEgkZk9IIUkN2Nt7Da1Wb8bRax0evoXpGlWg
VqthsqS4XC5yGfx2nAGWl9ew5ec4HlZXBTqOjGtUjqNbRjUuHo8DXRIpj8djEoVer0fGAb1e
D2hf1UzFIg+VSoVjGOZcIJ/PA7rtmtfrhU6no5YpywqW/gPvZAAMw6kCaCBVxGw2o/gjPeWq
nwlxE217H9vr+DNHsiyPsD/CPou7LHEcR1UozPmWLM4vYZU1dOobzCkSaUboF011RciInyjQ
+iXAAOvyQvZVgKDvAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:01.757'!
databaseArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDatabaseArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self databaseArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:01.676'!
databaseArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAhhJREFUeNrMk89rE0EUx7/JTpPNZjfJqgcTL7GHtBBLxIJX
EX8gJB4Uon+Al4AI/QtyjDexF6EXkaIXLSpYxZNoENFoEdJDMBBt3RBrQ6AhbrKb3ez6ZlGa
Q6BILz6YnWHnve/M98MbXz6fBw/TNC/W6/V4o9GAZVn8l0TjYCAQCMqyPIpEIqaqqkYsFjMU
RdkQBOEpT2LYjXi5XF7SdR2DwQC2PUK7/YvWDkQxBCoCiSAajaJQuHL9b9G4ABXZ6Ha76HQ6
nsD2dg+G4UKWFYxGI9CpCIel8RL4sc/Yt8C4hbVSqbSayWRyjuOg3+//sWITA5FsyJ5/Av2S
cj9NEpgvFou5vSBms9ELBPEZ5Vf+D4jsX5IfalP4+c2AOZM76TjuHcs0IaTTaW+TX7FarSZo
TnELrVYLmvaV7DTJ1hZ2dn7go3kEZ88dxYemLBpqqtsTE1XGifOgeSLERxsSNJ28+gVsfddQ
fh/G1Uszs3cfrC+4VMs0TQP1N4bDoTsJ4qZ0AqfOJFHvASE7Df5K3nWA85fn5p/ce7vAKpUK
UqkUgsHgRB5CbR0rn2tgTMDQsjF1bBaJuWncX3yx5vP7b/MiiZpDjsfjEmPMaxZ6gd4NGFNQ
UHf74MbKF+jJaby6udS02vXl/utbj30kcIBGIhQKnSYOhzgT13X54XzPR8E/xMAP5/i1rBtL
HvZtvnk+rK0u0n7rtwADACG+HVF8lMlrAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:01.85'!
databaseExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDatabaseExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self databaseExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:01.793'!
databaseExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAjtJREFUeNqkk81rE1EUxU8yk8nMZJLJR1tNNUIpBCWBKLro
QhB3SiLoIiK4cqOVrl24yUbIxp07/4YgVowogpt0l0aRbKyx0cBgAm1SSfM1k0wm3jdaDVKQ
0AuX9xjuPfPO777nSKfTYGEYxrVKpRKuVqsYjUbsk0wZEgTBrSjK2OfzGYFAQPf7/brX661x
HLfOinj8jXChUHja6/UwGAxgmmPs7nZpb0EUJVATSASqqmJ19ebaQdO0ADWZaLfbaLVatsDO
Tge6PoGieDEej0F/hccjT7fAiSPGkQWmLbzPZrP5RCKRsiwL/X7/txWTGIhkQ7H9E+g3VFs6
TOB8JpNJ/Q9iMqleIYgvqb44E0RuuA6uU4IwvjE7AweGEPAR0cRtGPsbkNymayYB0fkBwfkI
ZFmAR51DfPn7aUXSwZKLxWJ2EZtzuVxepDXKLNTrdWjaV+ztaViQXyN+9iLu3H+L68mI7jJe
NFbin59dOLNt8Yw4C1oPhWj2S1jwReFytJHL5fDkUUjkxKVz5mjr0mSCd05N09DpdNDtdicH
EBuNhp3sFL1WHr6gF/Ufm3iVf4CmsQVvODRPpWl6Mg5nsVhErVZj5Pl/vQv4AsXTBidsQ3A2
kUw9hsx3EFB1j0tUEiSywppkuhxKOByWeZ63Lwu9QNvCsLmBUxEDknMfcFl0mofotp7b4sdO
qMufmt27DtoHKRclSbpMHOYYkwmZY9O7d8u6unRycvzPOB2/hkpvyhTdVvubhs2fAgwASrwj
DBe3v4EAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:00.875'!
databaseIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDatabase
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self databaseIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:00.817'!
databaseIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAXFJREFUeNrsU0tKw1AUvUmeSZO8JK2KEBfQaQeuwJnQOrMu
oRTcQ4fdg7sQ6sCZkGHQDbQUhEIG/QyK/SRtPp4XK0YQLHTqhffh3XvOveeQSM1mk0REUXTd
7/fd4XBI2+1WPBlYJ6qqapzzxLbtqFKphOVyObQs601RlAdRxOg7XM/z7pfLJa3Xa4rjhCaT
Be4plUo6AUQgIcdxqN2+vfsCFQkAimk+n9NsNssJxuN3CsOMOLcoSRJCVzJNowghmQ6MgwmK
El673e5jrVZrpGlKq9VqJyWGByXI4Ll+GP2E2pffCC46nU7jLxPrdecKJvZQ7/+buCMQxSJw
7m1iq3XTkyTp08TRaET4vmmz2WT7mogmiSzLeS3zfZ+q1Sppmsb21Y0GiphyMBjkHhjQxV3X
NRhjuU78gfkEjFk/JJimibcjmk6nehAEZ8AuJGzHWOe6rl/Ch1PhSZZlopHIQaokNhIj48zE
HfkJJnhGPvgQYABZZvbHLv+SIgAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:02.007'!
databaseMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDatabaseMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self databaseMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:01.933'!
databaseMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAbVJREFUeNrckz1LA0EQht/crUku3uXDj+IsBAVTiBDBNBYW
VgpqGSt/QMB/YJFK0is2YqX+AUELOyEEhBgtRCUcBIRgihwRgvm6XC7n7KkkgkEwnQOzu+zO
zM77sOuKxWLgZhjGhqZpaj6fh2mafMtHPup2uz2yLFt+v98IhULNYDDYVBTlWRTFMx7E0DU1
lUod1mo1NBoNtNsWdL1K6w68XgmUBCqCQCCAeHxz+yuptwAltVGpVFAul50CpdIbmk0bsqzA
sizQrRge9vWmQMCANnCBXgm3yWTyIhKJrHc6HdTr9U8pbWLgJRmyo59AX1Js9qcCC4lEYv03
iGtrgVWCeE7xmX8AcS6X+xvE8dfX7Eo6DYsz4MHcaO4L0T7ah6k9OgxUQVzVtadZStZtupQV
CgXQ+0ar1bL7QcT9HbaWFru9zs9N0jh5fHIClslkEA6H4fF4WD+ttakZHFzfgDGRfAgvuYeC
1zRLjHfAfx3pklVV9THGHJ30A50OGFM+3sHO7rfPFI1O7xWLxVPKrbpoGCGfkCRpmTiMcSa2
bfOL+ZmLjA8QBIHPNl/TuU6crui8+C7AAEi3AoJf4CVYAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:02.166'!
databasePencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDatabasePencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self databasePencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:02.092'!
databasePencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAkVJREFUeNqkk01oE1EQx//JbvO5+dJUSBA1VII2SBDFgweJ
UrQmURSaguDBY8FLPQqa4iUnRTxWD95akYLF9lDIwRqqYtRLEI1ZI6HRNHY3YjRfm2yyzi6K
FRWpHZh9y76ZefP/7TxdLBaDapIkncjlcp58Po9Op6N+spBvNhgMRo7juna7XXK5XC2n09my
2WwFhmFm1SAWP82TSqUm6/U6ms0mZLkLQajRew8mkxmUBCoCh8OBsbHR8z+S1hagJBnVahWV
SkUrsLr6Fa2WAo6zodvtgk6F1WpZmwI9NmgbLrBWwotEIjEfDAajvV4PjUbjuxSZGJhIBqfp
J9ALFPt8pyhiZGnplwL74vF49F8QIxHHMEGcG85m0/8NcVAQfD5RvFcGbqybgSB8xBeG2eWb
mDglAFfY9SS3a0/xdrkP15LJ6LGBgetnFGWBCQQC2qbaYiaT8dLqVyWUSiUUi+9IznuSVUan
/gjy5ymcPs5h78Hxm3y1emuo2XzMqsRVo/WvEC0sD+nTQ4RCEdyfe4L9e6yNzJutmazbDbZY
LILmG+12W/kTREV6BQnzCIePYGZmEYEDl/DhztVsf78eixTLptNp+P1+GI3G33joOiswyLMI
nzyK6ekktu0eh9t7iA64yKhd8jyv/UYLDQfn8XgsLMtqw0I3UOugwt/F6Lkp3J48i+2DF+Dd
MQSW7YMoimZitIVyazp6bCL3ms3mw8TBrTJRFEVrgCRdHgnpX78s6J8VyuyyTqdTyNV9gTp4
QDGlbwIMAHCjQiCWGI7mAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:02.306'!
databasePlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDatabasePlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self databasePlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:02.234'!
databasePlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAgFJREFUeNrMU02L01AUPWmeTewkacugGKFD3XTTRReuHFBB
N2pHwUUFF67cDPgPZOhCsP9AQcaVP2BwUNCVQsGFcWZhEWGKFTHSGdtmSJg2bZov7wuKXVhE
ZuOFm/d4uefcdw73CbVaDTw8z7vabrf1TqcD3/f5UYZyMZ1OS4qihJqmefl8fpLL5Saqqn4R
RfEpL2L4HXqz2Xw0Go0wHo8RBCH6/SHtI8jyURAIRIJsNovV1Rt3foFmCQgUwHEcWJaVEPR6
B5hMYiiKijAMQV2xsJCZhSCFQ8ahCWYlbDcajeeVSmUliiK4rvtTSkAeyCRDSfST0S+pdutP
BKfr9frK30ysVrOXyMRnVG/8Hyayfym+32vg0/cOrPO7NxcH2sMgCiCWy+XkJ79iq9U6SWuJ
S+h2uzDNzyTnG8nag23vYlN4gXMXz+KN+dbdO2Y9GORtMO44D1rnmrjuPUbb24EqanBCB8wV
MoEUbyHGNjNNEzTfmE6n8TwTW9F7FK8Vk0aDYIAz15eXaLv0euMVmGEYKJVKkCRprh+noiLM
ja9gjEG8fAQ7Tz6Yvhz2INAN+Kuj4VB0Xc/wAj4s9AKTGzCmJhLuymvJHNx+dwv74T6iYSBg
7eAKYYecQKY8btv2tFAo3OOexHHMGws8KfgHqVQK/oWoGhk4gX78kWP46PwQYAAe2iGLwv9L
lAAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:02.423'!
databaseSmallIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDatabaseSmall
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self databaseSmallIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:02.352'!
databaseSmallIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAARVJREFUeNpi/P//PwMlgImBQkCxASzoAt7e3r7Hjh2T/PDh
AyOQK8rBwcEnLCz8U0JC4ou4uPjtrVu3rsNrABBI3rp1a+b79+8ZPnz4yvD27U8GYWERBklJ
SYaMjLBcgi4AgT9//jC8fv0aqPkjw5s3vxiYmVkYREVFiPMCEJwtKyvbYmNj4wMy5Nu3bwyv
Xt1gWL9+7m6g3GliDDDu6+vzweIFV6AXNgHlT+I14N+/fzi9AJIj6IJPnz6dKy4u3mpvb++N
7IVVq2bs/Pz5M2EvvHv3znrDhg3e6F6IjpZ0d3c33UXQC0CNvLi8ADSch6ALvnz58lpeXr4b
mkeYGBkZGZiYmED4PzMz8yt09YxDPzMBBBgAqBidlM8pkqcAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:01.158'!
databasesArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDatabasesArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self databasesArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:01.108'!
databasesArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAl5JREFUeNqUk11oUmEcxp/zoeYHTs/Rwg1aSQpdWNBchrFk
EI5gFgwkgm6DRVcRdCsMxIvARndFd+1iIIwtuiiIwJtdiELIIjogqDEFvzJ1efzufS03idXa
A384//O+53mf8/ufw/j9fjSbTSSTSbhcLlCR3kd6SzabpS1P6qRKpdLo9fqOKIqyyWT6YTQa
UxzHbfIYUzQahcfjoZeWeDz+vF6vQ5ZllEp7aDS60Gp1EAQBoihgefn2A7qRHTcoFApDE6pu
t4tKpYJcLod8nlYe5XIZ1JSujTRK4KOn/jbhY7HYjVAohMFgABIdPK+GTifCaBTwp0YGR0Ze
WXlItjVIIgMikdQ70sTHDfYjV6tVEpUa9IYnKhQKTEzoYbU6CORrQ8OlJWGBMHhNHoux+E/V
at//ySARCATeOJ3ORbpIYbbbbWg0mmHk7e0ODAbTocYjg5lgMLh4FANZLuwzIAfF+/3+8RiU
bDfxpa3ELbd24eMj3ybLssdjIBWbmJs7hY3PVTTOeq98m5oHZ7fb0el0kEgkJomjvVgsIpNJ
kdf4StLksZXTYH2nhpzaht1MBk1GgcvuacSknnlguVhgvF4vWq3WvUgk8uIwBuGyAPfMFKQ6
+QoO4OO0Bth4+WGHT6fTUCqV/N8Y6DNVvP2UgpTZzVXbKDmuuy5MOqx4Fd5KDlr1Z7wkSQaL
xaLleX5InI5OqTxI8Nj2awqzs3eecvNP7u6dseJ9eD3BsOyqisEaQ9JMq9VqHxmJudfrjRKy
DMOAFuEyIEX/i2Ln0v2rjPn8OXJ/VaXVrp3guvgpwAC/xlPI7qkVtAAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:01.292'!
databasesExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDatabasesExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self databasesExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:01.243'!
databasesExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAo5JREFUeNqMks1LVFEYxp9758zYvSMz3ntH81bmJ1Mabvxg
NpGbwCTdCIO0CFqEGUEUEdFKENRF/QFF0KJNkIssFJNWU+FinAnSIBAEHWFGnI/m4zrfd27n
TI1JmfnCgfNy3vO8z/m9h3O73chkMlhZWYHL5QILmg/RXA0EAiwldNVVVVWJNputoChK1uFw
pCVJWjeZTLME+8Lj8aCvr49tVZ/P9zSVSiGbzSIS2YWmFWG1VkOWZSiKjLGxkVuskN8vsLOz
UxZhUSwWEYvFEAwGEQqxFUI0GgUTZWeVqDgYYl1/iRCv1zswPT0NwzBArYMQAdXVCiRJxp9R
Efiv5YmJu7RMo45qMDOzvkgT336BPcvxeJxaZQJ6uaPZbIbdbkNLSyeFfKEsODws91MGb+k1
L48jRjKZOJSBf3x8fK6np2eQHTKY+XweoiiWLS8tFdCqfkUteQ9zYYCW3/xLoHtycnLwXwxk
yYqP88/Q3n0P/k/P8XI2sEgb+Uql0u8xHja2VOQdznS4KBM7nO29uH3jYj/9bF3sAx6BgY5c
YgENTedw5dor1CgqkuE3SCYiZtbA5HQ6USgU4Pf7T/A87wyHw9jcXKfP2KITCSGveWC3hqDW
S7h6/QnujLYhk05gdfVLYMm7PUfS6TRyuVzX1NTUgQwsmcc42dyI4PdlzM/dRyS3jLSRz5zv
SnXOLhRb+Y2NDfZWchCD2PYHlPQtGNw3WPgILg8+gkhScCh5oeOscOzBGNdG1tbWalRVtRJC
ysTZ6CyWnw6M+AvUHdcg8LuAuYTd6ENo0ddlMqeb7Kd6k5qbo/tGQRCG6EhqdV2vkOM5jsPo
iH6pucGo58DBxKMoiqWYhSC3V8Tj8w8BBgBgXGvp6FUASgAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:01.008'!
databasesIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDatabases
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self databasesIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:00.959'!
databasesIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAfVJREFUeNqck01rGlEUht+ZuY6MX3FmbGFWBbPoqlBaxV0l
q5ISNwHpIn8g0FX/gEJA/Q3ddZ9NKCklS6FkMcxsXAop4kLBRGtHq6PjR8+VTjqEENseOHDP
/XjOe9+5IxSLRUynUzQaDeRyOfCgukC10W63eckoH4fD4UgikfB0XXdTqdREVdUrSZLOGAJR
r9eRz+f50LAs68NoNILruri5+YnxeIFoNAZN06DrGo6P377jG8UgoNfrbSA8FosFBoMBOp0O
ul2eXfT7fXAoX/PDV1DgXX9DmGma+7VaDev1GiQdjCmIxXSoqoa74QO2Sj45eU/bxqQoidPT
qwsqrCDgVvJwOCSpHLDcdAyFQtjZSSCdfkYmv9oADw+11+TBJzpmivjLcJwfD3pgl8vl80wm
c8AXuZnz+RyRSGQj+fLSQzKZuhfsA15WKpWDbR64bu/WA2pkrVar//fg6OjNmSiKJvtXD3wg
jSUCgHmeh+VyaZdKpfNsNnuvB7YtYXf3KV1FRzwep3fBOEDhitlkMsFsNntRrVYf9GBv7/mX
VqtlU9c170yPbEZ704wmIcsy2+YBHfpKqj7eudmUNZvNpGEYUS6Ld+OyZfmPAl+y4zhzfoDy
e5AgUD5RFKVAn+QReeHPi4IggGdA8jX95p9p7VsQ8EuAAQABmUHMTYLZywAAAABJRU5ErkJg
gg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:01.44'!
databasesMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDatabasesMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self databasesMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:01.371'!
databasesMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAhVJREFUeNqck82LUlEYxp977/FKflzvhwQibmYZTUSjCAXj
MooZkgEJmn9goFXQ3kFQV9Eyoo/FLCbIzRC1iFa2mIXcNkIxCANiqCBqNppeP652zsU72VQz
MS+8cN7z8XsfnnMOl0gkMBgMUCwWEY1GwYLW67QOVCoVVhKaF51Op0uSpLGmaYbf7+8rinIo
CMIewULk83nEYjE2DOi6/rTb7cIwDDSbP9DrTeB2e6CqKjRNxdbW3ftsI78IaDQaFoTFZDJB
u91GrVZDvc6yjlarBQZla3bYCtZZ1zmEFAqFW9lsFrPZDFQ6CLkAj0eDoqg4GTbgTMmp1AO6
rUcVycjlDt/TQl8EHEvudDpUKgOYVkeHwwGfT8LS0jI1edUCbmyoN6kHb+ixAo//jKOj76d6
8CmZTL4Nh8NrbJGZORqN4HK5LMn7+2PIsv+vYBuwkk6n187ywDAaxx7QRvp0Oj2/B5ubt/d4
nj+/B3QsXD44ABePxzEcDleCweB2JBL5wwNZliG9zsHxtQqRvQmB0HchoPq5WPWa5jvS7/cZ
4Fomk/mnB1+evcSd1Ru/S7q6HHy+s3OdlMtliKJITvNgeukKtl/t1sTxuHniBnRSKpXkQCDg
JoRY3ZhsUfylwOv1IvboCR5+/PCY/osX94BvoTmAm1+jj3Y1QqFQyjRNG85zHAeW1OkZTfYv
hnRe2aUACoEN+SnAAKjHQTPDqexjAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:01.548'!
databasesPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDatabasesPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self databasesPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:01.468'!
databasesPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAn9JREFUeNqUk11IU2EYx/8753VzH06346JJIXixmxFhXWhE
2ggKsxEIq668DCEIEqKbICZsZqzopgsvgsC8UaQYJBRZLETcaYMcSE22uS3Zgfmxza19uK/e
s1qMErQHHjjP+z7v//0/P94jsVgsyOVy8Pl86OnpgRi0NtNaH41GxZLQPCKTyRRqtbrIcVy+
vb09q9FogizLviZoCJfLhf7+fvFT7/F4JtPpNPL5PLa2fiCTKUGpVEGr1YLjtBgZuX5LbGQa
BeLxeE1EjFKphJ2dHcRiMQiCmAK2t7chiop79ag7MIu3/hYhPM8PjI+Po1qtgloHIXKoVBw0
Gi3+jrrAgZbHxu7Qtgx11IbZ2eBbWngaBf5YTiaT1KooUK7d2NTUhNZWNbq6TlDIfTXBoSHt
JcrASY/xDA4Zu7upfxic8/vBGo3G2gIdoUMikRg2NzcRiQTpGN+pGwGJRAwrKx40N7dRRxxl
oYIi4Ef304ljx2Oxb/URTttstisHMcjn4wgEpMi53ZEHo6MnnVar9f8YdKvhX5fg9vR052Wj
ceFatfqIHJYB9r4gsbGKYfN5OBzPECSEX9Tp3rEGgwHFYhFer7eDYZh9GUQDr3C0xY3BwQuY
m3PhbN8NvJiacfKp1BLJZrMoFAqn7Hb7vgxaZAHsCvPo7b2Ih/aJyPwndnH13tUQfWQF2ttF
wuEwpFIp2Y9BqzyLLJ7DZDqDJ47HoQ2hcvezr7IMFOuD5cja2lqbXq9XEkJqxBUKBRX85SAd
mcLA8CRmXt7EwrL8/YelvY/0UKIRjYRmp1wuN1cqFV25XK6vM/RNiGzuW0zs19UI4dcFxkt/
8zd0L9Qo8FOAAQCmpG8nOa/I0AAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:01.648'!
databasesPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDatabasesPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self databasesPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:01.594'!
databasesPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAk5JREFUeNqUk92LElEYxp8ZR2X9Wp2xQEEKCaOoNlpBiki6
cQl2bwSJorsIFrrqLxAM8Sr2sq8/IGoIIrrpphBiL0QXEYlFktRAQx3X1HJ0Rqdzhtykj7Ve
eGFezpnf+5znPYeJxWIYDocoFAoIhUKgQeoNUntqtRotOZKHzWazxeFwKIIgyG63+5vL5Sob
DIYXHOYinU4jHA7TT082m33Y7/chyzLa7a8YDFRYrTbwPA9B4LG5efU23cjOA5rNpg6hoaoq
Op0O6vU6Gg2aDUiSBAqla7OYKdigXX9AuEwmcyWVSkHTNBDp4Lgl2GwCXC4ev8YMsFByInGH
bBsQRU6IYvk1KbLzgH3J3W6XSKWAid7RaDRiedkBv/80MfmSDoxG+TXiwUvyW4bFP0av9+VA
D3LxePxVMBhcp4vUzPF4DIvFokve3lbgdLr/CJ4BVpPJ5PoiD2S5ue8BaZSdTqc/x7hobNSD
ndUq7h8RIUWxRi7bOXoB/8uDQreACxdDyHfyFG7YDVRhCAQCUBQFuVzOy7JsoNVqoVotk2N8
IhNpYG+vjrvVFN7xGZg4I5x+J6SPEt4f+7DSOyofZyKRCEaj0S1RFB/9zYMbxesQLv9u4tun
b4pcpVKByWTiDroHJ00n8Pzxs7piVtunrp09U3ySL+gEhsmypVLJSc5j5ThO7+b1euHx0PQQ
9wXY7XbcO7+FQw+WtiBrWmfSAcaaAg0rBHGTjnGZdJV9Pl9iMpnM1LEMw4Am8UUjSd/FCDvq
bv1zSQXH5EiSB2DGdwEGAF27XUXyBjFXAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:03.77'!
discArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDiscArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self discArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:03.681'!
discArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAwBJREFUeNqkU0tME1EUvW9mKtNpy7QFEWqxICZFLPKpKIga
S6tE5LdTNCSYGBay0OBKY1i5VGCjQGKMip+NBhKjMTFiYohgCPIzBDV+sCgIpGA/M1NmpvW9
ys+FK19y3vfec+957z4UjUbhfxpDuqqqKqAoCmiaBoSQASMLb1sx+GW7XxhTONg4RkBVVYhE
ImsE65rdaOBdrsIDJVkOR0GcmUuhNTQshcPTY2PvBnpe9PQs+Hwvsd37vzJYbpkW86bqc+Wn
G5CMrP6ADCFNEGitBlgtm1a8f19a4e49RS0tLUav19uN7SeIE0U6nFa8ide7L5w81mCcl63M
ogwaAR+oQCQBTdFA4VFv0FsbG8838DzvJj5ERiwDrMlxpDS/JCnDa1VAB2g6FRIKMkC7+c8V
iGEJhGAIiGwtq7Me8hwuuf/g3hA+eh3LQFEUW3aOw7mAcDbb5yG+LAmGv41PuFyu6wTDb4cm
9Ho9yJICUlCG/JxdTuKDASsE5iiyJHt/psPHmW2gsknQ3t7ejbU2EJA5eSUB34skLAHLcsnE
hxAwywQIUXEQRfGgRMg6AjiibLfbYxLInBgHRR8gEpPhYj6rr4AXfkEQZlmtLpXBtSBJEtTX
11d0dnbK5Ly2trbihzIAHf4ALPjSocjgWyQ+qwSyLH990983XF5RmUpRiFwq2NJsuU1NTbmk
UtU5AcLPFmFOSoRSzw54+HiEVZ116Yp/dvUVRrq6HvW63SVOs9lkIXuCKIJfCEJbvwjeeRxJ
McH3yS/wSv8Zjpbl8Dd9UB1Nhk+IRMjLyyMydtpstuPNzc11JrMpJSSJEBJDcHHMAHudVvgQ
AAgqa1W3hQPoutU7GCMgxcJxHOh0ulyLxVJZc6Km2O3xOHgTv/HK81l6dNKvBoKSODXvC2WW
HkyxZG+FvhtPBxFFta4QECkJGIkMwxg1Gk06/ljJ6z8TljnDVF67ZDtzyj7ZcXcUUfRVLp6/
s0JA6oFbBvOvr7uhsu1yFCEnKOFW+cnZ23gr8luAAQDYMFQ9KYzhHwAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:03.92'!
discExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDiscExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self discExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:03.836'!
discExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAxRJREFUeNqkU0lME1EY/t50Stvp0Jay1VoCBCMKJRIRl7gk
BdRIQDQeDHrxYPDAQa0x0ZhwNfFCvChXQ9RENJioiRcxMe4r4FYX1FiliKVQGNrCTGf8XwGX
sy/55s1bvu/f3s8Mw8D/DJF/WlpaIAgCTCYTGGPZhAra9hGc8/fihG9k7A1hKp1OQ9f1PwJ/
jXJXtjMQWLuprsLvr7W4pUUmswmzMzORly9fPem71dc3Hovdpnvv/vFgfizzugt3HGra385U
5pucUjFtVmCymWG1WUvWb9xQsnb1mnWdnZ2ucDh8le6HOEngH3LLkeOU64/v3d3uiqo+cUKF
OUEHafCQYBJMEGiWs2VfMHik3el01nMODyPjAcXk37Z1ZV1BWdinwQ4WKUJubRlsi+dSkJxJ
IaFMg4dts9p9mxu21F24eP4FHd3PeKBpWnHVCn/NOCNvlkfhaCxA/9c3oUAgcIaj//mLkCzL
UFMaUoqKlStW1XAOAQsCboN5PeEfpfgwsgRpawG6urquUqztHPw/PnIeY0P7ofy8AKtV8nAO
FxDnBRgTLDCYA5rO1zrIolpeXp4JIVsWdWXsDkqrWvFx8ArE2W0Zzu8q0GIykUiMWm32IpHe
QiqVQltbW3N3d7fKz3c15rVk2UchSRZY8+0YiV78yTm/BVRV/fLo4YP+pubtRYLAeFJRXFJc
3dHRUW3oGoYHD8LlqEXrvks4e7oSQ6FuMp/zdVZlczkgwkBv75W7yYQybMkSqXRAIpnEcPQH
3r+9TGXWCFH09PRAnRyBxER2om1APhV8OidA9YxHIpGbweDhc7FYLGLAgJrWoBNm47cgF+Zg
ePwJblw/iuhMCO6iPEeWqDWpKtnizcQfiyRJsNvt1V6vd3vrntb19Q0N/izhU35y9KzZU0Jh
aXGUVT7D0OsaMsnw7e27h9OTSnBBgOcil5AniqLLbDaXUmN5jh1I7W1uLl7qWWyRYFBlcndC
GevNVGZiTBkNDX6/ttALvLWm+aum7I4TPvPNQjeWPr43lP7TLid5fgxqXJ1yrdOc+iXAAPK2
ZgXbuKNaAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:02.617'!
discIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDisc
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self discIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:02.522'!
discIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAtpJREFUeNqkU0tME1EUvW8+0k4LU4pWrCV8kyqWQEAUg5oU
UKPhY+LCIGFn2HSjdeWGhXHPzpC4IkRJSAifFRuqMSgaVEpoCIYoxkqH0jr82ulnpq33ldrg
yoUvOe97z3333HcfyWQy8D+No11PTw8wDAMsywIhpBBRi9s2hJiz20P8xMtWEQepVArS6TRM
T08fOjjS7KZC0elsudpW63A0F5iFUyzPQjKRkFZWfIueOY9nR5Zfod2XvyLItTNW88nbDzrv
u4hKbPsHKkT5CLB6HnR6XUXrlcsVLRcuXhoaGjL5/f4ptF+jJIZ2GFZRsWhsf9x312UKqzZu
VwVewYMUUEnAMiwwOBoLjTa3+5FLFMV2yslHgJocN280tlmq/TYNDECkMihprgb96cMUxBJx
UCJR1A2g1xls1zqut70ce7GER++yEWiaVl5X72jaIRjN2TAU3bKA98fqmtPpfEbh/by0ZjQa
QY1rEI+o0Fh/voly8hJwYc4Qa6k/WAnrWzWQ0llgeHh4CrW6KOicvpKCeYkrSdDphFLKyUvA
BSFMAWRIEWhpuk4D3qja7fasBDpHG4jEZCD0Tk7Ico462FcUZVunN5RxWAvxeBwGBga6RkdH
VXre39/fFdAWwVfzHIr2akGU67YpJ+9AVdXvH94veDu7ussYhtCkQnlFecPg4GADrdRUSIHE
7C5YzhnhV9UC+DwBL+Xkc4CE5cnJifmYEgkUHOPw6QCUWAwC4SB83fgGwfVNYA8MUP+xD6o+
3QnMjS3PU07eAZblniRJs273wxFZlqUMZEBNabhPCwEgqUeYedgXeOnpk/GRkLQ7SzmUS2iI
tFgEQQCDwdBgtVq7e+/1trZ3dDjEYvGEmlRB3gyF3sy99o3PTLwNBKWZaDTqxZxBlptzQHNR
gjjOcZyJ5/lK/FilRz8ThryFujdyyQshwsjV/jigUoQcuH/8YNQFUYSC3PRvAQYAVcZmzcit
9VoAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:04.088'!
discMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDiscMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self discMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:04.036'!
discMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAt9JREFUeNqkU0tME1EUvfML/dHpRyuUIiAkVSyBUEEUJSmg
RsPHhYlBQ2KMwUUXao0LE8PKNWzQkLgSom5ZsrHuQEWlCQQwmmgsaYHW0pZ2mPbNtL5bW8SV
C19yZt7n3vvOufc+Jp/Pw/8MHj+Dg4PAsixwHAcMw5RTNNJtB4VYtEtQrNPLVih2VFWFXC73
J8C+4TSVix5PR1d3o8vVVmbRVXICB9lMJry0tLzgf+33b8dib6jd578YFMdRu+XQ5bt9t7wM
YRzJHQJpIQWcVgCNVlPbefZMbUf7yVPj4+OmYDA4Q+3X0InFD6VlNIuGnofXr3pNUeLg4wQE
iR6ogJKAYzlg6d9QbnD4fPe9oij2oA/KKDCgmlwXL7R22+qDDgX0wISrwdpWD9qq3ynYzcgg
pdKAsrUaveNc7/nul69eLNKjuQIDRVFqmppd7m2GsjkWBeMlGwR+rKx5PJ6niMCnxTWDwQBE
VkBOEWhtPuFGHwooBbDkGXtFcLMOvmw0gKqxweTk5AzV6kXgHKsk0bzIUhY0Gl0F+mAAvhiA
YdgyyDNGUHK4zgG9kTidzoIEnKNxajcGDN7J6wo+e1Wgi6QkSVsarb6ap70gyzKMjIz0T09P
EzwfHh7uDykLsNzwDIyJRhBjTVvosxeAEPL93dv5QF//QDXLMphUqKmtaRkdHW3BTlUjEmRm
42A7boCfR+Zh2R8KoM/pUAgYNHC73aLVar09MfHkjsVitmPQDMlCUkqBlExB9NFjUFZWseCQ
4XdJfH1zS5vJRmj93xcY0HomwuHwrM93zzQ2NnbDbDFXElWh+9gIAJGvq3Clq73UcAJFFeL5
1JRaYIDNotPpQK/Xt9jt9oGha0OdPb29LtEsHiRZAnO+B/LGwod8OrGd5hQlLuRyUlH/x1IA
ZGKlOMDzvEkQhDr6sCr2Pyaalw2q+1sxeZHDANGbNP+lANgPuiL4f7xgqgvSFMgi90uAAQB8
y1ndOZ08GQAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:04.263'!
discPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDiscPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self discPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:04.208'!
discPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAxpJREFUeNqkU0lME1EY/t7MVDptoYgKWEvAJUGwBgIuSCmx
LBpMEW+u3AiXJkaQxHjBaOJFE7kZ1HggDRqNCgfjGlESgyIJ1A1ZrIrVVgSKYjstTKfje1Ci
nn3J9+bN+5f3/RtRVRX/swS21dTUgOM48DwPQkgiRS69NlMY43o/Kb7QxwYpfimKglgs9sfB
Xys7OdFotxeVluVaLJsTUnQreQ2PudlZ/+vXb/q6HnV1TQcCj6ne8D8M4mu9KSVtzxFHnZPI
xDzzS0ZIEwQvaqAVtVlWW0lW0Zat21paWpK9Xm8n1R9iRhzbKK2kpUZD+fGDe53Jk7JZ+CFD
I1GBAhYSeI4HR7+GRIO5sfGo02g0ljMbFsY8AxqTpWpnQVnqWq85Cj2IPwPLNq+FuGohBeHZ
CKRgCCxsUas3V1bsKLtytX2AinrmGUSj0cyNeZbCaULZ5EwiaVcq3J8Hh+x2+3kGd//AkMFg
gByJIhKUUZC3qZDZlI6MYNFBikpM6d7x1Rj9tg6KNhWtra2dNFYnAzuzKkk0LxFpDpp3Q6YT
PT3HSj2e7YsOCOESoJIkRGPL6X8M9EU5OzsbDOxMdRAMB+AbH4N79C1X3NSUNwGcFOIOZiRJ
+q4V9RkC7YVIJIL6+vpql8slM3ltbW21L9qHUeMZeAbXoOHoWb4qJ+f+XlU9N+9AluVPvc+f
uR3VuzM4jrCkIjMrM7+5uTmfdaoyIWHqXjdEvEVDZR721TmGx0SxrddkesDFq/Cyo+Pm07AU
9CUsEWjpACkchm9yHJ6PHzD27jb8P26g0nYA16/dnFMmxh6KonjnRXr6QhJpPX/6/f57jY0N
bYFAwK9ChaxE6b0CWRrA5IwLW6ttuOW6O9d5X27/5NNeYjasDwijyJpFp9NBr9fnm0ym3fsP
7LeWV1RYlpCpFePvTwu2Eiu5fLF9uuOhdOPVCDkfCoXcNGcL/RufRpaLNIoNgiBYKb1DNPNN
dQ5NtxocVk8d5t4XF2hOMBnV2UiRvjgGiwxYKLo4/p6Pr3UOcjsQxIVbT9T++B1tcIQoGIXY
bwEGANebbR18mPH4AAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:04.449'!
discPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDiscPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self discPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:04.391'!
discPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAvdJREFUeNqkU01ME0EU/ma7lXZbaCmKUEqAYCxCDYSKQkCl
FDUgf/Fi0JCYaDCEi4KamCgnL56IBw1XQtTEhEA8cREvRlFAQJCAXJAaitq0tJTtlt12namA
ePDkJN/8vZ9533tviKqq+J/Bs6m5uRkcx0Gj0YAQkkxRSK9tFKZtvSDFN/rYPMVGLBZDPB7/
42DPsJuTTS5X+amaQoejLMkiZGq0GmxFo97Z2bnx0VejowG//zXVW/wrgu1RYLUcbLnRcK2T
yMQW2pCxqQ1Do9dCp9flVp6syi0/fqKit7fX7PF4hqn+AjPi2ETDSkk1Gd13L1/sNPtkG78u
QytSQQyMEjScBhxdjclGW1dXd6fJZHIzG0YjEQHl5Kg7V1qTnu+xKTCAeLORVpYPfdbvFESi
EsTwJhhtvc5gO1N7tubZ86dTVPQ2EYGiKDlHix3OAKHRHPEhpT4d0yvzCy6X6wnD9MepBaPR
CFlSIIVllBYfczIbCuw4sKjEmuH5noeltUOI6dLR19c3TLl2MrA9q5JI8yKJW9DphAxmwxzw
2w4I4ZKgkhQocXaOg74o2+32BAW2Z8rhiB+EvckLCZvdKtBDSBTFHzq9IZunvSBJEtrb2xsH
BgZkJm9ra2tcVcZxK3obK0ERBVyRxGx2HciyvPx+7N10Q2NTNscRllTk5OaU9PT0lLBOjf0U
ER1Zh0e7jurqFrwcGUSOnLa8WhbYrcLM0NDgG7e7xmmxpFrZnRiJICSGIYbCeLjYiy/iEgRi
RjAWRCgQDk9cDz5SoX5IJJHWM+j1eke6um72+/1+LxVAjin0njUC8DmyCEt9Fix12fApPlRc
qMqqPn+6BNG4k7AQWbMIggCDwVBitVqbWi+1Vrprax2mVNMBeUvGnbH70oRvSg2I65uHrxRl
zr2YmUxkl2ByxwGjkkaxn+d5s1arzaMfK2PvZ6I016Ru7l7m1Vz7av/XTxiQnOgQlB0HjIqw
Df6ff7dj3wPEVSd4Mo7HW+2M/S8BBgDKE1+5762y/QAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:04.616'!
discSmallIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDiscSmall
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self discSmallIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:04.565'!
discSmallIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAX9JREFUeNpi/P//PwMlgImBQkCxASzInICAAAYWFhZ2RkZG
PSBXGYh5gPgLEN8FevXSnz9/fm7YsAG3AUDA/u/fPw9fGw9/UzMzV1ZxLvG///6+PHn85O7N
mzZtBMrvAOKfOA34+/evQZCbXaC/tHn8p+9sDAycnAz/mRhl/Px8E///+8e0fv36F0BlJ3GG
we/fv9Uc3DVcOI2eMOy8c3hfcFBw386t2/cx/GVksLV2dAHJ4w3EX79+8X/7oyT2/J8mw56D
+w4Cw6J47969B39+/83AwsQqBpLHa8DPnz+//vz57/V/BjaG8PBwE0NDw/Lw4FCTqxxzGB78
OfYaJI83FoAKbu/Zvf1QQkJShI2tra+RqbHvv9ufGDjOiDPMvLbsEEgerwHAQDwzd+7crUCn
svgF+NuwcbCLfGD+8mbX/t1HVm09sJWdnf0MugGMyEkZ6GSGd+/ecX758sUKyAWlBQEg/gDE
l3h4eI4JCQl9P3/+PG4DhmZeoNgAgAADAIO8p4lza0RRAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:02.941'!
discsArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDiscsArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self discsArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:02.886'!
discsArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAA0dJREFUeNp8k9lrE1EUxk9muTPNTJJOW1Nt01odJWmhVq1E
6tZKxKYNEq1vgigoKOIGCgr+AWLB5UFR0AeXuoKIxuXBBrSVIk0GsQZrm9ogbrHtGG0mi51k
xjuFqA/qhY/hXs79zjm/c8cEeNXW1k4rn89DYZEkCQRBCCaTqQFvK7A4rBTWJ13XX2qaljDi
Kb/fPx38lzVHsBS3+Zq9PrFufiNdzJZqoMkjQ1EpcC/wQJblRzgmRrpcLiMT4EyAnQE7G5eF
0mLbxsPrd+x35MqWZnSVzyCVoBHia2pq5rvdS53hcPhrOp2O/jIomExNTRkmy7ZtXrN1oUN3
m5JWsC9zgqOmCiy8BfS8BkUMW8JzPNEf6h8l/qzZMGFZFlRVrRZdzsXJcgV43yy4evdmsKmp
6cS1rqtBnuchk1ShzrlgsRH3p4GA1YJ5bMImXunFeNnTfg6+pxno7u7uwdUdML64S0hOpnC1
REkul7NSfwNG2ZgZgLtKTHwD3Ct4PJ4mSZIOtba2LhnLDULM9hTKUg0J3G6awuAEwWrxHfJv
34cUNC8x8QMUSgUzz0HVbAfk1VkGE6/P5/PSeQKywQhA4yvoG343gFv4QIqi+F9giKIxWBUG
o2+ATOtgS/BAfZ4XO33u5q2UkrlP/AvYlUuXewrASm123Pekdj1Rlt+Ztil7ggPS0Ju3d6PR
qEwYIFStoiQWrwUVczRAhUKhk4FAYKAATNd0rfPosZ7g6y9j7W1z+Yy4pgGt2u1XFKWarKys
rG9rX7ecRmaOZRHgrArHcTM7OjoWCaIuHu8bh1uDel6ZvRYNj7yXi3hzuXetqzTyibObK+sm
TW6327t37/6DLS2rPQhRQNEUmPBY1GQWslIEdmlVsKLRCcNJACX3e+bVZoA7F59JpN1uT4yM
RIubm1eJFotFUDJpiMtjMPlBngYWGh1PXb8fmhgKx0YjvS8/MuaiCs4uwMOzD6Wcqp4i4/E4
nUqlsr29vd85niNnlNt5FjFM5kc28STyPPz49skrcv+NzviT851sfccWs2dlxYszN6Yv0zTd
ZVTrwLIwDCMghOrxi6sq/Lr4jbzPZrNv8aQ+430SbbhwBJ814phTDMd1cVYr/BRgABhKijWi
3vz3AAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:03.083'!
discsExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDiscsExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self discsExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:03.026'!
discsExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAA1lJREFUeNp0k29oG3UYx7/3/5a7JL00TZb20mbLYpLB1naO
znQvNqjQblE6MxgoDgpORHyh6Iv5Ut8q6AtfuHfT6gR9IcwwxlgndsWBTeOwL9yfaGNNtaFr
lnR3lza5y52/K1QmzB98OX7w3Pf5Pp97jgI56XR6W51OBzuHYRjQNK1QFDVIrr1EEpFB9Lfj
OL/Ytl1369nJycnt4iecPYq360T22EQ2vj/xNNcldtuwa7/dKxXz3+Wv1Gq1q6SmzKRSKbcT
SCcQZxBn92Wlu8t/+t1Tr72lWsEjm44pb/ImzfG8HIvFEiMjR5ILCwsPm81m6V+DHZN2u+2a
jL5y9tmpIdUZoTQfQqNJqLEovLIXTsfGLkEMyJJMzxfml+jHM7smoijCNM3+eCp5SAvrkLMR
XLr89Y1MJvPRV19euiHLMjY1E/uTBw+5dY8bKETHCY+XiMlE8faD4Oy8hI2mgJmZmZsk3Tvu
k0wJ7ZFB0tIBy7J87JOAsX6hB2Sq+noDZFaMjY1lisXi+fHx8cNr1h2U/bMIGoN1Mm6TJeAU
xefNnp889yav8/vq6y3orAmPLCE6oKJjRlwmE8dGtImOdhHNHwaAoSZu3V9eJCOs0CTG8Jlc
JtsfXd3nFWwkDqcwfHAIsegARE6AtMuDYNCPauUq1OQZUFYF6k+n/7jy6e3rxKBA/x+wLz6f
vrkDzMfeJ9+1Hx5JhB3yaBevvTF77+7vl0ulUs1N4DPt3kC5moZJOLqgCoXCx/l8fnEb2MYj
NB9eQziSsF6c+gY9vQl2dKgSbtRXeF3X+5m+vr4DJ04+f5Tjib/Ig3TVJUnancvlhpW4E19q
XIDf0exgwM+cPXcBb7+e5jpmTYuGGne+v4VfmUgkEiLbFU+lkntpmsLeeDxJaB8fCKvxzo/L
WHM+Qd/up1A37lInszlw0iI40cMrfGXr5VPUty6DwvT0Z9cbjVrZNdAMHcurK/hrqYKWvoKA
1mNSKFM8vY7scx/Cw2okZaubE+VBy8IzTLVa5QzD2Jqbm9uQZInpCYdkkReEzdZW/c+1D9oh
9QHt9zY5nm7j/fdeBVqL4Jk2WJbm11Y1iSJLpBJ5BUFQeJ4/QDYuuvPrTr1gHE3usUMs47TJ
ltsci9Z/Vx8//yPAAJmfa1MPPqUqAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:02.792'!
discsIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDiscs
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self discsIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:02.7'!
discsIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAwZJREFUeNp8k19IU3EUx8/u3+m913n9M5nMP3mVDSENFUUf
VDDU2INBD0KQBQX1VtCDPfQYRD5EDz0EQdEfC3sI/BO9KKSihTrENPyzmdhGLttcbne7m3e7
61xxIpUd+HK5l/P7/s753HMMXV1dQJIk6JFMJiEd+jeCIESDwVCNr4UoDhVBfU+lUguapgX1
fAqOjxOikH3G0dLpkCoraulsY64GWsC96nIODw2/CwQC7zFng7Tb7fpNgDcBOgM664fF3GzT
uVtnr96wJvIalJTKK4xK0AzDl5aWVtTXN9jm5uZ2otGo69AgbbK3t6ebNF2+cPrSKWuq3hDO
AnOTDaylRSDwAqSSGmSwxhye44mZ2ZmvxNGadROj0QiqqhZLdltNuEAG3mGB/sGBscbGxvuv
XvaP8TwPSliFSltVjZ531EBEtSK882jS6Zz/mTc+w8FulIXR0dEJrO6m/sQuIRyKYLVETiKR
yKL+BYwysfmAXQX9vwB7hba2tkan09nb0dFRt51Yhg3TOORFqoPYbpRCcKKYJTh6u65cZ2Sm
POiPg0ypkMlzUFRihaRq0Zl0OhyOTjpJQGxsCaB2EabXNj9jC15SkqT/AmMoGsGqsOxaATKa
AlOQB2qrfOPho4E3EVkZIY4D9uLZ84k0sFyTGfsOaQkWAkPe6Ylrfbefrq6sD7pcrgClg1C1
wpwNnwCVOeI+sNnZ2Sdms7m3p+disw6MNdJa3917Ex6PZwrb8cTj8XW8WB/fYkoHoapa0Jhh
yleUGHR3d9dxHGdob2+3pYHlylU7mZmZI6FQ6PWRv5ZAxUmLxWLG6ZLsdlsZQRigTJJsSLu1
pMAqJac24Yd1DBYWNz9+mfIOCoIw7/f7w3gwfLAXcRJLDbrdruyWlmYJE0RZiYIvsA0hb+Av
YDRNK7Is70/r4dL5fD46EonEJicndzmeI/MLzLyRYVklHgt+WPo0d+fxg7dr7vVxt9uNqb74
0cN6GFBWlMCyrMgwzEmcuKL06uKMeGKxmA5s66Dsb3+u7G8BBgB7n4SGPlv26wAAAABJRU5E
rkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:03.284'!
discsMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDiscsMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self discsMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:03.179'!
discsMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAxBJREFUeNp8k01ME1EUhe9MpzPFTiktUIG02FpIARUJEEhZ
KKQGMI3BxAWERDARozs1LHDhXmXhyoUrhQIm6Eb8XQgaMJBIqQbUAFasWiIEqAX6M6XTzngf
saYL9SUnk5fcd94937tDAa7S0tJdJZNJSC2FQgE0TesoijqM2wKUGhVB/ZBleVaSpCCpZ1pa
WnaL/7IsOk3WcefRZqe1rLhKmaXKlkAKfF70eh4/evw0EAg8xxqfoqSkhNwEeBOgM6AzOazL
ztKeunLy/CVjIqdWkEVeYEVaybK82Wwurqmptc3MzPyMRqPePwYpk3g8Tkzqzp4+dqbCKNdQ
oUww1NnAaDaBhteAnJQgg1PpeTVPT7unv9DpPRMTlUoFoigWWktslaG9YeCd+TA0Mjxmt9tv
3hscGuN5HoSQCGW28kpSl26gQ9Ujj3Y0afa8W88Zn1bDVpSD0dHRCeyum3wxJYS2I9gtrU8k
EpnM34AxWi4XMFVwYxMwKzgcDrvH4+lpamqqXkvMg087DjmRw0GMG2UQnE6XqXH2tHRdZMNs
UXBjB8KMCHt4NZj2GSEp5hMmzU6ns1mZpCE29gGg6j1Mffo2hxGWFVar9b/AWEaJYEWY9y6A
IiqDNsgDs1Lku3V7+H4kLDyh/wVsoN81kQKWrTVg7m0pwUHg0fLUxIXeq3cXF5ZGvF5vgCEg
RKlA71vVQJletwvM7XbfMRgMPR0dnUcIME6llHqv3Zjw+/2TGMe/s7OzhBeT6StkCAhRlIKq
DG2uIMSgtbW1Wq1WU42NjbYUMKr7lXTZ6y3i4nF96sko1ALALENAzM2+m6uvb3CQ2a5vaDjR
gBJDsT/A/J5JobOtzYhnjOlz0+9yicTA7XL1vaioKN+fl5dnCUXCENzeBHlNgDwhG0xv2n3P
Ig/Xrw8McJQsJ9INcAY8pJNMPHjQYrE4us51Hautsx9glcqsrbXg5tvX0x/7HgyO+vxfX66u
rn5oB9gypRlk/I5C2tJwHKdjWfYQTpwp9evijPhjsRgBtoL7EOo7moApzeCXAAMABDZ+Up8c
9TgAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:03.425'!
discsPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDiscsPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self discsPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:03.363'!
discsPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAy5JREFUeNp8k31IE3EYx5972d3sbs5zahQzjTk2hTJUDKVI
WTlrxKIgQVCCouivhCCFoLc/RINeIILojbKM+q8aJdRE1DLaS6ZmalbrZZaW83Tv2213/U5Y
SFQPfDnueO77e74fnh8GqAoLCxeVTCYhVQRBAI7jHIZhxeh1JRKDFEL6JknSkCiKvNxPWq3W
xea/1GpOlbHVsqnWoivSlyoylBoRRN/7iUm37aHtkc/n60I9HsJoNMonAToJkDMgZ/lnTpOh
3tWy40CTNpG1PiIJbIQScAVFsfn5+fry8vUGl8s1Fw6HJ38bpEzi8bhsUrm3YfOedVqpHAuk
Q06lAbT5uaBiVSAlRUijlZksw+IOp+MjvnRm2USpVIIgCKt0RkNJYHkQWMsK6Hxwr7uiouLs
ndud3SzLQiQgQJFhbYnct9SAQ6pCPOqRSa178GdWr4OBhTANdru9D013WH6ilBDwh9C0eGYi
kUgn/waMVNPZgFLxs/OAsoLJZKpwu93NZrO57EdiDDzqXsgKFfMobphE4DguXWVptu47RAWp
An42BkFSgGUsA7l5WkgKK2QmtRaLpVaRxCHa/QYUxFMgj5+HjXOgInQ63X+BUaQCgRVgbHIc
iLAEsS9x+PTcz5tLyzUBmy0d/xewWzc7+lLANOoclNsvCtjrSOdo14edZ05xWy5f7nCI4glc
BiGIKzM904UgII4yKKfTec5msw2ngEmiJD68e2zoZc/BqZMtlE6v1998zvP32wDGSRmEIIi8
Mk2dHYlEoa6uroxhGKympsaQAsbNQGzbhpm0+sYjBZcutA0U5eH3n3iTAwh+jEQRvMNDg8NV
VdUmeberqqu3VyMJgegiMFHXBVMTb8P1jU3G65faeuIxqRUDsP/eHWTg7Oi48XR+3ufBcQwC
oSB8/u6FqY9fIc4HgXb6IttrGjRXLrY/CwalVrTp9qXLR0xPTytCoVC0v79/gWEZInt5Dquk
aDoSi/Iv3Kd9u/df05xvr3/lGhHbR97BY48X3aApDOYWpEUDNA1okVQ0TXMURa1BG5eburp+
v/9ogxnvm/BKVx2jUi/69uXPK/tLgAEA2xGTK0wfPbgAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:03.628'!
discsPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDiscsPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self discsPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:03.505'!
discsPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAzdJREFUeNp8k1tIFFEYx7+57MzWzLiOlxVtNWONdYMuqKwY
lIahW/tg0IMQSFFBvXSBgoKegiDqoYJ6iHyI7heoyLWC0C5KN3UML2Q25hZtuajTtO7szuTs
zHQm2JCwDvwZDnznf77/73yDAVp+v/+3DMOAzCIIAnAc5zEMW4m2RUgMUhLpm2VZA6ZpynY9
2dTU9Lt4nrWE57I3hGqDIe+ypZWObGeuCaY0NioK4bbwA0mSHqGaCFFeXm7fBOgmQM6AnO3D
fG62a/PhTbv2e9J51aqlsyql4w6KYktLS5cGAtW+vr6+76lUSvxjkDGZnZ21TVbvaFm/bZXH
CmCJLHCv9oGntBg4lgPLMGEB7cxhGRbv6e0Zx+f2bJs4nU7Qdb3EW+6rSBQowIYK4dr9W501
NTWnrl+91smyLKgJHZb5VlTYdXMNeKQ6xGMLMgkKb6fynvcwEE/R0NHR0YW6O2B/UUpIzCRR
t3hOOp3OIucDRrrofECp5OkfgLJCfX19jSAIhxobG6sm0yMQcT2HvORKGcVNkQgcz2dxoUNN
O/dRClUmT/8EhdRhIctA8WIPGHqhzSQYCoWCDgMHrXMYoHIIXn74PIgiRAmv1/tfYBTpQGB1
GBHfA5GywCWzQE6URc6dv3U7qajt+L+AXbl0uSsDLNflRrlnzKPqWaMKa1Fq322XRt9/vC+K
ooTbIHSzKCcS84OOONqgent7T4fD4cEMMMu0zJPHT3S1jT2c3NC4kY0XJl3RaJRQFKWEtEHo
uik7F7jyVVWD5ubmKoZhsIaGBl8GWOvQG1PcPVVm0uZU3IgXonFT4QJ/HURjAAsEAsG9e/cf
rKtbV09RJJAOEjD0LHpCA00YhsHKG7Dz8ZOEP1TB/T3rT+8+EQi32y2PjYnZtbVrvRzH8Yqa
gpg0CTNR6Q+wi/13Po9ERqcjQ+NfWT9X1HPzlfBpaHwCDEsgYrGYI5lMat3d3XGGZYj8Ajfr
pGha/anJz4Zf9x1rPXN35oV8XrknnYQ1jq3kcroo0f9jArVZBTjWbnfrQeJomuYpilqOJq44
8+uiGfmiadpH9FITaJ+APdQRSFuVQGIC0i5YRMMvAQYADsqXgTUfT/YAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:06.737'!
diskArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDiskArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self diskArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:06.689'!
diskArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAjFJREFUeNqUkkFoU0EQhv9kNyYBa3syIdJnTZ+CB6EgDYLK
05M3RUUPXsQWD70U8VRPHhTsodgierAHFUwVFLUHRaEgVKOIYINKDWqEQgnpE5XQtEnYvLfr
7iYNL7EWHRiY3Z3/29nZ8fWRUQA+KDPuxrCWPV/ce93n8+0UQox13J9Jzu3rBK2fDUiPS/+6
JoEVD5w4tHVz8kZmpLohmJA7g1ToE2EO3e4/u+1YG0SL5sKzHDILZR279hxevCE4enJ7ZOJa
8bjg/K0EcHXmZ4zB4Rwu502A94wgsd/ElyKwqcdEVe69/glYfYnIo1upMxKg7/RzKWTSq9Vq
E6Bz0cbUndrLSuUyuGkitiOOBxcnv1faQ2MrFRDHccBcF5UWwNDBLY34yHAKy11xzI8/QWzG
/oD1wSTlwtUAV4pVBa0Ar5kbg/g0+RCHowYymY9ZtUd5vQIFWM4zrIuE/gq4dHoXmO3AflrA
LDjRAO8Tsvfm8S8WDodl5+oA2fdGBel0GnJIVhXJAWrElmXJa13ifQJVFRBCsHuw+4+fCAQC
eHXlGwzDQC6Xg8qVOuqtgKoKKKVYWqpg+vKsFiYG4o2S1ZmyUCgElSt1NYALR1/i9/t1UqnE
EI1Ga/8uYz2ngjQB1MxIXUAP0EsxgQWRvTp6bnzqR/5XgTGhk5ULUfOVPS+AiXKb0qrOGNI7
utHb24We/ml6M7VaEy3n1B7vuoD853d4fF4B2hVY/QT+z1TzKr8FGABazwJOOumyZgAAAABJ
RU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:06.204'!
diskBlackIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDiskBlack
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self diskBlackIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:06.148'!
diskBlackIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAVZJREFUeNqkkj1ug0AQhcf8SFBESUkRIfc5BKlyBVep3ViK
2zSxLNG5gRYpVSo3OUAuQZp0kVNR01gWWn4289ZghWCDozzpsWiZ+Zid2ZGUkv6jEQvrkn2z
WK/fzklaTiZ3vHywFyDAr77vS6gaMIRY5CDXqKGaEIKKqqKS3Sdd0wixyMHjAKg4UbDzPO8F
mKZJ1f4nLYBeliUJdjYAkFwBYpHTAhRFoSoYAmhcAWI7AFC/Nhu6Ho97AYg5WcFzGJ41e9u2
j1cQxzGdulj1fVHyPK8DMFCBrusUBGFnEuj8fP5ArutSkiRND4wWABUYhkHbbUaz2VRtrlbB
oWR8gyzLanrQApgajwdBu50gx3HUJt7V6KTeAtT3wFRTwZnZT1EUfaZpmgkhVTAs5d7N3k8A
51wgF51x2VfsW/YjB74cayKf+/7X1jt7CsAlwE1X/yA0IvsWYAAys9AN27oftwAAAABJRU5E
rkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:06.904'!
diskExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDiskExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self diskExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:06.854'!
diskExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAnRJREFUeNqUU01IVFEU/t5799mMzUMrkSFsMBX72RSJMVQ0
mxaBQhFECS0sV0K1CIJm1bJFpRBR4MYgKnAI+lFcFJFUEGTNJqFMo/zJySZ1bH7ve/Nu99xx
1AFbdC4f93Lu+c7fPVc7Y3QD0EASeLAZ/5JW74l2ubVIDNw62n2noBVgS/edEnUSX9Yim1rK
XETDqT3B8M4Pb6/UlHlzu3hm3ai8us1EwVPDpbsdFxqPWxBrOFiIPUX2zzH4yi1s33YkeK63
Lnjt5FQX3ekCriS5OuccjuuCO04p7Bx+TT2GVVmDtvY+rLeqkc4/gc5sRlzpQC3dJbJE1rZL
EI+9gKa7cPlPRCIRpBNfYfjSqGn6uEUz7eUMDIei5fPISNIKOGa/P4THV44f8+8w0H8R8dwn
sKoMtu4bbmzrCWvMFXkqxchLcjGDomTnh+HwSRnCQZmeQEvrVYyPNAFWEptq01UyZpCSo6Uc
pGY4TI9nGfFv97FxQwJePQafmULqd1jtPjOJ2h1GhYzVoRpBGVAJY32TJd1P6DYmkJOnsiXN
oIQHuq5jbnZi0aoWWeZipYRoNAohVj/k4SXIUdO0ZW0oFMKj672DDYdenmVuIQNGGRiGgf3n
62Gv6oMaJNPEmxvjCAQCmJ6eBtlKHht9fhDFDBhlwBhDMpnFUNeIIu7trFO71+tVdyQe2Ruy
lTxWIMoOUxCqi4zSaQ6/36+M6azmVBglDmhmJM9Uk/hK3ENMjN3sDvc8i8/MLXAulDFBiAKK
utUOuMhYxKXOBCQq69HcXIvdHUOs9/VaHyrknD5Q8j8w8/k9+i+Tgwr1NvIl8H9Czcv+FWAA
NTg+Zz4kgw8AAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:04.808'!
diskIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDisk
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self diskIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:04.731'!
diskIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAZ1JREFUeNqkUzFLw0AUfrlcJB2KbhaHIK06u9RFIb/CwcFB
OnVxcNLJ1amKCIIgDiKCs5tTUUfp5GCtDkqtg0jBWss1yfO9a1pT1LbiwctdLt/3ve/euxiI
CP8ZMiO3aDKy9Eg6x2O3g5AeFp4maboHwF3Zyo8Tq4eZlan5OPTzY1AUvTfYWNzPaQcIAc9C
KQVeEIAfBD0FTCGAscQToYDOKQIiKopms9lTwLIsYCzxRNSB6XkeKN+HRh8BJAeMJZ6pBQL0
tYBPZHbQT0CQA8YSLxQIHfDme0XB0KjdU4AxWqDtIHqE0snjQL2PxWKRI8DXEQqFAvx2sQzD
6Kxd16W03UeQ7MA0TZhdTn3rBFf+cvsOHMeBcrmsi0g8GXUg2YGUEmq1BuRz15o4k012LPM3
HrZthzXwWwI+eDqJoPYwqF5XkEgkNJjXunVodgnwPSCepbtyjkfwjKWdzbW9s5fKa1Up1GAO
xFa096ICCj/izOXKOBQjKUinx2E6k5cHFz8V0fWW5qLvVajcXMHpOgsMszB34o9/Mhev8SnA
AFFR2wRr8fDVAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:07.062'!
diskMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDiskMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self diskMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:07.014'!
diskMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAeJJREFUeNqkU89LG0EU/nZ3UjcHsZ4MPSyi1ZNCilgoWgKC
t1578FhykIBI6cme+h+YWgShF2lsKei1N0/S9paQUw9StbaSRsWmHqymk50Z35v8YCVpsXTg
7fzY933v2+/NOsYY/M8QafGcJidDj4Hg7a3P1wF9m/k+RNPetHq8Iur1ze2FtfST4Yfd6KQn
PzuLn4VCa38n0Kh82T+i3CQRaD5zpZQItYbSuo3gaz6PByMjVw/vj/a9yuXGiMDWdDUBJUWt
Vmsj8JJJrBaLdu04Dn5XFE72D459oNBU4IVhCKkUqh0I7mWzrbXf1YW9XAVLmdcbvWZzTmij
LIEiMCvoRBAdbiwGziWc9wNTELqhgA9/lSVu9Pl/JeAcSwDt2TZGP2Fn/eBavY/H4+Rcg4B8
bykoklF/ulhsXnOkUikqq5oEVoFgBZ7nYWJ+sK0TMfrujy92EQQBSqUSOJdwIqpAsAIhBM7O
qtha/GSBdzMDLcn8znbB9xseqDqBQmiLuK5rk87PJRKJhE3mtb2nxrtCwHeGcDHblffmDQ7N
znL26cvNk3LlVEpjkzmMqUfzLEogzUU3Y9mZgOLmIMbH+5FMb4nVD51MTIWPJqP7U5S3C3j3
jAl6mJg78Y9/MptXvRRgAEPg6lP0XLXxAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:07.229'!
diskPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDiskPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self diskPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:07.181'!
diskPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAkpJREFUeNqUU01oE0EYfdndQPZQ/AOJlm61LVpQbButIimG
SgjiPd5NT0UQ8SDGSylYCQrGv5MXKSKCJ39qEb1YmxRBTMTaQDBSaw2pRkusbZpsdnecb2Ji
UovFb3gwfPO9N2++mbEF5DAAGyi0u1uxVhjFIraHQgd7E4kzc8BV5Xe+n6OF4/1aAsWFhc2T
+V1HAgN+9+Tg4EaFiTRrO3u77/QOfwPYP8i5Ly8QfaXCmxjGsUZf7ChjQ1zAojVJ13UYlgXT
slYl//gaQerNJXj3dmDoRALFvCsxLalPJQYxJIsTdY5CqfQXspnnSMYuwtXVgdEnL3G4sx0b
Sk3zMzYfKg5kwzCgm6Yg1MbS9wl8fncFB/a58OhxFLt7zmF5fA/fNCkL6xYzwSGbnLzSQS6b
xKe3YUF+MBJBc9cpbGo+BKolDnElC2IIgaWMDrvDUcXs1H30eq/j4egEdrqDaGz3iRohwDnE
rDtC6t5snX1f8ALOB2Jo2xJANtuELKZFXlVVfgRLHEHhfRcCpBqPx8HYn4sM+YeBn8BHjhlb
vJr3eDx8W7MiIBwo5ECWZbhPtqK0opF2ux3Rax+gaRrS6TSolvOUWgcKOVAUBYuLBYxdnhLE
/f0tVcu0RuHgvSn3wCwLmDDEJpIkiaJ8XofT6RTFNBfvlMl1AvRmOM8urnGc3cEcS90IB28+
+5aZz+k6E8UExsqo5GoFdLbcQFz6hhrH+lZ0d29DZ9+Yciuy2lP2GMd76v4FMsnXGBkggXUk
TDeB/wtqXuGXAAMAgX838AS37RIAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:07.403'!
diskPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDiskPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self diskPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:07.356'!
diskPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAihJREFUeNqUkk9oE0EUxr/dndQEXCKGkiBlW9qiRVQKpR6s
EjyI1aNSEG+2By0WDz0pHioetCBYrILYg4JSLRVyEoQKStXejEkRBbFe1BhrY0mh1jjZnfHN
pAkpWYs+eOz8ed9vvnk7Rq81AsCACufBFqwXF+TpW/TpoEz2Hj9/8vbYRbDVvX7KZsoP6wE2
Fu2Dxw4fbZy4m2igaZryJpN6S7aevdc3uLXHhvQRnpoZRPJHGts2NGLJW0JTuCE6OXxtiIrb
CSBUjck5hysEPCFqAK++vkZ4X0SPc24O9d0R1CMSfZZ42kEAfaYpSMgpi8ViDWCXvQPpqVk9
dvcbEAkPnxa+fMdmkSw7sFzXBfc8FHwAl/dc0t/uiUNYpCuECzaODA88nD3wfIAJ6WmAR2Ll
wA9Qju11bXh3/w1af7eBdNbOqS4wsepAAX5mOeqiwb8CrvSMgs+7mH+cx3WMW2ptzRXmJj/j
XyIUClHnRAlAfa84SKVSkFL6igzDqIzj8Tgd65UB2gFTDizLQteZlpo/EQgEMDP6EY7jIJPJ
QNWSjlU7YMoBYwzLywVMX32rhbv7myuW1Z6KYDAIVUu6EsCDqw8xTVMXraxwxGIxXazG+p1K
aw1AvRnSBfQDeiHH8U3O3Rg5N/Ykl13Mcy51sUopS1leqwZw+ctWWtUZh3JTCzo7m9DeN83u
vPRrYtw9sbd6nkf2fRKPhhQgrMDqT+D/QjWv8EeAAQBoYfhKETh40AAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:06.57'!
diskSmallBlackIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDiskSmallBlack
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self diskSmallBlackIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:06.514'!
diskSmallBlackIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAQBJREFUeNrUkzsOgkAQQGeRNSZWnIHSe3gFYkGkspcLEBNu
oJfAxtB6AGsbG2PkAjQUEhJgcQaELETFhMpNJvPlMTMsrCgKGHIUGHgGA9QWTVE2qGaO5x27
hRvDmKO6CCGcVoJ2UAtj7OC6biHQyYVohHyKU16uJ1E7LxolSQKPNIUUpT6cc6A45ft2wOnB
6+0GKWONlH4F5F93QAVBEMDKNFtBbB10Xf8NkOc5bLc7yLKsKlBVsO11CXkH6I4wJkAUxWBZ
SwjDqLRpB/iFynwf4O77/jmOBWiahnMrQLYEmHQBTL7K2OYU1R7bvshFOM7iZZ6w3vgI+M9/
YTDgKcAANo2J+Xh171MAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:06.379'!
diskSmallIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDiskSmall
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self diskSmallIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:06.322'!
diskSmallIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAR5JREFUeNpi/P//PwMlgImBQkCxASzInGSWiZlASkluudRt
dIWPIp+pAql7c//kT0eRAIUBDCcy9/XdXPbp/z8g5++/f3AM4oPEQfLI6kEYxQX/GP4y//jx
g+Hrbw6G379/w8VZWVkZQOIgebxh8JfhLytI4/unPxh+MzLCMZgPFAfJ4w2Df///sN6/f59h
T9ldFEWMQEOUlZXB8ngN+Mvwh/Xv378MdoVqDH/+/IEoYGFhOD7lPtgQkDwBL/xhAxnw8eM3
hq1N5xjevPkIZoPCgImJCSyP14A/DL+erp6wY/23b/8YBAUFgP5mYgCxYQYA5TnweuH3/5/1
vxl+TgwP9+wGC6yHiDv9TbEAhwUD02N0AxiHfl6g2ACAAAMArW2nFWGCpecAAAAASUVORK5C
YII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:05.338'!
disksArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDisksArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self disksArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:05.282'!
disksArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAn1JREFUeNqMkk9ME0EUxr9td2G3C8U2KUsJGArFiCCoTTCS
SP1z8OZJjB68FGPUeMGTFzl48qLWRGNiJNGI0ejB4MFEo6IeEA4NGo0mlD8C2hqIUqitW3a3
67xFmoYNiTN5mZ333nzz7S/DRZxRmGwWDw7cKbbUb7xfHcc6Y+ZoopEtk/y/A0wiXygyweC5
u8fPNnaVwzRN22GO4xDX07h47NZlx2pS6fUxicJ05nI55AwD2eVlW1Ce6tRXEBCbSuHvrbSc
sHDquo4/LNKqagvKU90sFlgREeE/X4W8afDUsJTIAYJgC8pTnfqIgQWMhQVM2iLCe8TT8lVI
YOzZtCWcfDiPcq8LwfaawmWSJDGvTIDZsAM7tAZYRRo3L9xDyvHD2lOEw2EYTMDxv8CU1nJ0
9mwCz0yLoghN05gDXeCLgakM0NpBzVTPZFQsLmYZAgEul2uFAQyBLwZWogg2gVVgupbHkzkF
yVAdti2kEGDOlk1V5gkE2Rl/9G29R2cBG345/PHX7ubKk5Fm5c6N2O/B528SGYx/5wkE3RCL
xWyvjmCN1NZCUyqR6umuGYvPzL4drlIOnwiV9YmcuhRQP/AEghwQnF1nApZdGrR/d20K2bY6
7Omsw1ganga9w6Ox2tBP4EDXjtbHt7MR+gXrxwkOQXp96RN2nm6wbFOuZOQLBkYnkJxLLczz
+cmWfaFQ9dZ69F99GuMcjqhTQhk+v5iVPYrb522tkLITGtyby2AYDqiTBkKyjIN+P6auDLya
blY2uPZ3Vo1efxDTNS3KLujn2OWhINfeFsD2yKCzb6iYwV6ju2P1ewHJ+PuOoMT5moKMTbRU
lvtltxt/BRgAtf9fuhhGluUAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:05.154'!
disksBlackIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDisksBlack
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self disksBlackIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:05.098'!
disksBlackIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAa5JREFUeNqMkjFPwkAUx19LmwBOxQ/AjjixmRg2E0cipIOD
zG4yGRNDCKwgAR0YHBiMYcDBke/AQIxO4uDAxAAxKZSW1vcuXHO0JeGSfxruPX737peTJEmC
kFXBHJV7vQHsWBVdP8PPJxAgJG+1Ws11XNddO04gtE916pM5sVguiwdETNMEc70GY7UKhPap
Tn0eIJlKiZCIbduwwPwtl4HQPtW3AD6IQg3f4zGAqgZC+xuAonBhmAGHnOZySTmRgNd+n4Hf
u13QNA0ymYx3WCwW8wDH1Wo1d1coXKAbVrzP571Gknooy1Cv14HqXHQ2m2UAeV9h6XQa2u1H
PFKBaDQKlmURQFVEYUsU5F/UzOoLE+ZzAxWoEI/HuQNV3leYbTtgGA4D0P3XOBle6YAmUGic
51Zr16NjfxiNhr+6ft5D2KVQGit8guFwCFyiKFAQNsG+Jn6bQsuSACpNQHIajQd+N/a7VLph
I2+EOQib+A8hByqzgY0kqVi8gul0HiqMT7UFQOJTp9P5ms1mC5JED8ay5FBhGC1wTQw9rxPM
LY79IhZ9wj4w15gfsedfgAEAAmstkrJWCJQAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:05.504'!
disksExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDisksExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self disksExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:05.457'!
disksExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAn1JREFUeNqMkl9IU1Ecx7/339x119k21OlE0LbWwhozEH2Q
1XM9SUE+SCH1EPQUBAUlZQRBFFJCENZDfyjcaz4oUQ9BQbIRPRg2nak1Kxe5JnN3293t/K65
hregc/hxzvn9zu97vnw43IAwDJ3NysGBO8mWtpbHTXH8Yyz2JX1sSYi/G5hEqVxkgt6zD46f
9h2uga7rpmaO4xAvZnC1f/QGv5lsGKxjEuUpqKoKVdOQzedNQXmq072ygDVQhcbBesMJC6FY
LGKdRSaXMwXlqa5XCmyIWNF4wY2Srol04WdSBSTJFJSnOt0jBgYwFgYweZcVziOO9o9SEh8m
Fgzh5bEV1Dir4e1sLj8myzLzygSYDTOwQ1uA1WZwZ+gRVvkvxpkiHA5DI4E/wKoNW1uHyExS
PdT7Fv59s4i/9CO1uB+FQoE5KEr8/wFbg+Kahi94FA73DBRF3GAATRIrgVkaJJMDyue552ja
4WWNMjy+Nqir76FpfuT1nE0kEGRnNvLp71+O0yC7J9Ea6Cj1HRvjb11p195M3kvdHp6f+46v
n0UCQQ6i0ajp1xGs2vppdO+WYLVm+EgkgpuXXUKgp5Ts0UdHzl/XJ0QCQQ4IVvep1jJIOr8e
ScDZHIPdsx3JH1MYf3oGKXUKiruxpSs0H568zz3hCQQ1SOyDpNNZjA/FkEqljb3NkWDQ1sBV
zcDCp3Dg4DVUixnGQnVJViXI3uoSZCiYfrZkczTY65x7auXsXAH2nQqDxENYfwh/xxrsNatM
II9LF08A6jtYhDxzyFu+LWdsHHt8r5frDLYiNPBCuPuqksG5Xm+/07Nioz0vFnPytvSShX2L
zTrPI/ZLgAEAv1xX5XJjzX8AAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:04.979'!
disksIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDisks
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self disksIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:04.924'!
disksIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAhBJREFUeNqMks9LVFEUx897c5+9GRmcJ9hoSJKooEQbIciF
Y5v+goJc2EJdWLjRlZtciAvdxARtCldaBAm5iqwwalNuRhcuhJRGRcdAI8dhnu/N+3E9544z
POcmeC+H+945537v9364Sn8oCRxncCigPMal+frbaxtwwdjpzbTi8pudbUAJv1xEwZaxucHR
1gdR4JxLmxVFgQ03B1N9M8/UUjI+XocS5RmybRtszwOzUJCC8lSnvrKA3n4FGsavCicYIdd1
4QQjZ1lSUJ7qPChQFNGh4Wk9+Nxj1HCcsQE0TQrKU536iIEAhiGAhTt0qH1o3NzSMvDr07YQ
3n93ANHaCLTcbiwfFg6H0SsKoA0Z2P0KYDU5eDXxBo7UP+KfIpFIgIcC6mWBxW9FoXukDRia
1nUdHMdBB67GgsAsBFQ5qJnq+bwF2ayJCDSIRCJFBuBpLAisKq5JAiVgruODafpCgO7vobMC
t6oZgSA7m/O7Fz06sWF5aXlt+uuTxbveQFcp/w/29xiBoBNSqZT06oLAYrx+3fXc5Bd4mQy0
WIxAkAOCc2f4hrBLg/5/vkgLy1RXIeT0qI8y3/zZc4eoBII+qJEgfZhYgcPD7H+B0SutU5rO
CbA0X51/PmZVd97r6DLNmGEYMTxRxevIwL7z14a4elBghX9MHyt/31uf87HJpaEfIrtQLFYA
O8BFEjgVYAAHSVOfE3crlAAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:05.687'!
disksMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDisksMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self disksMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:05.64'!
disksMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAj9JREFUeNqMkk9oE0EUxr9NduvudtOaQI2traC2olZ6U9GD
wZOXXgSFKiqiHrR40ZMXe1APelBEvBi8GFFBQUGFVmmLJ9tLBFFErKb1XypUiW3Iupvdzfre
pAlLloIzPHbnvTfffPNjpKPRa/BpBocE6SR91q6+3zGFJcbX/fke+uTkxQ0kUakXSbD77J3j
Z3r2xeD7fmizJEmYcou4dOjW1UgtmRxqI4n6jNq2DdvzYJbLoeA817mvLqBuXIb2oRXCCUXU
dV38pShaVig4z3U/KFAVUdF+biUqvidzw0LeBhQlFJznOvcxAwGMQgDTNqlIDMQ3zyh5fHz+
RQjPPphDLKGje2tn/TBN08grCZCNMLC9DcBai0ifv4s/kZ9izZFKpeCRQOR/gSX7Yth5ej1k
Mq2qKhzHIQeuIgeBWQSocXAz10slC/PzJiFQoOt6lQE8RQ4Ca0oqIYEaMNepwDQrQoDv75Gz
sm81ywyC7Xx6+H2pRyc2TI5Nvr08Pjiyyzu2o5YvYPaHzCD4hGw2G3p1NWC9+REMeMOdR+Du
Bm7W6x9IW2YQ7IDhbD+1RtjlweuJG9PC8q+ZNzh4uD9O6XjwgNuZjMNXEBfnRob08so7bBtc
J2zXgJVX9eJC5mmhCYVcUIAeUTaqwcD70W/N8WRLW6KvVTM/O2jZYBCkCKycB8Mw0LWlH09G
/fE0JvZ0ANd1IE0+01HgmfzaH55ekH4/sl6Ull8cO/FKSD+untAAbI6vcI9+D9BP12L+nwAD
AKbNSboJjCDkAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:05.844'!
disksPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDisksPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self disksPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:05.799'!
disksPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAmtJREFUeNqMUl1IU2EYfs7ZlmfF0olmixUYWij9XATlEhp1
0UXdFCQUkhdRkBJBQehNUhYyCCMpwiJEqAgUjKCIpB+6aII004SKFpvJ2EZz2plunrOzs9P7
neUcHgTfj4fvO+/P877fcz7ujOkONFqFxoFrpm3rlmeb/FjBpk6Fq2kLmP8XEEU2HyTCqrbH
Zy9XN9igaZqhmOM4+DNz8Jx+dJtfdFa0lxNFfplkWYasqkil0wYwP4uzvDyBUFMER/sGfRKC
KZPJYIEwJ0kGMD+La4UEORIBjqsbkdVUM0tIhGXAYjGA+Vmc5TENdMEIumDWWgGlJ+07Ji1h
/HzzWyeO9MdgK12Lqr3OfDOr1UqzEgGNYRTsxDLBiufwsOMp/vJR/ZvB7XZDJQJ+tYJV7LLh
wKVtMNPQFckQbA/OoRLfneZCwSQSaLkJgqDfN5mUIIopKPwC4twMao67UPP1/m5+tYJllCzk
xBhm1Sia+ztwY2QaXtQFzUwIRVHwayC00qPTBYtGBgOTE0Pcta7WyvrNR6asYvkMtRwzMyFY
B5/PZ3h1i4LVHxLgOjphbWxpdfTc9XjLtvO3hj6pI5Qi0QQZC5uAieO6UKmPy4x9D98LYn2Z
H6L6EY0Xmxy9PZ4PaVnr5IC3i03oL6gWdrDQfZlIrzpGMT0t6uciIYZi50scPLYP3dd7Y/Pz
Wmc2u1SsNwpqXwa626R1ew7X7k+lSux2ewkUhafr0JNeM4yGlifo62rCj/d1wT7/C1+uTF0i
GNVeBxNcfFAaSpbcfHfeq3uf54J0nSufx71xMbAzEvqjfSOXnTBbOME/AQYA5vlshJ+uy0sA
AAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:06.029'!
disksPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDisksPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self disksPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:05.965'!
disksPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAnBJREFUeNqMk1tIFFEYx/+zO9Pu7EXdDR0tCarVLsgGXelC
IghB0FtFPRSRPlT0Uk9CtET44ItR0UO3twhhC3sJostq9JAGjSCJD2utlbVraOhenXFmdjrf
6C6Lg9A5fBzO933nf/7nxwx33nkbJpuVgwN3kS2bNvStm8Aq4+fpZBNbEvzyASZRLBeZYKjr
SefVphN+mKZpO8xxHCb0LHrOPL7lKCWlSC2TKE+nqqpQDQOFxUVbUJ7q1FcWcG9zoSFSZzlh
4dR1HQsssopiC8pT3awUWBJxo+F6PYqmwVNDJqkCgmALylOd+oiBBYyFBUzc7kbwVKDlu5BE
/PUPSzgVnYE/6EFob2P5MlEUmVcmwGzYgR1fAaw6i4c3n2LeMW3tKVpbW2EwAcf/ApPCfhy+
0gyemXa73dA0jTnQBb4SmMIArRzUTPV8XkE6XWAIBHg8niUGMAS+EtgaSbAJlIDpWhG9mfuI
H5pESAnh2kIEi6bi5QkE2fn67NdqH50FbDg2/CV2NFbXebZD6nv0PNfTdWd0DqnfPIGgG2RZ
tn11JWBD7R/wqXugER5zKm2kpXxgPvH2QdSPuC7yBIIcEJz9lzdadmnQfujepPXmcXUMe87t
DLB0YFafRduxtjD1DPYPaPQE6+HUSJDe945h36XNlu0SsGZ1CwbvxuZya9OJlpM7do1FR+Xl
v052ivBh/N2UNyBV1QbD1WLhm4aqrT4YhgNKwoDP50O79wj+3FAH4gc/1/BhV312ZD7FDu+G
g3vJj5ivJjPc337lTb6mO3bho6X8YolBm9FxoMSDAZvBiJpLTsd18JzMAljvwj8BBgClomdA
ssyVqwAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:10.893'!
documentArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDocumentArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self documentArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:10.842'!
documentArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAidJREFUeNp8k89rE0EUx787m/ojNYjRilaKmGKL1RaiaEE8
FKWhFw8GKi34B3iSUnrwIAievGlBIZd6spheepIgWAQvImjxYA4Fi23QSqOYCtl0k92dHd9b
sz8wIQ/eDMzM+7zvvJmn3V9aApumaddpOo7O9kZKue44DpRS3kLMdV1/s/fu5GTOkhI2rdk0
SzrkHyyVSnhdLN7mXORf/CDBNN8ZJm0b0rJg1eswazUYhoFqterND6amcnTuKsWd9gExDmya
xmhBY5euh6IZTuBKpYLFQgFnk8ncfD4/SzuP/gEoYyCHgoWHQQsknU5710kkEljd2jIDBXZU
QQTQDuI060UxWggIFQRXiNr/EE5CMREAFcwHeFcQAghfpgWiM8Cy2gIQKOgA0WkvGhOzIgpY
nlcHr6KtkIVPDr7+sVHZPzJKH+qp02hAMKDpQQ38YvJ1/JdhX9s2MXrxMHb01NjOvpFbP/Uz
bRTQU/Fhzs1KHq6UsVaug//j981NqK4Gbt4Y6nu2+HlGkUJR3tiARVLIQwURJUW5B+evDSBx
aQB92QzsVArvfgOZ7PCFXaM6E/u4vIyhiQkc6OkRTRleZrep5JTxCysv1j2JNdOE29+P3uEU
ns8XVjUhHvN6nPzoyfHxORUxAijpuoo+j6LGUtRk6sq9V+rcW6UOTi98i4/N3uFYVpvkTowP
Dl4W3d2HOvWyfSSTVXuPncD2+5fWh/wTWvrxV4ABALnYHdEs8BSyAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:11.074'!
documentExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDocumentExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self documentExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:11.033'!
documentExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAjlJREFUeNp8k0toE1EUhv+5mQkxk4eJNLUWxAdai6BkJ90I
brW4CtadKIhrQdCV4LaguMvOldIayMqWgKALxYVVQShFMTTEEEk0TkkmaTqvjOdOcydjLF44
c2Dm/t/9zzlzpfvLy+BLkqR5SlP4/3rlOE7Ztm24ruu9kAeDgfh46G4ulzcdBxa9syg7tEls
rFareLm+foufRfFNiBinieAwx7LgmCbMnR30ez10u13ouu7lBwsLedp3gXQnBEDmwuGSOJrR
UwmFRqY5nMCapuHp6ipOp9P5x0tLt+nLo10AnejbITHzMPgHks1mvXLi8Tg+1ut934EVdBAA
7AWxh/0ijTQCjBz4JQTXOIQfQpoAgBomAF4JjAGjyfiQfvMZzFYJ4al5kMYHMA4QIRxwiOgH
D8k1YHbe4ejsFRjaGzCnowgNM/nIdsPrgehDENLXXkONTSISVihP4Jj6aVYeaODxN2DoIAiR
MIDeXEEydRhXrz1HIpHByeTnMzdOPZQp9nAwBun9fguZ+uhaP1EoFLDd3kQ6mT5oOzhv0QBZ
s1KBaRg8Rg58CNCqFRGJq/ixtYaVF3fQMr4gkUlO0EByNECJfSgWUS+X0W632fBn8CGdX++p
Ud/pTmwgzFq4eGkRUVlHKtFXlUjsLEHOcVF0o1TKNBuNUOCP8uqvfX2C/Ykt7GMNxJQelXPP
yzGli8np5HHDxE1+UJrfxOjMzBxT1VRw/tfnNi8fObA9PX6nmeTakZClV2pY+yPAAFaIJgr8
YfgWAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:09.216'!
documentHorizontalIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDocumentHorizontal
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self documentHorizontalIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:09.16'!
documentHorizontalIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAVVJREFUeNqkk7FOwzAQhu8cByGUsHWgO0slhjwDKzxAKx6A
p0AMvAN9AZY+QCWWsPEAXUGqslCmLHGF6zgOd24SYEuopdM59t2X/3w21nUNhwwBBw55v1hc
kz8bmJdaa99tWYKkyfhuOp1XVQVcjKOS2FfkS+egpHWet6VmWQbPq9UtTZHsTRAFawp0HGit
NyZXbMaA0Rq+tltQSkFRFN4/zGZzirkk6LkwFCQQQQix978sDAI4DkM4khIk7SOt5XkOT8sl
XIxGjy9peiV3xiBr4QSiUA3uT7EM6QapS5LElxPHMbyu11rutEYms/mW9IDYZp9z94BGgWv7
2gPCP/QArbXwCkjWEEhAsZzLgB8FAyAB7elGAed3Z9AXEpB5wOdm0+nCpn18yth4DyUIXyP+
bi8at51z8XQyuRFRNP7PO3BKfbD8E7KI38XAfEum8NDn/C3AAIqXz2DrMq0SAAAAAElFTkSu
QmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:09.4'!
documentHorizontalTextIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDocumentHorizontalText
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self documentHorizontalTextIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:09.351'!
documentHorizontalTextIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAblJREFUeNqkU7FOAkEQnd07EMxxQIGgjQnEhsQQwidoqR+g
8QP8CmPhP8gP2PgBJjbYGHtoNRAasYHEcIT1uDucN3cYWmSSyczuzrx5s7OrlsslbSOathT7
9vHxnO3+hnmdIAg+gsWCbHYObi4u2mEYEpqJuCXYkO0iimjB+/BXrQ6HQ3ru9a7ZVazvmlHU
kgMjBAaBKJBDqO+TbwzNZzPyPI+m06nYu8vLNsecMOiR9jlIK0Va69iuacqyKJNKUdq2yeZz
xXuTyYQenp7ouFS6f+l0zuwf31fg8trtUj6flwC0A388HlO5XCbN9PdKJSJm12w2pZ1cLkdv
g4Gxf4xRQK7VanJQLBbFAgR+xO05OzvCRAQt8h4EuTEAL/r9viSAAZIA4rqusMAaWigUxM7n
c2o0GjGAMUaDQbVaFdQVgxUI1k46TU4mIxPCVAxfsMU5yAXAH4N1QTVUr1Qq9M2TcLNZ2cfF
Qiy+VJMwQD6dtlpx5eQdiD08FCstrD15gFisAvA1GlmrA5WMD0AqsXjrEVdD+noBjB25yq3X
r7TjHPznH0Se9wn6u6wO/sWG+QGrp7b9zr8CDAAOERtr6sN8pwAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:07.562'!
documentIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDocument
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self documentIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:07.484'!
documentIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAZFJREFUeNqMksFqwkAQhiebLZRCDvUgNPeeehLfoPceBR+h
5568FfoCpTdfoKAXjyIU+gTtTXqpIAqKUkhRE9RNNnZmm03WGkMHJou783/7z6zWfbsNFJZl
3eByAcXxKqUcRFEEu91ObfA4jvWh26jVmkJKCHEvxFVikS4cjUbw0u/f0l2Yn1rEiKaTYDIM
QQoBYrOBdRCA7/uwWq3U+lCvN7HuGnWXGsBJmIRFaIbfE9vOTBMcwZ7nwXO3C1elUvOp1brD
k8dfAN6Y2kExUxg4gFQqFdWO4zjwPpmsUweh6cAA5EGiZF6osTJA5iBtwYy/ELoENQYAB6YB
qgXGALKXOYDYBBAiFwCpgwKIjWemhgvDAdlTc1ATzYfYmMJ0sAdIHJDsGIRaOA4gB/hURRBS
7gHmwyGcu+6+gwII7YvtVgG+p1Ngb50OTAYDWCwWLLGhijRM/6bX0ftUSxrSkujso9crz2cz
2+glFdDUKTkOj3Ouhki1pCEtx88pZvlrPF461WoD/hFxECxJQ3+tHwEGAMD32YlkpkTZAAAA
AElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:11.232'!
documentMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDocumentMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self documentMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:11.189'!
documentMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAcxJREFUeNqMk01LAkEYx599iV7IQ4ZBgnTq0IsH8RsUgoc8
Ct26hsco6Bb0BaKbxwoKvXTsEgTeUwg8KAWiVCCBkLpquzs7Pc+2426rSQ/Mzs7M8//Nf96k
k3weKCRJSmG1DJPjgTH2YpomcM7tDtWyLDEYPk6nszpjYGCfgTXDJJFYr9fhvlzep7mwPAuR
TDRRCMYMA5iugz4YQF/ToNvtQqfTsevT3d0s5m2hblUAVBI6IRFaxu+UorimCY7gVqsF13d3
sBEMZs9zuQMcOfsB4IxDOyiWbQyMQGKxmL2cQCAAxbe3/tCB4XXgAYyDmM5+oUZyAa6D4RK8
4YfQJKjxAHDDBMBegiwDuCczAlEIoOtjATB0MAGi4JhXo+oeB2TP3gd7R8dDFCy642CtUPAB
HAck+wtCSyDA9s0NLOLlGnWAR+WHPGUy8FksiiRIVatHs5q2h3e0qDZrNVgIh3878EHeSyXY
iUZdG5ubEfxGLq+uQH28vYX1ZBLmQyFZzEA/Xsh0PA4XwgG9i0rldbrXa6rogPrmsCytJBKH
3BMI4MyyOF4ejg+L4yPjA9PkX9imXNKQFiEwQ42PRqMdiMeP4R9haVrbAZjfAgwA/hYDrM9d
z1AAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:09.583'!
documentMusicIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDocumentMusic
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self documentMusicIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:09.534'!
documentMusicIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAhZJREFUeNqMU0FrE0EU/mZ2tiliPKSmkCooQi/2UEKvXtRL
QQQvhd71IOLJgxQvgj/A0luuBS3NpccSFLwJHhQRgpcGSxoKaaOBNAlNZ3d2fW+6s9kiLT54
+8K8933zvW+z4nW1Cg4hxEMqJVwcn4wxjTAMEcexPVBRFLnmzMrSUkUbg4DOAqqGhtxgs9nE
x3r9Kd9FueNAktlcMpkJAhitoUcjHA+HGAwG6Pf7tr5ZXq7Q3D3CzToCxcAkBFNLevqeNxbN
5ETc7Xbxfnsbc4VCZW1z8wV1Vk8J6MZUDoGlpcE/JOVy2a6Tz+fxbX//OMUE1EySfBQpiVPy
8vsUeiYHJSUbbUE863AyIAVJpitkk2P91xXE0k9JeNbhVECGOQ8siIYwfjNotcijiTbe6Sk8
no/hMYHWYrwCEbhMFRCJU9BohHj7oICNzwKTvg+felmM0hkFLM/6YKlPlZRmctDRCDev58gT
A4980RkFZwkSBbxA/TDGj0OgeDVE/Y/Eq7va9niF8wlYAb0qHnxW3UHp1jW0my3cfzSLiM6j
WNg1swTyYHcX+uSEM1XA9Yb3G19qH/BkXp3xhJNnGcNY9XVrC7cXF3G5WJSJDOtB9fkd8FcQ
ue8h8YTJe72eHHQ6+Fmr2dlL9GP6oN32Mrukt3pUORWZp5SyJvIsYxir6DFJOd3Z2zvKLyys
4D8iGg6PGMN/8r8CDACAlyVwmRZXPgAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:09.766'!
documentMusicPlaylistIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDocumentMusicPlaylist
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self documentMusicPlaylistIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:09.718'!
documentMusicPlaylistIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAjRJREFUeNqUk89r1EAUx79p0sBuerF1xU1b67YqxeJtQXA9
CB56Eg8eSsE/oOpBEC8VwUNPnorgYW8eitCqvfRQrAcvghcLKoVScOmatrsbtN1VSHSTTBLf
zCbZFKTog8cM8977zufND+nR0hK4SZJ0jYY8jra3jLGKzxjCMBQLiu/7cVCfnZoqUwIYBV1a
52MQBCJoGAbebGzM8L3Iv8RFCleLrVq1hTIX73hnTjNYloW56enyg4WFmShdiCheV0AqjGTg
ui4CqvLJHYo5nidomttNPF9dxcTAQPnJ4uI9yp8XAowSYoGdvbbYlVN3du/BnJHDrbyFidGS
IOFEpcuUGLfgdQVQGM6AEwVR73yEAbxqZXHnbBNSyKBpGtI1CkeOCYxaO3UGHZLdXQY3bODZ
zxxunnHg/Ah4m1KXICVQGMqA34ogiLxSYXhxvx9XngJ3SyEUVYWXFkgTfK21kz5jkrzehx3T
wnBeReu7S2vsMIHjOInAGCcgbl786VuAz+S54wwHioqHVz0MnpCh9PaCav5OUK3/Tt7A7ZdV
6GNDMI0Kzl08LUQbJo+1jyAYzIq+efKIfIB3rzcxe/0CTulqciayLB8m+LC8jPOTk0JgmwjE
u6PExzeKySvcM73U7XiwLUsIbK6tQWnVavi4soKTxaIyqmeS+w2izxJEgmE00q9Do15XzPV1
/NrfFx+jn38kbXz8Uo+mHcM/WGDbLXtr6z1N61wgS97H28H/Gf9E1h8BBgDHdGYTuoVYpwAA
AABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:11.408'!
documentPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDocumentPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self documentPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:11.363'!
documentPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAk5JREFUeNp8k89rE0EUx7/ZJCIpQZqDEhWqBgliaE2rKLlZ
aAWx4KVYwT/AswiKl1hPPUhDD4WcxIvQ9tCemhYLgiJJkVo0jUpIagwSaRNJidm0m/01vlkz
yWLEB29nmH3fz/vOW9YRnZ8HD4fDMUaLH/+PV4Zh5HVdB2PMOnCZpileHn84Ph5XDQManWm0
GlQkCovFItYymbu8F2VOiCROE8lhhqbBUFWoioKDRgOyLKNer1vrk4mJONUNk+6sALi4sBUO
jpbo6XY6O6Y5nMDVahUvEgmc9/niM3Nz9+hN7A+AOrbtkFiyMOiChMNh6zperxfvS6WDtgPN
7sAG+BdEb82LNFbRADlyaR0H7SvY428Ib0Iax53ZWRzK5QhAAxMA6wqSBHS+TBfESTV96fSZ
E7nc0g4wI3GASOGAQ8Q8RHLIYbcbe+Uydsvl4Olo9GYFmHSpNgfcnjUHa6LdTpTqOj5/3MfU
wsKNa4FA7DZjqxIHtLI9AzFMuxP5ZxLfMzGMXX6HyOhoYkNRnhvAy24H9Km4gPcWTmo7b1Dc
msaloTCWV1M4Fz7yVXP2p780m5B2CwWotKHsOLA5+VV5i0J6GhcHL2B5JYX+yCNUzFN5fyiE
134/pI3FRZTyedRqNallow1pVPPY/vAUQ4MDSKysI3TlAU4Grlq1XMO1PDyUR/tGRu4zW5iU
qcRjxuQsW3o2zLaza0zRddY0TcZruYZreSMf/xM9wWBE6unptU9d3tycunXds/Wpfiz5rdFb
EOdmo7G3n80mafvjtwADAFZNPu/l+nEdAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:11.591'!
documentPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDocumentPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self documentPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:11.542'!
documentPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAgFJREFUeNp8k09LG0EYxp/dTKFIU4mitinBUz1UEKKCIApS
ELzUgyBIP0FPPRRBD5ZCv0DxUAj02oq55OhF0KsHo22qhbZiSNrQWk1AEzWd3ZnpO+Nusk1C
XpidnT/Pb555Z8Z6lUxCh2VZT6i6j/axJYQ4cl0XSinTwaSU/mB0eX4+wYWAQ30O1YIm+RNz
uRw2Dw6e6bWofPdFtqb5RcOE40BwDl6t4vryEpVKBeVy2dSvFxYSNO8x6R76AKaFXlgabdP3
VihUN63hBC6VSviwsYHBrq7E6vr6Cxp5cwOgFWt2SGwbDJog8XjcbCccDiNdKFzXHDhBBwFA
K4jr5Ys0Vh1Qd1DbQjAaIXoR0gQAlDAfYLZg20D9ZJogIQ3gvCUANQdtICEaC2oYDzjQ9kwe
TEabIUtfXiJzcYhiX+Vp99W9t67gDQDPgZa1gmSKnzE6Por3v5Kxwt1jSLpszQ7oqBohz3cW
sVfMUEPhXJxD/RWQTOxSM81OsllEotH/HTRA9n9/QmSy26xy5p5hfHYsRr+x7dQW2G4qhUcz
M7jT02N7NowoCBnuHMLe5sebOzAFfFv7+pOz6gllPa37Oqj09k9PL6pAEEAJKRVdHkUPS9Ej
U8PvJlQ0O6jYSuSH1mgto89t3TjN5y/CIyPL7d5ydSA/J3euHuCPPPQA7j8BBgB0oRg+SvZn
nwAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:09.958'!
documentShredIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDocumentShred
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self documentShredIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:09.91'!
documentShredIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAhxJREFUeNp8kj1P21AUho8/MqQ0EgqVEJ26dIpUKX+he0ck
FvbOXTpW7cJYFTHkD1SFpQsSSgWlQzegUUGEiNgNMVKqfCjGwU5jxx/peW9sSErolY6Pfc95
n/veey292doiDEmSXnBaovvHfhiGehAENBqNxMTa6iqpURQlDY9fLy8XPN+nIc8FHFHcaBgG
7Z6evsQ6HNokVQYxiVEYUsAAz3XpT79PjuOQbdsiv1tZKXDPc9Y8nQSoEMaDdyGRKsuUTqXG
MwyDE9M06ePODuWy2cKHzc1XXHkv6tgCVryxwwB5BiSfz4t9ZzIZ+tFoDKYc+BMOBITFxKvO
cgII90vTgFsHUuKA7oEQAL7/D2A4vD0DfihSXJ8BAZz7pwAyAEmgcuU4uhI7wXaSM3FdV0+N
ATchAEN+iUPcQts0DQit62sd4ivbFrlrWUZKUURforkDQOOxplWRm6Z5qYyBlwCWazUx/18A
tvDt6KgOJ8fV6jmEJ5p2DuH3UqmO+l2A51Ecg77rWr/bbQ+CrwcHBvL+4aEBJ81OxxtwHX2J
RgB2NzaooevU6/X0T8XiF84yVvplGDgUqnGGE8x/3ttDXUc/dOIaATkrFtPphQX97cXFtppO
L5UqlbNWs6nwvUfIP+PvtfX1bbNS0Qfd7hzr8EdG4uo5shyPOB6AOpfLPQsty1EXF58ErVZd
mZ9/2C+XT+Krh7DDYfKfGf4VYACdnoM2t5uN1gAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:10.15'!
documentSmallIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDocumentSmall
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self documentSmallIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:10.092'!
documentSmallIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAQZJREFUeNpi/P//PwMlgImBQkCxASzoAg0rV/oyMDJKogj+
/7/v9+/fd378+MHQm5KC3wCgQqmyiIgZ3379Yvjz7x/DgwcPGHZcuJABDCtGoPRtgl4A2sLI
CNT4D2jAj2/fGL58+cLQGhMz4+fPn85AQ1SJMYCJhZGRgZ2FhYGLjY3h3bt3DEu3bWMwkpKa
fuTwYR+CYfD92zdGJiYmBlZmZjDfwcqKAeQdDi4uhr1XrvwiaMBXoAHMQBewQA2AOxVoKEiO
oAHfvnxhwmoAkA+SI2jAhw8fmJiABrACbWSCGsQCTK2MQDZIjqAB9+/ffyFhZ1eGNdGwsr5A
F2Mc+nmBYgMAAgwABKRrUt115XsAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:10.333'!
documentTextIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDocumentText
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self documentTextIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:10.284'!
documentTextIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAfBJREFUeNqMUk1LAlEUvTPzRIlEDTSyiFCDKFyI/yBatGkZ
9BNat2oX9AeinX8gqE3LCIJWLatVtCnyA5RCNMyPqRln7J6XT58Q0YM7933cc+55541xcHZG
GIZhbHGao7/Hted5z/1+nwaDgdwQvu+rw+T+9nbB8Txyec/l7HGRKiyXy3T18LCLXhxPCmSC
TQXIPNclz3HI+fwku9ulTqdD7XZb5sOdnQLXrTNuWREIAIfDALXJ34BljUWDnImbzSadXFzQ
2sxM4fj0dI9Pjn4IuONIDoNv7u+l7Gg0Sr1ej1YyGUmSy+Xkfjgcprtq1R4pcHUFTJBhAK6C
4lgsRqFAYEIJBmOMMcFYgbxCsViU3RuNhiR5GRoZiUTItm3KZrPEGI2ADVMEuEI6nR51V0pU
YG1xDWN+JZDvUyqVRkClBBlreDKfSJCOEY6mwNAU6D7oc7yQoyuYINA8wLMBqHcPBoO0NDv7
BwFTpFIpuUA3ABfYPBD5UMUB5ATBG3eMJZMTCpRcdF1kBWSaRMMnhNHO15ckeK/VSNyen9Pq
5iZNx+MmNjfy+R8P4DyvkeXBkATIVqtldup1ery8lGdTPEm8vb5a2l243pTdLM4IweYJIcji
jFpggBX8CXEk6pXKRzif36d/DL/b/QAG/+e3AAMA839H3ZZYEoEAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:10.525'!
documentTextImageIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDocumentTextImage
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self documentTextImageIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:10.467'!
documentTextImageIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAihJREFUeNqMUs9rE1EQ/vZHTBFDkkJTjRQMiSKtOYT0qqAo
9OKx0GtvPXvqTfDqQbxo/gGhvfQYCgW9eNRWoXhpaZJiS0tMQrJJtt3NbpyZ5m02IMUH8yZ5
O9/3vvnmaa83N8FL07SXlO7g+vXZ87zDwWCA4XAoB6bv++pjen15ueR4Hlw6cyl7VKQKa7Ua
dvb31/guigMF0plNBZN5rgvPceBcXMDu9dDtdmFZluQ3KyslqntGuPuKwGTgaGlMrdMeMYyx
aCYn4maziU/lMhamp0vvNzZe0Zd3VwR0YyCHwF93d0V2IpFAv9/Hw1xOSAqFgpzHYjF8Pzmx
AwVuWAER5AjArXBxMpnEVCQyoYQXYbQxwViBtFCpVOT2RqMhJEcjI+PxOGzbRj6fB2FCBGSY
IuAWni4uigI/k4FPQI7f1D+T8LlBNYT5J4HM57A8d+WHrgto7sVRoIo9uZtKIYwxnZAC9uDD
x9tYXR1i/skDuO0/Ymw2mw084Qk5YQUTBLQ9WjjAzx834EY6sJoOHmc0VKtVRKNRiXuzs9cQ
EMXaWwv89vyReZyVAvaAkRME59RfMp0OFHzZ25N+W62WZH5APAEmYA8y5IFzeSkErdNTmN+2
tjC/tIRbMzM6Hz4vFoObRQlNQ/1XCtrttt6t1/FrexsMukk/UudnZ0aoF5kCG2hQ5jDJPNM0
YVDmWsYw1qRtiiJVPz7uxIrFdfzH8nu9DmP4ff4VYACGtEfB0JdqJgAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:10.711'!
documentZipperIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDocumentZipper
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self documentZipperIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:10.659'!
documentZipperIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAiVJREFUeNpkU0FIG0EU/Tu7KaLkkBQK9dISEMGCkGNbAiFE
yMEeBaGXHj1LIYKIVslZ6inHQikoAXvzsiEKoqf2IiJIQzSHFDyYEBJbs7uz4/+/O5uN/fAz
yex7b95/mTXW9/aAyjCMd7g8h6CuLy7gy8YGfMB+OTOjt2tSyrrneaCU4g3L9339cHJlYaHs
SAku7n3vdOC9bUOj0YBCoQDNZhPs8/MlOgv7lyYJUtNNYtJ1QToOpFIpSCQSLNDr9aDf78Pm
4mIZcTnkTWkBi4hBGSQt8DNmmrxBAsF40G634dvBAbxKJsufd3eXcXv7nwCeGNpBoGAZGBGw
hIB0Os1zx+Nx+Nlq/Q0duFEHjwQqlQqvTywLgMYM8kJOCBIuOgg6HIGaZn87P8+gsViMRcgJ
HUJYzbNcDEw7YDKCME0O8evODq86EyqTBBzHGI4wFADtAFXgdSbDe9VqdSRYE59FOZYTcUD2
OAf8cXJ8zORVvEh+cGlIxMR2Ig4ECQQdZkAimWwW8vk8lFBA50JNIxBW8/53gKcR8OjwkB2s
b21B5LbymCMObq6uwBkMqIcOcM3mcuzg09oaBxt1QVjiEFf82N+HVr0O3W5X6FvHDmo1drBZ
KoH+d7Q4YYlDXKpx7Gcv5uY+qkhhcMq2bVUsFpUrpcKXTN17nhr4viIscYhLgkl6E8enp9+I
iYkEROr+7Ozp2OzsLTwq/+6u8+fy8hS//n4QYAAVaSpUFkQQOAAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:07.931'!
documentsArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDocumentsArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self documentsArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:07.872'!
documentsArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAl5JREFUeNp8k89rE1EQx7/7o401CWqIh0QhGvSQSAQPbSlR
kSgFD0U8tRT/AM9eihcvnkSJPw6Sg56sGBCkHuxBQk8iiCiSQ6vGNI1gUts0BZM12R/ZdWaT
TddSMjD7lvfmfeY7894TbmWzEATBdtM0wUb/UzSEsLctdQzjh24YsCwLsntFJIhBC2Thm9PT
Ga3TgUquE5jh5XIZb/P565yDvGDv+Y9NAFGSYNNpQ0fXYWoatFYLiqKg2Wzi9uxshtZTFH2S
tzgKpkhOqCcfkiSdy6+twaDs4UAA+z0eO6her+P54iISwWDmYTZ7g6buyyYFDZL8q1bDkWDQ
hkyMjUEldV6vFx/K5bZdAssdJPl8PI6fGxtQaG5kaAgeWbZ7paqqQA5Zp01d5SSdfFje6asj
ma1UKuFKKtVtNvVJI4DdA50yMoCpokg9JSUOxC35W7HYT8BxqgNgGTaAPhyAXRDneLlEJ4FE
Y7vd7gK0HkBwKdgNYcnc7Mcf2yhsGbgaH9lDAQNcCtwQBvOprFT/Ink2jJfvKmj4zozSjYRM
UnpXqFeCnXIHci/3G4VNDQ3Fgz+1ZXTkNkYnovjy9fgFy+O71lfgvAepX3gXsmwOYzwVwfcG
4Kdbzmf2fguYnEkeffVkaU5eX13FgVDIzs0l8HNyQyKNTeReFLFSXq9sK3otcWn8dDgRxbP0
67ylNh6JnxcWDlYrFdm5xlwvu0yNY78zcwpv5pLwV+fTkmlZyrEocunsp1ZLvUuP8Sknjvhj
sUnR5zuEAWY2m9utwOWLwuHYCUr0wOP1zu+TDPwTYACZwD+i1tEXOgAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:08.114'!
documentsExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDocumentsExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self documentsExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:08.064'!
documentsExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAm9JREFUeNp8kzFME1EYx//37q6FtrQWOhQKSqJgSsIIxkGH
Djoo0UWJTIzMJsawsDg6qFs342DS2JA0RjFh0EkTQ2TAGEkgQI2cpJaDQI/29a53fu/BQW0I
L/ny7u699/t+73v3lJlcDoqiyHBdF6LR8xh13Ti9fWw4zqrtOPA8D1rzCCOIQwPUeqbHx7P1
RgOcwiawgBeLRcwvLU2JHBQrcs1/bAIwVYWk04KGbcOt11GvVmFZFiqVCp5MTGRpPEOzB8QS
32CMdLqP9KGq6rWljQ04lL2nsxOhYFBOMk0Tr+fmMJxIZF/kcg/p0zPNpUlnKW+Wy0glEhJy
dXQUnOzC4TC+Fos1uQWhe5by9aEh/CqVYNG3dl1HUNNkrTjnCgU0mxYdmpM6RUA7qauvLNr6
+jruZDKHxaY61Qkga2BTRgEQVMaopmTiQ5qVN74/R/nHS7R13kS0b1IaSJjQEC/iONQjiG/i
Kyseh86/oW/wPvjeF1B+1Go1hQIaqRxvwTdAi8nB9jzi8V4EAxpC4QSq5qdTDASgycDvdRXg
fz8gmRzAg8k3iEaT2DXewuYVtUqFZUJD6Cj+FlogVfMzdBJhjTLy+TwO9tbgOftI6YuXF2Zn
Twz8+9AMYUTd2SygrSMEY2cB7989QpkvY98xDkZ6ltPcLF1kW2trIBVpwFogle0F+i9+w/V+
IsDKuHX7KULaPrritdBgnxJ5PKVcYouFwrk/hqH5v7HMTKHRWRsrrxCL7aCdbSGiW7C2p2Uf
0Ss43x/rHRnGPZH4Qkc6fYNFIvHWezt5ZfVuf5eVOrypntOu27t0EPz49jIs/hNgAJXhRHi9
OLG2AAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:07.752'!
documentsIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDocuments
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self documentsIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:07.697'!
documentsIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAfpJREFUeNp8k09LG0EYh9/dnTTYHLSSS/RW6EXoNdCDHnKX
HoXgB/AovYiXgvgBSg9CPkALOUoPHnrwJlKkPeRWq8aVmpYgKZFdNvsnm/5+sxmzpiUDb2aZ
mfd5n3mza71tNsWyLB1pmgoHntcxVeT/43iYJBdxkshoNBKV37EBSbCBsbS7sdGIhkMJETHA
hLuuK59brS3WQPzQOY/YANiOI5qOhGEcSxpFEgWB+L4vnufJfr3ewH4Np18wxRisQ6cy1hfH
cVZb19eSoPrS4qI8LRb1oV6vJx+PjuRludx432y+wdI7leLQLOXbuztZLpc15FW1KiHsSqWS
fHHdgb4CdWcpr62syE23Kz7W5goFKSqlexWGoYUQFSMpM4c64oma9NUoc7TbbXldq2XNRp8i
AHQPYlQkgFTbRk9hYiB55e+Xlw8FeC40AGpoAH54QKYg5u/lFU0BB/NgMMgA0Rhg5QymIVRm
s00BFvvXgICcQR5CcJozYLEgCDIAVMav0PgKuuRjCJVpoGAy4hriV6ejfp6eTgzM9+A8XHwC
ofLewcGnze3tE7Odet691+0+V7+vrmS+UtG1eQV+TtMQK+v+1/7Z2YepDyuwvx0eLlDHvMa8
J4O6jAJ6wLnX7/tMQHRy8YeJ87fn5/cL1eqOzBhUxvSMSfn1vwIMAOBhG4hNwcwPAAAAAElF
TkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:08.303'!
documentsMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDocumentsMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self documentsMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:08.245'!
documentsMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAhdJREFUeNp8k89rE0EUx9/+SIIm0FpySdWjIKleekhR0EPu
Icdi/gKhNxWKl4L4B4i3HDwVDPkLevDgQXoRhEKwB6ttukJVSohQdru/Z/2+yUy6CZIHb2d2
583nfd/bGWOn3yfDMKQLIYgN8xaGGv3fPqZJ8iNOEsqyjOz8iglIggXY6svNzW6UphTCY4AZ
7jgOfRgMnnIO+He5Z4YNgGlZJOnYkMYxiSiiyPfJ8zxyXZdedzpdrDcRfYe3aAUtyKkp+WRZ
1qPB6SklyL66skLXSyUZNB6P6f3eHt2vVrtv+/1n+PTGFghaJPlsNKKb1aqEPGg0KIS6crlM
nx0nkCWw3EWSH9fr9PP8nDx8u1YoUMm2Za/CMDTgZMfYNFEO6fCifdVXLZltOBxSu9mcNBt9
igCQPYiRkQFMNU30FEo0JC/52/HxNAHHhRrAMiQADw6gOYj+vVyiTmBhDIJgAogUwMgpmIew
ZG62TsDJtAKTFfCLLEFBrNzIkCLmQimw1Kn1fd+4t79PNqSoI6RKkNhZJV+3tshD8KdKZVrW
k8PDF5UgqE97oO+DNS38CvL74IBaGxuzN2Jt7da73d2H9p+TE1qq1WRuLoGv0zykuL5Or3q9
X4XLy1GegQ594XH5brv9PFMm4KkQWQLHyczwG7MQc45B7I0OHtvKd9RdWDo7OrpYbjS2aYEJ
171gQI/oL0Nuq+//BBgAQrwuwtdg6OcAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:08.478'!
documentsPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDocumentsPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self documentsPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:08.441'!
documentsPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAnZJREFUeNp8k09o03AUx79NshXtRB092HmQCYIbuOG/aQ8q
62GgrvTgYTIvO8l2VRh4EcWDiGAVkVUvA0HoyYNgHQOrBy3TzaEd3RizTeMQNa0Vu4Q2TZr4
fmlT6xx78Jrye+993+e95Oe6Go3C5XLZbpommNH/ID182NjiVcP4rBsGLMuC0BzhSMSgAFnH
laGhSKVahUaukzATlyQJ08nkKOtBvmLX/KNNAhzPw1angqquw6xUUCmVoKoqFEXBjeHhCMUD
lL2PlTgEQcLx1fHB8/yJZDYLg7p3tLdjq9ttJxUKBTyJxXDA643ci0Yv0VFYMClpM+Sv+Tx2
e722iL+vDxrReTwevJOksj0Cw90M+WR3N77IMlQ629LSArcg2LvSNM1FDkGnoho5oZO3Cn/3
6iAzE0URoUCgtmzaU4UEjsbjJEAdmQBT5TjaKZE4Is3Iy+l0o4ExN4fRcPiiKcspjmEwHPY6
+LqIk9iMzEZksZ80zqdUCsfGxnpywHWBUBojOARYR8KQ2bKV3FskPxYxODKCoN//+pxl3RS0
uoA9Ajk2EGHCljIPMfkMg8d7MfFoFT86O9/P8/w0Vy6XQc5KayM0jeE81dwb6N8e4/ChXryY
mkHwdA/WTFOeXF1Fg8C5D3zju64RFPMJSAthDPSfwu074fTUou9VamJ8xVSUoiLLe4XvmQy2
+3w2AevOrpMjovxKI0vFR6jz3fsPREksjydi4gy9VKdNif3s2B8KXbbqZpJXTdMyyBPPr1mW
smw9ney3zl44+JByd66/mqzxnm1dXQNcW9t/wd+zs7fOn/EsLKq7EqLc+mFtaeklHWeac/4I
MACKhWCuM5JHWAAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:08.661'!
documentsPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDocumentsPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self documentsPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:08.613'!
documentsPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAk1JREFUeNp8kz9oE1Ecx79399JDA01Ts6TWwcEltFqpRi3U
IYNbEVyKXV0cVRTp4uKu6GJGl2LAwU4dHFxEMKCxHA412qYRG2s9gi0Xk/vv7/dyF9NS8uB3
77j3+31/n/e995QHpRIURZERBAF40PscTVkcPt74nvfN9TyEYQjRv6KSiEcLNMYW5+eLju/D
pnBJmMXr9TpeG8ZN7kHxVdbs0yYBVdMg1anAd10EjgOn3Uar1YJlWXi4sFCk9QJln+KSmGCO
cLIRPjRNmzU2N+FR97HRURzVdZnUbDaxtLKCyUym+KRUukOfHouAkgYhb5kmjmcyUuRSPg+b
6JLJJMr1ekdugXEHIV/O5fB9Zwct+nYkkYAuhPTKtm2FAsKloi45oVMMif++xsg8arUarhYK
XbPJJ4cEpAcudWQBVlVV8pRIYpF+5C/r670GnGfHAowhBejBCTggEv9e3mLcQKO50+l0BZxI
QOkjOCjCyGz2bWMRlT8GptNTRCDPAlQmYBy5hUhE65tZZIje+a98Mg2cOz+Nyu9VtNttZe3Y
RwhCiY5QtAUpu5/kVvke3v0oY5i82PV3oXgh3k68uuvpTq5HEN8H7RAS45eBE4VxpC6kYXom
Uvk0Zq/NjMMKZsT2xgZS2azszYV8nbSee12Cs8OTWHr+smGrf82J61OnP79YNaKj/0GtLC+P
/Gw0RHyMuSOHIOM4EuTBsytPcfL9xUfohGHTbwJO6CLEGSq5wYWprWp1bySfv48BI7CsPcBe
a2xXPQiF3CPmrI5/AgwAnDw3o6JaIJsAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:08.84'!
documentsStackIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDocumentsStack
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self documentsStackIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:08.792'!
documentsStackIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAfJJREFUeNqMU79LHEEU/nZ2NIqgF4OgKa3T6xWmFFKEFDbi
P6C2NoqFTexDKm2FBK6ykUjSpJIUImK0EEn0VkX3FO/8teje7e1uvjfuyuY4QwYej5l57/vx
dtaaKxRgWRbiOM7mtwD60Hx9r9frv+tBgCiKoBtvBYQFL2dHRxeZEbCoyggZjuPg2/b2hJQx
fkl9I4BhJsjQz/19BASIqCgIQ3R3dsLzPMyPjS3OLC1NilIBsVILssg4/hTzHXPp+Bg6qf1Y
KEwxfdD/y/xmcBBfuX+Ry6G3pwc/ikXfWAh5yPWk54vra5yXy/i8umqYijx7NzyMqu8bKVqm
KUOJCSQAEXPIfF+rNWXe2dvDM9t+BFA1FkooerMleNmmNdpbW1GpVAxz2XWxsbVl7mMqa1EK
vu8rBnSVzaJAABQv+HEBAeHh63zeKGnv6HhkjqhOav3UAqUkn/9BARpAZGWZZWZNAZT4SZsb
QFSGWYBs3pdc1z5cW4PxIX7SGQhINstMsszvFxZWevP56aPd3dvbs7N+7ScK0mdsm9H+rSTL
fHdzs3m1vv4pcXevSgcHxo8ZIsNqoiTL7DrOCRvF2SnjUm8sL+dejYw8ECfPFALElxgJiLx5
7hPmL9IkzOnPI0+5S/w8HxiYxj9W5Hlp42n2/I8AAwCY+0zKrNzMPgAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:09.025'!
documentsTextIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDocumentsText
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self documentsTextIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:08.977'!
documentsTextIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAkRJREFUeNp8k01rE1EUhs98RGjTZJIaSsePjYnu3BQ61IUU
dKXQdaH4A1wWN+JGEH+AuCjkByhkI5QuunDhzpRStZC6qpJkQGMIJJoyyWQ+43vuzKSxVi+c
3Lkf73uee+6N9LRSIUmSRIRhSNzwvYZOp/Pbu8D3v3q+T+PxmNTpFRkmPhbQLj1ZXy+7QUAO
woMxm5umSW9rtYecA/FFaP7whoGsKCTcIQg8j0LXJde2aTAYkGVZ9Hxjo4z1O9h9nSUJwRpw
9BifFEW5XWs2qdPr0eVCQWzKahr1MH69u0s3C4Xyy0rlEaZfqCEQ/4XsOw71kHkxn6eZVIpu
GQY5oEun07RvmiNB4EVnPkXG2EXPGxn53soKvalW6VcmI0w8JMjMzZHjOFJkgM0RuUTVw0PK
5XLivDeKxQkyt8/tNt1fXRVFTqFO7sQARWIDvoFSqSTQ8+cgfzg6YhE52H8RSSYE+IgM8NNE
4TQUq9vtUh13HMa1MJaXSUXWxfl5MVZkmUajUWTgxgbSGQLux7EJI9vDISnYQxBzsr8JsNho
NEQNmIBJWDyE8OrCAmVmZ6GFFHOczLbtyAAo8RMiKqJwnDUh0LPZCTJfNx9jzCaIH62W+m1v
75RAignYgCk48xVQJMjPtrZ2Hmxuvk8ebWhZJ1anc01t1+uk6boguLu0RCEM2CTg8yMS5Auq
+rF/cPDqzB/Llj9tb+cYJ3nGfE4OxuVIqaroe/3+gAWI1lT8ZKH2/fj4JGcYj+k/jZHR5Vk0
Pf9bgAEAcAhXzB5veRsAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:11.957'!
doorArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDoorArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self doorArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:11.912'!
doorArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAiZJREFUeNqEU89rE1EQ/nbzYjYJ0rT+TkUllBYjwcOCeGqF
iHooRURQaECwB6+hKNiL/4AeVDyooIikBxXqpQiiOSnVSxEMxeDNInUxRCGbNJtk365vXnbr
pg06MMzb+fHNN/P2KfcmIEVR8EAYHf+XZdfFFf+Dud5BOPXTF2Z0VVURjUYRiURAZ845LMtC
q9WC4zh4/exRDxoTvg1pt9soFosSoNlsbrHZbBbBfBKVC4evjhdNJBJ9LcWD+aSMBxCJbjwe
lwWumCloa7WajPNNDJjw9QDQ3NRps/r7COZLADuA6CdS1+5iXbk8wzBg27aM21t2wIG/ysV1
Kj2d136ZGL50Fz9rzQ0GQWV2gBJ1IQBKdER3siG4WLw+heTuQRmn/NXjV7tnwa4HgHsDUmfX
Y7BvZwJjqQNyiQsD0yjnrh1uDI3m2pZVWDdNqATgKxX4I/hAviX/qpLE2enxmCjOi/3kukvs
wyC4xDd7Z1CJjwgQF8bKCrSP+3FxKqU/ni/liSX71gCGtT4jiGKy1SMncWIig6+m+KFsoCPi
S1Xg1LmM/vLJ+zxbWAMmdwF7tnULaVYqrtfrknbo3XO8WPrgXaGD2PgZJDMpFO68WlZU9TYT
gLHFCrafHxDzMIZ0Og1N0xAOhyWbG24ZnU5JPqjZH5NoHErh7a35z9wo3VfN7wVF5OwQmjwW
xtwgMPqvd/zl6OWDv4dGQuuV8k3+6elD4ar+EWAADxBqZjfRRJIAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:12.149'!
doorExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDoorExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self doorExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:12.097'!
doorExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAixJREFUeNqEUs9rE1EQ/nbzNrvZxObHWqiNNVQx1BQUDBRB
JUpQQYsoWsSTQg9evPZQ0L/AW+nFg3+ABvRSBQ+5i9J7byJITDFpMNkmu8m+Xedts7rbWhwY
5r15M9/MfG+k9Qp8kSS8JFPG/2XT8/AkuDBvfCBn+caD5bIsy0gkElBVFeLMOYdlWbBtG67r
4uPrVxE0Rr4/MhwOUa/XfYDBYHDAVqtVhOOFyJwcgbrj10wm808r3sPxQhkPIYp2k8mkn+DR
TGHb7Xb9d76vA0a+CICYW1TarwEf4XgfwAkhBoGi6h6xnk9es9mE4zj+u3OAAw78VU7fKUUq
N3Z6yD9aA5/cBmY+4fh5yVB0IFDmhFoSVQSAAHKpurAxePjw7Dau3JNRvPoc2z+eTswvco3C
Lb8DARAoHw8oKnvjDo4dzeD6zQJOnq0glTUwPXdRIyKvBTkRAJEQjBAA0RVKrkOJl/Dw8RvM
nLmsuly6wx36AOeQDsIkqkYf6XwBjPVRq9UophWL67Mliq+MBMC33UNGoGRh1clfyM0W0eh8
wfuNFbTsLepo6jTRtTQaQZLfNoCvPaBv7yWKhRFra5omHGUHmhFHTG8gLrdwa/EFdNZDKmUb
ipY6RyAXGBXUN37iyP00fQljKJVK0DQNiqKgk9xEYT6LhNwkIlzstldhtt/5XU7l06e22uYy
UQSDdHpBwWoWKIaXZOEuTuTy0COLw2CpE/hOtYZxhs+/BRgAI55PF37RdRwAAAAASUVORK5C
YII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:11.774'!
doorIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDoor
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self doorIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:11.723'!
doorIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAZlJREFUeNqEU71Kw1AU/hIT2ljEDCKK4OAidO0DOHRwcxIc
HRwcfAFfQgRxcfABXJy6OAR8AV+gi+hQioLSWJumyc31nJve9CYt9sLHuTnnO9/5SWLdHkAd
y8IdmRaWnxcpcc6Xi2cJR0695Gwdnpy1bNuG53mo1WrguxAC4/EYcRwjyzI8PdyX1BzyFWcy
mSAIAiUQRdGcbbfbMPl8bEEOjWwa9X1/oeW4yVcdCEOR2200GipB0kymDcNQxUWlA4d8JQGe
mytVofdh8pVAaihqIlfNFyvV8vr9PtI0VfF0bgcCmEHQ67RKlXtfP9g5vcFHGBUdaCiBlC4F
qAoLMDGj6mxXING5PIJr5XGTn49Q2YEeRU472N7wsb+3WywxnduBKO9Aj6Cfq/5/BXQH5hJN
u6gD++13NlNpBEoyrSnA4Dwl8NgDXn+AUZwn8qz82Q6Hw5JlP8eZx3zOUyMQVjufWDtepwfH
QbPZRL1eh+u6RftJkqgfijsYDIHOAFsUCgkjFvAIm+8jdK+ug6X/8jfQZT4hYYE/AQYAMi9f
3XdjCrEAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:12.366'!
doorMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDoorMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self doorMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:12.295'!
doorMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAd9JREFUeNqEUztPFFEU/ma4w8y4GpdXjJJYmPhgO7KJrSRb
WECsMBQUFhb+Bf0HNjbGQgoLqTQhNNCQsAk1gZqEhleERcICsyv7mLkznnN373h3wHCSM+fO
Od/5zmPmWl9eQIllYY5METfLZpLgnX4RSfdAzuLLmbdF27bh+z5c1wWfpZRoNptotVqI4xgr
P7/1sAnypdJut1EulxVBo9G4YkulEkw8iy3JoTXuRvP5/LWW4yaeVUiDkdvN5XIqIaGZTBsE
gYrLTAeCfD0EPDdXyqreh4lXBJHBqIFctbPYRC2vUqkgiiIVj67sQAL/VNLntHoqH1ZrGH3z
Gb+DRtqBqXZEj1SpChMwMKbqbPuQYPn9KzhWJ27iB494hMwO9ChJt4P7w3k8ffQwXaLGP94F
/D8ZAk7QI+j3rJ/xzw6A25Qs8Z8OzCWyRGs7EMc1VJ19jFUx5rexwUiKboo9Yhr1rhmBkrUN
TuqYnXyt69zSd+b7/DzE4iEwNQLc6+8k8qycVK/XVdtswwEPn5Z+wO13cV6tXTohttQ/wB0w
4/IJ7kzfJYcQKBQK8DwPjuOkY4TjobpQ3OHc19WthQtMUSiYAC7p42CI9MFzBx8GgCc33eUz
YHs9xEc6/iI9/SvAADcWVr7+wsw6AAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:12.557'!
doorPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDoorPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self doorPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:12.507'!
doorPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAktJREFUeNqEU01oE0EU/nbdNRvTJFvaYrW0VAsKCXoJCOpB
IUIFQXoQi4fSQw4inrzpxaIgFBEKEkUPevAgCKIoOdhD6MWTIIUcBAXRYhtiYmyy+dlNurvj
m00mbmrBgS9vZt5733vv24mUPgVvSRIek0ng/+sjY7gsDgrrbugyMT2bSsiyjGAwiEAgAL53
HAeWZaHVasF1XSy/eNLHptBdb7XbbWSzWY/ANM1/bDKZhD+eL9mhCwG369V1fUfL/f54DsXx
MfJ2Q6GQl8BoJr81DMPz++Mn1yUicPoJ+Ny80nYIPUR88rME16ARbGIUEIG8akdY5olXKBRg
27bn53FHNiTsNYQGDvAXDn1Oqa9y/ncNY/P3UTTMXgcFPXbcBl7T9rRs028PVIUT8ECXqnO7
CwyZ6+ehSh1/Q4louXD4zIGFhZkScEuxt2kg1GbdDvYN6zh8cMITsa0UUVZHIunsyu3pqaml
S4y96yPgCWIEcRZ296AJc6CE9MvUeDwev1mxrDcXgVzfCKIDv4ieUAMGlNFfSM6m8PDOYi0+
mX9PsTnvJa41gDFthxEomVtVb4ANVXBu7iqeP3iEn6usEDXtlWHS5C0nf5UHvtWAZquTyGfl
z7Zer8Oyq5BGijg7dwVP7y0h2ppAeQ1GZd3G14rlESiEPZkSwheidFAUxGIxaJoGVVXxw/iE
mWureHb3JMa1owg6EVTrQKaKUcrjL6FJjWCIsP+YihuDwCH/H2V5C4n5E9Km8R2lZonV+N0m
8OXDFhZpu0Eo/xFgANBgdlPe6xu+AAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:12.724'!
doorPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDoorPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self doorPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:12.659'!
doorPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAgFJREFUeNqEU89rE1EQ/jZ92802iCnYFi20IoiYm+QkHloJ
VBDRiyjowYNi/RM8evQigngwB/8APfTUi0IseJQGWvCU1oMeSrQl0nSbzW727fPNZF98aYMO
DPN2fnwz3yzjvF4Ai+Ogqk0Z/5e6Ulg2H0JlD+0sX7v7sJzL5eD7PjzPA72llOh2u4iiCGma
4sO7t0NoQvsGEscxarUaA4RheMxWKhXY+SQ5qR1G0yxaLBZHWorb+aRCWog0bqFQ4AKlOdm2
3W5zXB6ZQGjfEADxpk5H1ezDzmeAxEI0idS1v1jFy2s2m0iShOPJsR1I4K9K/Tudoc47rQPM
PniFX+1wMIGtIrFGoi4EQImp7k52DAqrT2/izPQkxyn/80KB/ztiNQwgM4LUWWUTnD5VxIVz
c7zE5zPb+PJ48uLulKhqgGUcasoEYJQKDAUDZCz5t8Y7uHXv0QR6qoxIZUscMYG9RJI3cz+x
5YdwYxf7ch+IGHhds6uL74fAbH4EBV1s7LYIcfbOFY7tJXu4en2Rb2Zt5RPEyg5wYwqYGe8X
ElcqCoKAxyY73xrDt+oa34d3/zy+vt+s9y9QT6DNxOouTtw+qfkIgVKphHw+D9d1BzQu9Xp8
UE+cDbRkCwhSF8+Cy1jyOgTga53+0UHjxcvaP+84WBTzvxt6nAM0uO5j1PkjwACz314gIPMF
qAAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:13.066'!
drawerArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDrawerArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self drawerArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:13.026'!
drawerArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAApFJREFUeNqMk11IU2EYx/9nO2dn33OYmcKcnihEWBGTIqMv
oW7yxj7QaFcFeTuSLrqMorvQugm6iIIR1E0Sk65WIJVR9mHWghxz6GbhdFv73s7ZWe/75prm
RR54eR+e93l+z+fhbh8COA7QcPAA8GJz36haha9aBfhVhYcovAdODLg34/1q/FEtkI+7dZAJ
U32ei+5yWSbZcNDpdBBFEYLAo0rCyLIM+ibLZagkkk4nwO+7+574dfMV9Q8qGAyiUChAo9HA
aDTCYrFAr9czANXncjl2VyoVGAwG1Pz+AqhhOJkkveAgptMwLS9DLwjgCbCoKMiTLArkyKqK
LgKuAyp1AD2utjYWgZahEEeq02q1TC4Wi/gYiTBdzY9X1mSgEnqpVEIqlULk5wq6vfcQDoeR
eHod7dsaGZjaUFvl3wxqD8HFRYg8aR4Z7Ysb56ABB6tFjzjtAQHXAtUzWAOgZ5fTCZPJxKZA
u08deAKkMm3ih7k5ZqdsALC6KiiSEpIk0kI8iX2XHrAS4mNX4WiyY7JzGFFHB7TJZwTwbj2g
uprB12gUehKRAgPXBtlUzCYR8WwWc2jFycEjGH+owtY535gX7BtL2CNJMJvNrATa+THrWXxW
m9kCxUIhTLzZgd6BXjyO/9qasUmedYDa0iQSCcQSafRc9iG0LOHwfgnfM4BZAWRi+3oF6LnQ
b3xy/6WX62sCmnWYOnrM5f4Si7GUaQlKWSUwBdPbh/BDcLAVzxbyaDrej1aXhJmRO/mcrWOI
98fRetoGtixdLS3stlqtaGhoYKt8pjqLfH4amUwGV0qnkGuXMDsyii2f/EuhmcBzMm249woY
tgM7//cXftt93pm2OY2OSGDJMD8x+VbGzd8CDADEO23gpagiUwAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:13.366'!
drawerExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDrawerExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self drawerExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:13.215'!
drawerExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAApZJREFUeNqMU0toE1EUPW8yk/kkmXwk2ERJ0y6qBuqHlloo
ikjBRbupCCpm4UrEVaEU0W2lC91o6cqFq240C0HaZVEEFdFSRBL8xlrSUDRtQ5vPpPOJ7z2b
NpQuOnCZy33vnnvOvfeRibMAIYBAkAQwjP19D506pup1QNwKJGlguG/gctd+st/MPG0UmiKP
znDn42DyRtfmpknZELjdbsiyDEkSUadlTNMEOzPNTTi0ktstYXrq8RzN6xZt5z9UJpNBtVqF
IAjQNA0+nw+KonAAFi+Xy/xv2zZUVUUjbxuAXcyurdFeEMjr6/AUClAkCSIFNCwLFcqiSs10
HCQo8A6AvQPArDMW4xWYDIsmspjL5eK+YRiYX1jgsUaeaDUxcCh6rVZDsVjEwvIKuoefIJvN
YvXFPcRbDnBgdofdtXYzaBxk8nnIIm0eHe3L8WsQQKD7FAgty3BHSohqMpyS08SgCYDZ8dZW
eDwePgXWfQYqSgRSPI2j/ffxOnUb1g8LjTyBOcwcrsuGQSXklpbw6v0crHMj+N56EfO5d/BG
OuELhRHtOA0lXEIjb5tBfYtBOpeDQiUwwNmxK3SsBCf6TUSO9OHq9WeYHO9FMfsJtAXEsfeQ
cKq9HV6vl0tgnXfpRfgTIl2qKlKpFCbGbsITDiMUL/j+/Kw3SdhqIluWxcVFLsE5P4rVFg1a
NI782gfMTI+iUPsC9XAIBxMIXrhLiPBrA6jUdsaYpvrzdJFs6r+dHIJYSUPW6QSEAgYGH0AT
N6CHDARiHpUS7BWn/yJ6yQ++LIlIhP91XUcgEEAl+BltJ1WowjIgOSiv3EFp5TmX3HbML3/7
Wr5Fp42uHgkjQaBj96vrGUIsdAjaXi9SEGH8XsXsPwEGAG9PWe61SRy9AAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:12.899'!
drawerIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDrawer
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self drawerIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:12.86'!
drawerIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAixJREFUeNqUU01rE1EUPZPMVzJJGhXRVGyly4KCtCAo+gd0
KSqYtesguBVFca0uXYiWbFwIInEjiCtXfm6aRSlJ0KZUUpM0H5NkvuK9t5kkWIX64PEe9517
7j3nziiPLwCKAkQUZAHksL/1MBgiPxwC6iiQpUDu3MWrS/vJ/vDmRVgorzw6L5dPl7I3lhzH
pW4U6LoOwzCgaSqGVMZ1XfCb6zoIqJKuayjkn3ymvGXVD3apisUier0eIpEI4vE4kskkTNMU
Ao53u105fd9HLBZDmDcmYGCp0SAvFBitFqztbZiaBpUI+54Hm7ro0XaDAItEPCHwJwS8T87N
SQWW4VEix6LRqNz7/T6+VioSC/NUb6qDgNgHgwGazSYqW7+wnHuKUqmE+uv7OHH0kBAzhrHe
nx2ED8XNTRgqmUejff/gOiJQkEqaqLEHRBwWmnQwRcD71Pw8LMuSKbD7nKASId/ZxC/lsuC8
PQSiy0efJDSo0o9aA2duPhcJtVd3cfzwgV33CcPYPQTDUQerGxswqSKD3t27JlNJWAZqnQ5s
mpJI/WsHI4LTCwtIJBIiYXoKjuOIhI/r6/+QMDKRQfV6HdV6C2dv5UXC1svbOHYwJRJCE8cE
5TZwRJ+McbVaFQk+3d/euSISrLgmU7DJm7CQPQB+OkRQqGH28gykzcVMRs5UKoV0Oj3+lG3b
RrvdRod84GkwZqcDFHYwy39j5ruNtWcr3/A/qwGsce5vAQYAR2J6Pa2ld+4AAAAASUVORK5C
YII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:13.632'!
drawerMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDrawerMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self drawerMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:13.512'!
drawerMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAkxJREFUeNqUU0trE1EU/iaZZ16NSNEUbKW7FipICoKi4MKV
BTeCitkJrlwEwR9QFNfWnS7EhtkIFUTqsrhyV7ULjRAkDaYpQppH85iZzNNzbzNNbV3UC5e5
c+453/m+c84Vnl8BBAGICMgByON465kfQA8CQBwacmTIX7p+K3uc6E8f3oSJdGHpMj+sL+Tu
Z23bITYCZFmGoiiQJBEBpXEcB+zOcWz4lEmWJazqLz9T3Lzo+XtQxWIRpmkiEokgFoshmUxC
VVUOwOz9fp9/Pc+DpmkI4/YBmGO51aJaCFA6HcR3dqBKEkQCtFwXBrEwaTu+j1kCHgF4IwC2
5yYneQYmw6VAZotGo/xsWRa+VircFsaJ7gEGPqEPBgO0221Ufjcwn3+FcrmM5vsnOHv6JAdm
PszXPcwgvChub0MRqXjU2o9P7yICAamkijqrAQGHiUYMDgCwfW5qCvF4nHeBVZ8FiATIzqyI
XzY3uZ97BIDr8mCRhBZlqtZbuPBwmUuov1vEmfETe9UnH+Z7BCAYMvi+tQWVMjKntce3eVcS
cQX1Xg8GdYlLHTKYaPxDwvnpaSQSCS4h7IK19hNmtcHvDepEIHcx08GMauPFXwDh0DSbTdSa
HVx8pHMJTukB7t24c3iiY8uFQlZYGAdOyVi/em0u+61W45SZBNf2Cczl/2PVAZxdm8tiD0ij
Aet1TENzoIurdUzcHAMfltlMhn9TqRTS6fT+KBuGgW63ix7VgXVDIoC3Kxs/VnaxyF5j5peB
0uvCBv5ntYASi/0jwAC75HYAk3vCPwAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:13.866'!
drawerPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDrawerPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self drawerPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:13.788'!
drawerPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAqFJREFUeNqMk19IU1Ecx793u7v3bnebkzKbkIpGiVAUE4Qk
qaCn6kWChIQgKKinVUQvQYz+UZFYPQQ+RIovEUSIPRRUvkgESUW4B6NtTafpnNuu7e/Zvbdz
Tl4n+OKFwzn8zu/7+f27R3jcDQgCYBPQByCIzX0DhokR0wTEVUMfNQS7jp0KbEY98eaFFWhE
eHSQH74c7zsfKJcJzUaAJEmQZRkOhwiThiGEgN0RUoZBI0mSA2Mjg5NU1yHqxn9UOBxGoVCA
zWaDy+WCx+OBoigcwOy5XI7vuq7D6XTC0q0BmGMknaa9ECBrGtSlJSgOB0QKLFYqyNMsCnQR
w0A7BVcBehXA1p7GRh6BlVGhQmaz2+38XCwW8TUW4zZLJ1bWZWBQeqlUQiaTQexPCh3BZ4hE
IlgevYXm7Vs4mPkwX6ZrnReqGVgX4bk5yCJtHh3txzunYYMAr0dBkvWAgpmPNK/h8E9hp6Dh
kFhZB2Brb1MTVFXlU2DdZwKRAtmZNfFTdB5RIuPipRs1o6FQqArgdeko0hLSNNJMMo3Oy0O8
hOTrEHbU1UKtI1jWXbj+cgJn2+oXu03z9hrAXM1ganYWCo3IgO9v9vKpuFUZeSkFoSaL/sEg
gicCEKRCamEr3m0oYX9LC9xuNy/BmoLg1pBz/cLR3iCe3n+IztZm/PhN8gu19AkwAFtWE1md
8Xgc458nYRy5ikTrPiQq36n4HIYHniA744RcVmDpxOgKUC9VxziVSPASdHr+cLcHu7pK6L1w
BYMP+pGJKyhpdpgeE/kSsFCmgLEkGk7WgP8s7X4/371eL3w+HxZJFD3XXmHo3gH4bbuxzWcD
UQn3yf4FxrJoYK/RH89j+vnwtw2v7i1B4Mx4W1qLIZlPplbW36WBaab9J8AAgBF6EM+f0SQA
AAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:14.039'!
drawerPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDrawerPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self drawerPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:13.954'!
drawerPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAnlJREFUeNqMU0toE1EUPTOZTCbfRmLRKDbShWIxFkmh0KJY
xIXapWLBLPyAW4MguC2KaxURdFE0xEVBRKQubRHRhdTPwiagkAbbBiHJTJImk0nm53vPTlPb
hR14vDv33XPuPfe+xz04DnAcwHNIAkhhe989y0bGtgFhzZEkjtTo2QuJ7aA/vJl2EmW4+8eY
MT+evJbodHRSDQdRFOHxeOB2C7BJGl3XQc90vQOLZBJFN2YyTz4T3JBgWn+pstksWq0WeJ6H
z+dDMBiEJEmMgPqbzSbbTdOE1+uFg1snoIF5RSG94OCp1+EvlyG53RAIoWYYUEkVLbJ0y8IA
Ie4SmF0CuuJ9fSwDlWEQIPW5XC5ma5qGr4UC8zk4wdhQgUXY2+02qtUqCr8rGEpNIZ/PQ359
B/t3RxgxjaGxxuYKnINssQiPQJpHRjt39yJ4cAgFJZRoDwixk6hbwQYCuo7EYvD7/WwKtPsU
IBBCatMmfllcZHHGFgKmy4RGJCgk01JJwfCNZ0xC6dUk9vXuQHqwidyBDg53ZCTebyKw1ypY
WF6GRDJSwre3J9hUAn4PSo0GcqKKMxOXMDv9HIME93HUu1XC0f5+BAIBJsGZwsO9RSzwNXht
N2pmDWSWmLrcc6gScT3+h8C5NLIsY0WuY+Rmhkn4VL6Fg1fGWFzZKCN2foSavrmXswluvBfY
JWJ+7FQ88X1lhZVMJRgdi5AZ7P/dMIeloMVkRa7G0UznUG1qqrKTzwgzJew51wN2WQaiUbaH
QiGEw+H1q3xaVbGqrOJ6KAfZlCG1bZx81Mi9qGGSvsboLxU/nqa//fcVaieEWP1nzYcKVIqh
2D8CDABzBnTSAeTG1gAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:14.582'!
drillArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDrillArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self drillArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:14.486'!
drillArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAvBJREFUeNqEUmtIU2EYfnZxOmtrW6Oa1bzEZDhl2OlimN3Y
jy50gyiTMMo//YgS7F/4o/wTkWAR5aBAYUXgrIwoJPvRjYo00KLlKu2mKZvzzM3t7JztnN5j
rpCMPnh4vvd83/Oe932+V+FyuWA0GuH1ejG9dhCqUzekPPx7hQidySTcatosFgRhO/HW9Gld
Xd12RblvdqkkATzHC5/6lyV/DEEdDoer3G73WZPJgMJCO/z+9wiFggDLztAlE3HE2HFwYRZ8
PK5RZ2YuyYhhm5pl2baysjJ9IBBYn768d++hCpjN6GnpQOmGIsRiI0jEWfq5CKUGyCJIqSSi
UUBhs9kwOjqKiYmJtL6KcLyvHqqS6pWMwH0gYUJWEKeIRQgxiQ+8wffoEC4pZ+nyOmE15Wzq
PPOqp+Zg+GGWk7sV/ThPev3UiqxS6amuHI/8r3ApEoF7RoK8nSdgsJdP7VMpeHgeK4hdFA5q
dAu4NU4tTCZjNsW1dNZIHFVrD7fD9KwFThIrlUrkESRRxGDfbliCz7GrUCIgFp4Qubnz52j1
+nlzQqHx/JMP8G5VPjBVgXFdzV99tNquYzLDnA4Hw8EEB60WOp1OriD/zQhw9TmgnvnEkhui
yBA3UejRW8043TqG7q946/BlD1f0OiwGg09OUJDW/PYgTo7wHMdUbV7IENdSkgPy9+ZKCcuX
4lswGIzKsV5v1MoJ9hXTczuoAurXTY/DpMgtX28vHltEVO4oYLzXHjcMKIoacvB+7OIeCTw/
gnXH+mmIQ9kdBiyhMT5AQ+lRVHi+DG9ba7X4I2Rp8k87Vir0w7123N56ERAEGl/+D1QqtF94
20MJVigsR++7qQpGFkUmJ1G8iWFySgrwpPHK+MZFEePi1BdwXBwvXrwcoCpVdrszF7Cgre1c
N0lWKqZ9kPvS6fa3duUeqXZ8vtziS/rufk703eTwy2gZj8gXFfGW6XiAcEpOICODoNHsbD4v
l4VY4LLQVX8H/1+JnwIMAARoUAY04YwvAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:14.786'!
drillExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDrillExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self drillExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:14.74'!
drillExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAydJREFUeNp0Ul1MFFcU/u7OuOyi+7+BIKAislmgaoD+oASB
FEOUaogSVGJQ06Z9ax94akyTJn1oU9KkMY11kzYhhjTqYogxPlhrI9GIFTFRVhAQiC0IyDrO
LMv+zOzs9QxIi4m9yTfnnHvv990z5xxWX18Pl8uF7u5uvF77CW36Ob4J/78kwtVUCgGRnFxN
0/aR3bty2t7evo9VDb+dyjmgJlRtfKQwNTMNUVGU1kAg8L3b7YTP58fo6GNIUhiQ5Td4qWQc
MfklEooMNR43ixkZeWtiaBRlWQ5WVlba5+fna1Yut7ScqIbXi4HOSyirLUEsNotkXKbH0zCZ
AQuB6ylEowArKirC3NwcIpHICr+V8MXDryBsbXuvQkuMETFpMMjqZNPQYlydH8RUdBqnTavT
/LSVoWIr+43cD0jzx6vf9Q98fEy5btme6Ik+cfD7tzbAUsZv2arQO9qP0wsLVMTmBgnRRRXH
DrBllSPGh0G+iS51hnfp+tLuD2ZbVmJHFre63a5MSXr5mapiyDgQDzZIq5M4TmgkXHFWo1P7
k6HJxwmIKZF0Yp1nrdVud6wlgYKT1zD0fgFgMrryGhbGxDr/zl+qDWvE60r+FZ5UwskErFbY
bLZMigsGZ4Ff+yiD1HKKYAy73es/LLZY7NmO7Nri8PQfu0UvLnfcZbj3N0Klw5nPqh+U5jid
w4bA5hVlE3UDBDGtsyZvbp3vyPEL8OZU+YxYmIJ45jBHeT7+CYfDUYNgt7ushsChd6jdpZSB
llp6vcbl2VYCfcERDAZx6huPw5KxqS69OGkUKvJTM4eqzmLX5yM0xFLmJSfyaIyP0m92sd/P
MmYy4ect5Ueb4/pzz8TTbdiQ34/0YkI3x2cEfx5VStNofNX/IAi4eCo0QALviqRUaXN6t0OY
9pi5gsaPOjD+qAJwMCE0loHz17MxKzlw585fE7quC35/+UYgB8FgiC+1kcQ/yVpvL7SaqKxr
0lh88SWiL3qWCpSbF0v29V14HgggRGEv51wYHAztMXiECYJPVCI8fvvG+DjJTdKUsjT/9o3p
LMzHfUr161Vbnav85CsBBgDs614HRS/muQAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:14.381'!
drillIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDrill
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self drillIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:14.257'!
drillIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAntJREFUeNqEU11IU2EYfo47/i02tyGCaP8oYxqh9mOI5YU3
/RhdiIWJEkVdBBVIVxFRVxEEESHtproYUWwRXkp0IXih6YLSMrVMKmtj2/GcObazc3b29X7z
jDDNHnh433Pe73m/732/9xPa29vhdDoRCARg4jix13jGtuHfkIhDmQy8IjlVuq53kD2Sj/b3
93cILdPrSxkDNFXTv8zszPxahKgoSrfX673jcjlQW+vG7OwnSFIUkOVVukw6haS8BFWRoaVS
RWJxcXVhEkdFWZb9zc3N9kgkcii/uKvrTCvKyxF8MoiGNg+SyRDSKZk2z6KgCCghMiODRAIQ
ampqEA6HEY/H8/pu4uX312HZ1bu3SVfnSJjmCrIG2Sz0JNMik/iRWMRAwTpVPiXup5z3hm6P
B8/2Ka9LdqsvE5/L2NuRLShpYCO2FgzPjmNgeXmlievCMODTNPjIctwtslWoBypYqcvltErS
0gWKfeSBgg2uCtkscKKW4XknSyrxrAqrFXZ72SYKbb/2Cng0BoiSJK0RXmwDyuzU+QzdmJb7
9VWJptUqTzlsNpuVJ5gMAZxiLBZbJf5w449PG+KcT8DEN0zVTVt/tr6rq3Q4pnmCHfk1G5bA
8fAUQ+NmfI9Gown+bbc7S3mCk/V03XV0gg20PcQr3HnQyaiUEA5emqEhlqyDDlRTeT00lHS+
v7CPXsDjvpw74Tl/rCk3Lbq+0ow8LRa8uD8VpAR71pzgzQJQfyuXd+FqytOkaWmoagqjo2Pz
hmFY3O7GrUAl/P4pxhcJZh94XTaTvEmiIAinyfIXKZocZoxZyB42v+eJNwUzSSGRJhzFpv/f
5ppI/xZgAKJ1A+DQZdv/AAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:15.003'!
drillMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDrillMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self drillMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:14.946'!
drillMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAphJREFUeNqMUl1IU2EYfj53dDk9a1tDEoW0UGTaRa3ECqsL
C/pRvCgDk0kEehMlSFfRRd1VdBMR7KqyhYHrwiBIvAq6MHFIaZpGKpU52ZhnY+z8e3rPdixT
g154eN/vfM/zfN/3npc1NTXB7XYjHA7DihZCQH9hVODfkSAMaRqCHBVlqqo2Uz69ttvb29vM
jkxvLTUMQJEU9evMHm1pEVwymWwPBoN3PR4XqqtrMDv7GYlEHBCEv3SaLCIjrEBKClBEsYCz
28vzMzjDCYIw0NDQ4IzFYsfWyG1tlxrh9SLyZBD7jvuQyUQhiwIdvoq8AmAbwdA1pNMAq6qq
wvLyMlKp1Jq+nXDt403Y9gYO+lXpCwllU0FZp7wKNWMosQn8SC/iEesn9mu7HbIsZ9VThE+E
4S506Dp6no8zITSOVDzsbZ1ZKmaHr8y/o23xzWUM8XyuiWixxOtDeIWQ/QRCZGLG/QK+RDpU
YhR6PG5HIrHSrSjZs8BRT4PE8W9qdhQR+Rm6W88baK1GJplalYp3FBU6nduLyKDyxjCm6ivJ
gF7u7wwENhk87evLZk9uOZ+My1KZzwue5x20rpyIAiY4+mGROxZ5fdDbIiW7gHujDGPfMFk7
7fjZ+KG21OWaNg12/+ZpQLe4xbyc7AS85XQ9zUBXP/u+GI+nze9Op7vQNLhQl5spbqNwZ0VO
TNFBo9pjFg/PGVCUKI5enaEhTjgGXSinvQ4yCLGNBvVk8DhnMObrOuvPTouq0vgqf2Cz4eWD
yQgZHNh0g9EFoO521nfhuujzK4oMSRIxMvJ+Ttd1W03NfupMKQYGJg2TZDLzCOa7eAtmkzjG
2EXKFbl+ZvHWMAwb5VPWeo5wi1km+QSacNitOg//F/IvAQYAwqkSmwBYSzEAAAAASUVORK5C
YII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:15.229'!
drillPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDrillPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self drillPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:15.153'!
drillPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAtNJREFUeNqEk2tIFFEUx/+j62tjV3ezwJR8i+wmUlukmOkH
QTC1kDCSsFKoPhUkPTBKihAJLImwhJBCi0RN7IMkFRIZKqLQKvmqKNBy2WWd3cbZ2dldb2c0
y1d04MeZOff8z5y591wuJycHOp0ObW1t+G2FRKnvGYvBv81OdHu9aFDRQ6TH4ykgn7e8WlFR
UcBljG0sZQyQJdnzeSLe+2MGKofDUdLQ0HBLrw9DUlIyJifHYbfbAJ5fpfO6XRD5OUgOHrLL
FagKCooKEHFAxfN8a1pamtZqtWYtJxcXn8xEeDiGHnViZ7YBojgLt4unjy/ALxAIJpjPC0EA
uMTERFgsFjidzmV9CXHOfBX+KaV7TB5pioRuRUHeR34BHpHJ1hFMCzOo99vgL58Se6lmXXfN
4FD5cceb4FSpQ/gUyoZ7tyN4J+vVZODt5CDqf/5c2sR1ZjQawX+zNkfPWpsDLYuh2kDNVil9
KwvR63Vqu33utCzjo7Lwp4PSIg6vmpYwGAxwTm9JDzejo9yC7JbDTHQ4FySo1dBqQzdReuyV
V0DjAKC6WTIFfQK35qRYglmjySmrqjo0cv26nkKPHTa3FGkIh0ajUSsFRmYBBdUGx5wlimJK
TU/Pjdz4+DtHGXtZ1sbxxjH198wPxoiwsDGlQNxyvmqdeB4X2x+m5tE+XIvZLHTGZsG86z0i
Zmw2QcnRanUhSoEjO5ZmSrVWnHvwcl7jg5qe2iJsiwtijTSuuBfBIMuz2H92gobYru4MQxTF
j5GmmWupAnTx3CqxILDqfA1qDKfyTYvT4vHQ+Mp/8fdH+93RISqwW+kgYaXYPM6qX/dxry9P
4+sFl8Eky25Ikgv9/QNffD6ff3LyrmggAq2to2yx9fvnUcmECVZXyfXm7sMJCqUSJo7jbhPP
iRdEF3GJ4pXEO6KPeEIkKefHzhRy7fN0NZu62DC9B6ycj/+Y+5cAAwBtGk0qAAki2AAAAABJ
RU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:15.412'!
drillPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkDrillPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self drillPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:15.361'!
drillPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAtRJREFUeNp0U19IU1EY/1130226uS0RLM2sFFFLdP0xxKyw
hwojyiystEjwrR58KIig6CWiIKKkPRQ+WIQzwkexCEHK0Emm+bcs8j9bc3fO7e7e3Z2+q1tZ
6Ae/+zvfPef3ne985ztcWVkZzGYzWlpaELFjhGrlJduMtc1NaAuFYONpsFGW5XLiI9HZ+vr6
cq54aHUpY4AkSvK3ka2hmSnwgiBU2Wy2uxaLCVlZ2RgdHYbb7QI8nn90oWAAfs88RMEDKRCI
5ePiUtf5cZT3eDz2oqIio9PpLI0urqy8WIKkJDgaW1GwPwd+/yyCAQ9tHkZMLKAlMCUEnw/g
MjMzMTc3B6/XG9VXEa58vgHN9updVlkcI2FQVRArxGHIfiY5+zHpm0JDzCqnfEHYQzEftN3p
dlyqEd5q88XXvq+JrLdzE7QFrNNQjI7RbjQsLCwXcdlOxS/zoAx8kaAoaJIkNBGrdj/WkCzu
TWY6i8Wsd7vn62huUJ3gx679AuLpUBxHUKtMsC/Sx49wGDiexQjwC96wmLA+Xmc0JsZTgIzr
7RjcnQHErHpVFXo0b9OB/5vfd8EVFKHTwWAw6MnP6J8Fnn6gDFbIbLS7ldhBqNNqgbRUoLaJ
Q89PDOQO6adL+nJTTKYhNcCWqGg5gyDlLTNr7aELVpWX/Ig9OcNQmIYJl8vlU32j0axTA5zO
o+vOVTNgtHOIRCEGQREoWFhd1zPMa9ROMqnOowoGSZrFvssj1MRufasJqdTG56gpKb/Hpp4D
Jw5a/y/DhL3dP3ayVL/ULTLdDJX9DzQavHo44KAAO3mIYce752+WRHmV+daB5j61BuA+KZar
kzkZkhSEKAbQ1fVxXFEUTXZ2YTqQArt9YOmcXKQOOtxMeL+hJn3H9LMfQ7i9eJ7juLP0X32R
fAQdjDEN8eGIP064xUduXoZT6p6+M8oQw/WSP0OL763xlBtXjIO/BRgA2yQ9S6aL4eUAAAAA
SUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:15.82'!
envelopeArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkEnvelopeArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self envelopeArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:15.767'!
envelopeArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAgNJREFUeNqMU01oE0EU/nZmCqtWt4bYYpDahiBq7aF4UJQg
COpJUK/1JILgqXfpUejBQ6rgyb9Dil6kXix4aQWLJ+NfrUi02+JPIkpCSWOSsjO7vlmzobtR
4oPZnfft9977PnbGyE8yGAZGAfTj/+Oz52FKb4RHD0p277k4fRVKdS7lHPlbZ68EqXA9/81K
i4uIJQc71pftZVANC3LmugAtJiwL9stXcEnFv5b+rnma36yDUO4fYd2x7ahX1/D22XxrWqPR
gGmarXzn4AA0j2p4y0KzAfNoQqx3h7+CKHyykUglQxY0j2pYtAF3lQMlnRC5R0+LYGBGWIEM
GkjyKWWI63uPYAbjkH+xwD0lqSBMljS9K4IxxSMKVKDAgRuRK2n6Ruzm8mEs1eJIbb50oKZM
yPX1jRYk+Y0ocJwQ9r60BekTe/Ho4ehIuStxvi6rWaECBb4Fp83CtYUhfKz0+PnXlXfwtlo4
deZo752phTGPDkKgQHjNwxJWIPFh0z4cSqeQX6PLciQNPeJ5CTh5bvjg9L35MZGzDezfBfPH
959tDXTEl+Ywk3vh72v1OvjIMSSGk8hOzuQMxjJi/IGy7l7m3X198fZ/TjFxvEjPor8/fb8f
lYEk3mQyq5UvhdusWsgKwq3XKyhWb4w/6XSR3F8XhsrXv21LrM4+tedmH2vstwADAAW/FdQF
xjArAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:16.002'!
envelopeExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkEnvelopeExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self envelopeExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:15.942'!
envelopeExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAhtJREFUeNqMU0FrE0EU/mZ2m+zCJpuuNjFtqaaNFSoi4sWb
d/XiwYN4EfQoeFIQ8ejJk3evgpiDF/0FCiKighopIUYRLUFtdZNNmnRndnyzJrG7KHXg27dv
9vve+94ywxq3ORjDOQAL+P/1SSnc1S+mogcle5cvPrgJKXeWGgYad05fH6dmpOLI1+t1eIuV
HfUbrQ8gDR/nPIoAAjddF62XrxCRi39Bf9c8zR/pYMrotzHHm8Zm0MXrx08m3QaDASzLmuTl
yj5oHmmMyQijAlxRB684E2O81potzFYXEyNoHml4uoARyRBShAlyQXdL7YGzpAMxLiBoTiES
3Hj20Z7feYYgqMOdPgKxrQDXDnRFJQUJkhDUXUcpBugHTcwfvISgswrJkB3pwKkxCOSAyCkI
6q5jt/sOdmE/snYOVn4JykFFnxgNrkfQlrRVmYII9X/Zgu+/Qb54CGfP30fOW4bKo8oPKJNA
I1AZqR3EtsMERNy9CdP26O/7qNVqNMpnZN2FXeT6eCj+ODDVXw6OIMbGz7ewvTms/XiORw+v
4PtwFZliuUAGz5BBZr5oMazMw/ra/haLtq9h2MYW6yMyPiKjfJw8dQvv60cBl2V9yznc6wTH
+I170u304ZRKu1EseglsigZmZhls3oYz1UNv/VocnakApTl3iRxcYPoaXz5hXK3uQTV9cayy
WuGWyqX36f4NFVdfshk8/SXAANrhXDma5zEaAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:15.612'!
envelopeIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkEnvelope
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self envelopeIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:15.559'!
envelopeIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAX9JREFUeNqMU01Lw0AQfbubQg6FaFGLImqLevCfePTs1ZMH
/4D26A8Qr4In0Ztnz4o3PxDqoZQoIlosisVii9ndOBubQDaRdmFIZvLezHtkhzX2OBjDOoA5
jH6ewhBHS1sKTkgZJfPLG6e7UGo4VQg0Dta249TRYfTk7/U6StXKUP6H/wDi8DjnWgMU3PE8
+Nc30KTivzDfDc7gDS9SoP5eRLE0jl73C3fnF8m0fr8P13WTfLqyAIMjjkgsDBrwkCaUpiaj
iM9L08fMYjVlweCIw+0GQqsASgYp8JiZZtXAWVqBjBtI8illCht5t2qMC8gcCyJUkghpsKTp
BavGlbAUqFhBAG3JlTTdrmnOQZw8C5L8WgqCIFPjGQuxgshCkLFg17SxkKPACQeXJa1AZmoG
RxwnaXDlM6zMwn1rtTPg6Oq2P9MWaBd6P8y9fwZWTYPaifION0WxXJ7I/vO8XXIKuPxG0fB2
jtExUrzbR7x292tno+5ys4WW4VF0fgUYANMm7F2DCVBqAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:16.195'!
envelopeMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkEnvelopeMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self envelopeMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:16.134'!
envelopeMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAbdJREFUeNqMU00rRFEYfs65R81CDSOK5CtZ+AEWVjbWGitl
RWz8BVnJD5CyQETZsrBhp8jORwoljUmMYaLBLZN7Prznundy7xCnzr33fc77vO/z3HMOu5zl
YAzDAFrw/3FjDNbthzD0oKC1a2xzBkr9TXUcXC6lJ8NQaOO/+dPZGVId7X/ynzPXIA4PY641
QJOLZBKZo2NoUvHbtOs2z+YHPAilv4RVp2rx7r7hdG+/3K1UKiGRSJTjxvY22DziOGULQQFu
qEOqod6f4chdZdDU2RGxYPOIw+MFHK08KOlFkmtstxgGzqIKZFhAkk8pI7m+9xjGuAP5gwXH
KEmEaLKk7lUxjCsnpkCFCjzomFxJ3eOY5hzE8Qu4u+a7BUl+Ywo8rwLjgYXXVYNSlgqoUIFv
wauwYLGLmS28Xdx9/QPG4eb0kCqil87gYahAmOCwRBVIH8ud32Kgp//7kt3r+tW1NYjDDEN3
MxKP+UJFAf/oFoqQbXVYONgOFDC4hYenjyKyghQwwpIrE85yenx6sGLPf7pLogqbi1MbI/Nq
tA94EbbASRb37tzUzn/v8lUeecvbpQKfAgwAmhoEWr5HxscAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:16.387'!
envelopePencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkEnvelopePencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self envelopePencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:16.333'!
envelopePencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAjRJREFUeNqMU09IFFEY/83MExfZWFs02TB1NaIkiA52Keiy
ZHaIskNFt4gOQbduIdKhs0jH/hIlgpWHiCyiixYIlbmwe1iW2dWsnW0zdd1y1nlvpu9NO4s7
Evbge/O+b36/7/t975tRUsMqFAUXALTh/9e84+CxPDCHNnLa91wavwkhtqZqGlJ3Tl/3XGY7
7lNdTCQQ7oxuyf+pZ0Ac1fNV2wbIVBYKQf80A5tU/Mvke4mT+AoPTNh/hQXD27FWWkV8cqpa
zTRNBAKBqh+JdkDiiKNVW6gkUB2qEN7R7Jq3vqV17NzdWdOCxBHHbUG82aDAFhYEt2rAjbKa
LwZVcRU03gYWdQeMewk49cl5Ddbt3RdTVFKf0napOh+nmQ2rUoHM6AhOhFrjVN0fy+WLmF5q
jUYHB08VgBuMC08BgX1yOVXfGCuWMphJNuDiSPJwb1fX0HnHmVBlC2SalCp8xi2rel5eSSOb
fYsTx+tw+WT79AfTfEC1XzPhKXAl+hVYbqz0aw7zX6dw6Gg/XjwdQ9/BH/l61MdDZaV6icyp
fCw1CSyO4moGC7l3RD6D52Oj2L83hmxON/p7yvJKwT7qCrpbEfhuFDYlKJvLKBiTOHLsLJ6N
PEJbpIduexvW1pVAcgFIfKExDoyK0P0rWrClpWnTzOOzccTOvcSTu3040B1DpLkDGqvD+98I
Sh5BVhhtoc9Z5Eq3Bl75f5yr90TvtYl9+aYGZc6YfbjkxdMGDMmTCf4IMADVjVQFL2xo0AAA
AABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:16.559'!
envelopePlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkEnvelopePlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self envelopePlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:16.514'!
envelopePlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAetJREFUeNqMU89LG0EYfTOz1hysaxeToIhWkYq21/4BrVBB
RPDca089Ce1NPHjwDyg99GIpFMReain0UqF6sPRUG1MIgkiUFkzUKKZNTczOD2fGbOhuWuLA
t7Pf2+9933vMLNl+RkEIHgLoxdXXD6WwaF4cpR866bv16N08hGhOZQzbC1MzQepIZXd6nMnA
G+hvyj/J7kJzaJBTKQEd1HFdZL+lILWK/4X5bupMfY0HR8hLYW3eDZRLv/F9/XN9WqVSQSwW
q+dd/Tdh6jSH1S3UGlClJ3iJuI1g7e9k0T04ELJg6jSHRhswKXwI7oeKO8y0CAZKwgp40IBr
n5yHaq33CEYoA/+HBaYE14RwMdfTWyIYFSyiQAQKfMiIXK6n/41N51aQrhzAS14fGyn7T0si
ZIFrvxEFvh/CUr/2cffeOD68f5lYb2eomgYiUGAt+A0WDPbk5yekywcWK4oiUJWk6tCvUNgI
FDiqdlnCCrjF0qc5eGN3LFbgBQxP3o8PA/G15VU4G1mCkR7EDvNHDQ3s1T06xZBwkXmbujyF
yR4UljaP84zsgWgFs2+E++oxa0smOxvPvLZeJCbsPvrlNQ7FCdSZZJj7M4oHrUVH4+7mHnKl
57Mfm/1ILdfobb6Fdj+v0oaHlfPihQADAIYxF09kMkuJAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:16.917'!
equalizerArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkEqualizerArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self equalizerArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:16.872'!
equalizerArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAg9JREFUeNqkUk2IUlEU/p7vPf/wOb7nD6KWNNBA6TTlalpE
tJhFtRhsJa3aBK3ciEgLEdy4NHLbIrCFi/ZBmyhazNCqaIIgKBld+IM/jI5OT33dcxkla+iH
OfC9c9659/vuOfcewTAMnMZMOKUJDKsMmwzKf3IPGHYk9rlaqVQehkKhyL+2IwgCarXaXiKR
KFALaiAQiAwGA5RKJZDIcDg8Ma7X6yiXy2g0GiAOcUlAnEwmmE6nEEWR+06nA03T+MZf85lM
hueJQ9yFAEGSJO5pYzqd5hspVlWVx7SezWZhs9mWBKS5gCzL3NOJuVwOVqsV3W4XqVQKzWYT
breb5/x+/1xAWgj0ej0oioJWq8XLdzgc8Pl8MJlMyOfzsFgsnGQ2m6Hr+u8C/X4fyWQS7XZ7
qRoq3+l0wuv14tX4PL5FH+DDYGVJQD7+QaFQWNzD3P8c1w9lxOMbeHfgwcehShSZ5kCazWZw
uVz8NI/Hg/F4vCC97ARR1c7i074d1a97eOOz48bNi3jxfAjvtXsbIhuK67FY7BzreyUcDvP3
pkGZx7vKOrZuX4F+Jgj1chQzdsj+CFiLBPGlOnMKJMCquMOgnTR1rq30puRd42uD0QiXtm9p
gfVVvC0+bX6v7hYpb2fwMQT+BuVu+X30tWGQd8Qf3ycu3cHhMf5o4oVtHI2Odj4Xn+is6key
gWeU/yHAAHetCCV7UFqpAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:17.083'!
equalizerExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkEqualizerExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self equalizerExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:17.036'!
equalizerExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAipJREFUeNqkU01rE1EUPfNpYjM6CWkSYupHK1ZIlX5Aqm5c
utCVqwguXCndZGEIoYSQVcnCjZA/IGQTjOBGceXKjRJw11qEBpSkGJNmEpwpNpnM9L1nJzLR
hdILd+6d9+4579w3dzjbtnEc43FM44jPEr9GXPlP7A/i70XyuF6pVNZjsVj8X9vhOA6NRmMz
mUwWaQv+aDQa13UdpVIJlMQwjL/mzWYT5XIZrVYLFEOxlEAwTROj0QiCILDY7XYRCARY4eR6
Nptl6xRDsWMC6qIoskgLM5kMK6S53+9nOd3P5/Pwer0uAtEhkCSJRXpioVCAx+OBpmlIp9P4
qb3A5fAzLM43EIlEHAJxTNDr9aAoCtrtNpPv8/kQCoXA8zw2NgoIqU0srD7ETLgNc7j/J0G/
30cqlUKn03GpofIvnevh/NxVnFKmSFwAN6y5CKSjFxSLxfE9OHE0GmBm+gsiZ+Zx78FzzM5d
wQmLEgwoRGIKLMuCqqrstGAwyG7cIZDsLfLJwhDsLqrVKqzBLrlEGzK2fikgQzGs1+tfZVlG
IpFgQ0LlO/kU/xFnL17ArlbD61cZdA62cTLI40B7ows8N6ST+DaXy50mMTA5cctxTD9eC6wI
kh2UzT5u33mCnc0VMvQcLHNbv7mKhkgmrEZqP1E5kwRr97mny0sq5+W/kW4tGHvr0Pdesr3F
JVV6ZBk3KGj/yF129xYgC/b3D+92Pv9eLbp/ZR76oQADABHoD2nwXMFaAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:16.733'!
equalizerIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkEqualizer
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self equalizerIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:16.679'!
equalizerIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAXRJREFUeNqkUztuwkAQfesPn8hG2GCEEFVaepRUuUMqTkGD
EEqBLNH4AByBhirnyAXSUkRQYCMbFFOZT3ZGMQr5oCBbep7xeN7bt6NdcTwekeVRkPERErcS
dxLmldx3iRdNvu6n0+lTs9ls/Xc7QgjM5/PXTqfj0RasRqPRiuMY4/EYJLLdbn/NF4sFJpMJ
lssliENcElB3ux32+z1UVeUYhiFs2+bG7/XBYMB14hD3JEDQNI0jNfb7fW6k3LIszun/cDhE
sVg8E9BSAV3XOdKKruuiUCggiiL0ej34vo9KpcK1er2eCmgngfV6DdM0EQQB2zcMA7VaDYqi
YDQaIZ/PMymXyyFJkp8Cm80G3W4Xq9XqzA3ZL5VKcBznrP5VQP/8gOd5pzmk8VJOXHZwOBxQ
Lpd5tWq1yhNPG//KicMO5KFIZrPZG+2t3W7zISGbl3KaC3GIKyEepNKjhH3lUQ4lnuku3EgY
ZOdKARpCLLJe5w8BBgB54O9xPCpBvQAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:17.308'!
equalizerMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkEqualizerMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self equalizerMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:17.205'!
equalizerMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAZ1JREFUeNqkU8tqwlAQPXmpKUZMfNSKdOG2XUsLQn+gUChd
+BV2ISJdiOAmH+AnuHHrD0iX/YFuUyi68IEPVBASk9651OCjLRUHJjOZO+fcmcuM4HkeThER
J4rANMv0hql2JHbO9E1mn9tWq/WSyWSu/tuOIAjodrvvhULBpBb0dDp9tVgs0Gg0QCTL5fJH
v9frodlsot/vgzCEJQLJcRys12tIksTteDyGYRg8cT9eqVR4nDCE9QlIZVnmlhLL5TJPJF/X
de7TebVahaqqOwTyhkBRFG7pxlqthlAohMlkglKphMFggFgsxmOpVGpDIPsE0+kUmqZhOBzy
8sPhMJLJJERRRL1eRzAY5KBAIADbtg8JZrMZisUiRqPRTjVUfiQSQSKR2IlvEyjfPzBN03+H
jf3LJyzNgey6LqLRKL8tHo9jtVr5ifT62U4HbrsNheVdszPySZ6Be5kNhW1Z1uclk1wu55e5
7avzOR7y+YOB+rCsc4YX7pj/yNT4bfKe2KhfeJ6xt0TOEHilXThjGqZWjtwFeoSFcOo6fwkw
AHsQ+EOC98rQAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:17.5'!
equalizerPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkEqualizerPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self equalizerPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:17.443'!
equalizerPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAhdJREFUeNqkUk2LklEUfu7r69egb36+hkk0LYIYqkUhtmol
1cwiKAJXzWI2wYAIIjaQiLpwNtFCGAhaVEK4qIHqBwQDRT8gFxa5EI38yA9UQkZ9u+cySmNB
xVx47nm49zzPOfdymKZpOMqScMTFOE5zBDis/6ntc3yQ+Xa5UChs+Xy+lX99DmMM1Wq1GAqF
svQEu9frXRkMBsjlciCT4XD4R16r1ZDP51Gv10Ea0pKBbjweYzKZQKfTidhut+FwOETi4nk8
HhfnpCHt3IAgy7KIlBiLxUQicbvdLjjdJxIJmM3mQwbyzECv14tIFZPJJEwmEzqdDqLRKBqN
BpxOpzhb7vfhSaUQZOzM3KDb7cJqtaLZbIr2LRYLVFWFJElIp9MwGo1z81KlgvPBIG4DV+cG
vV4P4XAYrVbrUDfUvqIocLvdYPtFjEYj3MlkcL9UwhNN2yMD/cF7kM1m5/8wizNOYunHazza
PoFIJAI1EMB7oCI6mE6nsNlsoprL5RI/PjMg7la+YdrfxdradezsPMfFCy54PB6qKUt8KPbL
5XLFYDDA7/eLIaH2Z9ys+4KzJz9hdfUanj57BXV5HYrjHEhDWg52hTvd5HAsTtyp41A213Fp
M3zPm0lt19+8RfHjZ3w9uG5z7BJZ4lA5vIvIbLAH2qCkPdxi7zZuiSK/3pNmif1l7LW7N9iL
Yzbkvg+0vccvf0/4KcAAHwICdDnDvJMAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:17.711'!
equalizerPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkEqualizerPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self equalizerPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:17.639'!
equalizerPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAfxJREFUeNqkUz2LE0EYfnZ3Nh+YDdnNhyFEhbM8mysMd5WV
YCGKVgH/gDZpQogWIUcK8wNSCNdYRCQ2gpXdKdgoV9goVi4oGzDJuklIVqL75cyYLBc1oNzA
M++z78zzzDvLO0IQBDjJEHHCIVBsUexSKP+pnVG8JnTa6/V694rF4va/XkcQBBiG8b5cLrfZ
FdRCobA9n8/R6XTATGzb/ivv9/vodrsYDAZgGqZlBpLruvA8D5Ik8WhZFjRN4xt/z9frdZ5n
GqYNDRgIITyyjbVajW9kXFVVztl6o9FAPB5fMyArA1mWeWQnNptNxGIxjMdjVKtVDIdDpNNp
nsvn8ysDEhpMJhMoioLRaMTLTyQSyOVyEEURrVYL0WiUiyKRCBzH+dNgOp2iUqnANM21alj5
yWQS2WwWB8FjPL14iM7i4ZqBvPxAu90O/8MqHucfnU+4duM6j0uNzPqA+L6PVCrFT8tkMlgs
FqGI/f3D4hs8s18AdN/UmwI/fNx17gO3E1cJbQpH1/XPZ+kolUph+cf5TLFx7sp5XqXpmpRv
ca739dNUL1yi/CaFtrH1bsV3gzMiX79wZ0d79+CtRV+Riy/+S0I77IjmP7CrbDR49O1X3D/1
3PIsDdHAwL59mWbmEp0cCnv5ODZjj8ygBjuzV1+B7/4RJOEJDN/5KcAArAEhVUbZoPcAAAAA
SUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:18.056'!
eraserArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkEraserArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self eraserArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:18.016'!
eraserArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAApxJREFUeNp8k19IU1Ecx7/35JyT6ZzRS6ijgeslMTS4xQia
uJouQwshWG9BQhENfBgSSiKoj62guCn91XoIKp3oQ9KgInvRoCJEcGOPgm6O5ebutnv7neu0
ldYPfpxz7zmf7/d3f/ccAfmwWCxwOByw2WzQ6XSo9T0Ao/cCJYMgqkAzoAo0zmaBzzmoyFIW
VVVVwW63w2q1Qq/XY484rkBtbp0eGxAEAYEWD9M0gU98kbW3t4OL/CNOKMDplsCTgdjaGqLR
KNpmxvtJ8Ayt2ZFX+i/cOvGoP0qwqlLxiqKJdMw878sBbtpzck8B2ly/OHi5ruXV6K3o6qoG
qwRvi4QWFuC8P9hDIm1sLzidToter1fKOo9pIPIwn6+Fw1tzVWviPvY3vLm5KXZ3d0uyLCOX
y6G0s3lHZDUPm0wmTF7t8VMFU6wQTqVSos/nk6gCDd5O/XkHVkIh0lA0OHD95l36jZNEBVmh
c29vr0TjHzDPMDkrF5o0eMrbd4+cJwh7x9mibefh4WEpmUzuamgkEgFjDOXl5fCsV34ovjPr
lEtK52QySiYSYNx5aGhI2tjY2OW8vLyslW00GuF2u7vSlYf3d3ZYawn2kvElrQIO8uBAYfCy
ufPLsBFvF1cies+zG9+/fE29r9bh4jlr48Pxb17eXMHlctWTiBgIBKR4PK7BIWoYP7ZmsxnX
vpTEz56ymZYSwM/sb4OaUuD144/zQkVFBf++enITg8GgFIvFdjaJothV5upzFlc3HOLPCar2
SFNj48E6K+ZGp+cFxm7zy2amPGAwGKzkWpPJZLTvVrYOzxIviDJDKZd5xmYtVzxHIyMvFpSV
H35hPfyUCxgoqSDwq6gWpMJbUzDmijtG/HSOGgQofvlN1xhf+yXAALlbeQbQYCKBAAAAAElF
TkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:18.242'!
eraserExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkEraserExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self eraserExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:18.195'!
eraserExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAArNJREFUeNp8k11Ik1EYx//v2+ac7cNPyhgN58eFIYpUM4bE
SCu1wYy8iG4CL6xuFCRCwpEITgqC6CIWQRTlRUKRsyQKiyCZCIJdLdhcElnE3jlqus29Hz3n
dQtT68DznsN5z+//POd5zsMhO6xWK5xOJ2pqaqDValF95S542ufIeHB2BWgBFI7mNyIQkKBA
JNNYLBY4HA7YbDbodDrsMJpkKC3tLx8NcxwHf9s5XtUEZthP3u12g4n8YxyRgeNt/gfDK4KA
WCwG19TjIRI8Qf8cyCr9F25/fn8oRrCiUPCyrIp0To15JKCDzjTvKECH64Mj3XVtT+9di0Wj
KqwQnBNZnJ9H652RARJx8TvB6XTa3tfX5xNbD6ogsjBbC5HIxlpRk7iL3wqnUil7f3+/b319
HZIkoaCr5Y9INAubzWZMXBq4RRFMajbDyWTS7vF4fBTBX1HpTjvx+eFFoCIIk3QY/u7Xt+ky
E+T9Lb/Z8+DgoI9m1fNmiywGodSlUHWsF1++jX3ii6QpwqYZq8l5Hh0d9a2trW1L6NLSErh0
AKVlVugLDSh32OX82mkNy6daRubZ6/X6VldXt3kOh8OQpQz4zAyMheXJs+efYE9l8z5Z4tyS
CA0ZeAaysRUOhUKUNxk6Poif8VBEyyX04+PjSCa+m/MKKmpFCUczTCAej8+6XK4eo9GoAsxy
sNFowIdXF95bKg+ULq/M4cXkZUTTQWiL91aLIroyGXB8IBBYoHvONjQ09DBIoFfHymQymdDb
c+h6VWVhsTZ/2ZjHR9Fx6gYKNL9gMKRLtPmGehJpYs1WRFam1+tt1Cz7MySbi+TmVZw52WFr
LC7VldBjgKGkEwnhmXrluJD4Efz41c/eQYpMoEokaF5gVc2abN6Nxpl3YTM1YXhjz8vaW6GP
orY5j9RvAQYANRqB5//WKE8AAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:17.866'!
eraserIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkEraser
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self eraserIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:17.802'!
eraserIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAkRJREFUeNp8k01oE0EUx9+MSUpyyMfBSyBCJB4lF2EVMcGQ
atLQgymePImHgCAEcghFUiyFkksOIlhWBBFUPAntVntRcxNzKeSmPWySo5BszCHfuzu+me6G
tI198GeWefP7v7dvdglghEIhiMfjEIlEwOVygdPphCvFV0AxR1AUiMQAkgCM4PpVB/hpAAMd
5chmsxAOhwX4n7huAkuufHm3RQgBJf2ACk+AHzxJg8EgnBM3TIA7aeXtVrfTAU3TYPXg/SYa
3sXcTbCczoVXdt9saggzhs2bpjC5d/BhwwDI4JlbCw3wcPTX9qOr6U+vn2nttoAZwraJengI
yzvb62iyShfB4/FYyufzsr58TYBgwfy502gcPzMxxAv0NDwajaRCoSBPJhMwDAM895Mzk7YF
+3w+2Hu8/hw72Kfz8HA4lIrFoowdCNjWUvY2/FFV9DAFrDx5+gKvcQ+pKp2vXCqVZFxPwFwN
rGyuJQS8n994iZV3EfvOWYdduVwuy4PB4MxAW60WUErB6/XC2sed3EPCVMrINzvv4JUrlYrc
7/fPwM1mcwZnMpmcrus13K7z3G8YwREbgcMGeavzwdu24UQiIWCPx1Pn0Gf2V8A8SCqViqKJ
pCiK3Ov1xKaKA+OfbSAQgFgslkPzGprV+c3wGc0H8fv9vEoUD0jValXudruzpCRJOZx8DedU
5zewKPjPFkBddLvdl7Hqpel0Kq7LPP54jnhDqClqYq1cOn9rlMkN3CgPaonf6JxM+5C1Gqf2
xJl/AgwA0YlZ9QNE9UUAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:18.416'!
eraserMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkEraserMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self eraserMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:18.379'!
eraserMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAl1JREFUeNp8k01oE0EYhr9dk4bkkMSDt5BAwBwEKVRhlSAY
SZU0BKJFL1JEPAQK0kAOoZYUS6DkkkMRLCuCtP7gSWi32IuagyDmYMGbeMjPUUg2CSXZzc/u
+M1kN8Q0duBllp153u/9Zmc5MIbP54NQKASBQACsViucT78AHt9zKB44gQCEAQiH86cBwHcN
CAxQFo/HA8FgEPx+P9hsNpgyruhAwgsf32Q5jgMpcp9nngDf6CIfj8eBmvxnXNUBbkaknWyj
XgdZliF2+HYDDW/hWhAMp1Phhb1XGzLChGB4XWcmtw/frWsAUdxzbaoBbp79tfnoYuTDy6dy
rcZggrBpUjo6gvntzVU0ifHT4G63KySTSXEwf5mBYMD0uV4uD58JO8Qz/CSsqqqQSqXEXq8H
mqaB4254ZFIzYJfLBfvLq1uY4IAfhxVFEdLptIgJGGzKdicEf0ol9NAZLD1ee4afcR+pAj9e
OZPJiDj/A1OVsbK+eIPBB8n151h5D7EvlLWYlXO5nNjpdE4caLVaBZ7nwel0wuL77cRDjpRm
SPezgzSxsgIWWjmfz4vtdvsEXKlURnA0Gk14j4+LTl3+aSUqW9doAhOkUccHjW3Cr+fmvj5R
1ZUZXVdMkLUO8MPSbDaLsVgsIUmS2Gq12EIJD4xeW9ozXvNEVlFW7i0tXZhMuLO7C5zb7aZV
ZrGaUCgUxEajMdogCEICT774QNOWvQCXJg0smID+bGdR5+x2ux+revv9Pvtc+vDy/KaBUH1U
z5ipBrST63g7qIEd5UDZhm2NpBvtmrM28Y7t+SvAAKhhVT9HQarIAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:18.608'!
eraserPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkEraserPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self eraserPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:18.559'!
eraserPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAuFJREFUeNpsUm1IU1EYfu/dUrbmdEUUUZLij5iGP0Kv2Vq2
/JitJFMJIuhH4PphZP2QSNSWRRGIiPQxISLCigrE5pyFdgn6UmK1SlDBzz9luc2R07mPe3rP
yRsjO/Dc93LO+7zvc573cG85rmATwBlRr7/ep9e/qy57CnQFT2QAj5FD8MAJBKAQgHAY+6MA
72NAIIrgfwLY0pqaDn9OSiokhGTA6pUnASkq7b1/+YCrs1kCKMa9fPmQ9xFypaSjo/WaKF5a
XFw0EwJ748i7KKHUca/Z7/WCz+eDQ65OGxYswbPdNEEZA3jxIRT6npmZ6R9+fbT9eberV72W
kcOUbOm+e9GHZI7Hi0gSK1LuetD4pPTYGipAUYbfvoSE2Rz9vOLXj1epVcfPFw9/cWfMFRVo
K63NF/xIAI77owcj/fs2MgJZVQf3jDkH5pSyViwuLiwQxZ3brZqTp84a3O5PBt+OZeD6JUYi
qIAm+WZmgMd/9IuaqFCk1tRAbm4ubN5mAEm9P2k5ol4f8I7nGY058PVjF6zLrwQY97Mi3ulp
FMGBTqeDnpr6Nryig5cVYMXspaUl4Vz9w9rtO2vB6XwDBlMbjLofQ+KRfTA7MYECJEhOTgbH
6fp2HOMzZIm8TA6FQkJDQ4MdI2zcaoC0rDq40VoHBeVXYXJyEqQKEyP31DbeROO7kfaSjVHu
bLPZ7DhGiMViDFvSc6CqugOGhoZYZ41GAxWPblmjHOnCxzQgK1fSzi0tLfZgMLjqBU1NTTHD
tFotWCwWazQaHcRtDz0bhRCMkRAoZSLtGr+obJlsMpkYWa1WeyjJSeYZmU3WbDZnYxHB4XDY
A4EA25xAw2S3jUajFYsPYjFPOBwG6lH84lJSUmiXbEwQRFG0+/3+v4eCIFjx/oPok4f68L9F
x6tDbFCpVOnYNTUSiTDTKJA4RgUhIvRpr0SKKL01fX+0gAqhRiTSicZBkpNWYuyfPZbzW4AB
ANe0aPS1WUbGAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:18.809'!
eraserPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkEraserPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self eraserPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:18.756'!
eraserPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAoxJREFUeNp8kl1IU2EYx//nuLEWYx9EF4U0GOhFFJMsTjEa
TdSmw1hFdSHURRcDIVx4MSQcLcHZZQTFiT6IPi66EHSSEOYuhChQQegiBCe7ESK3sXDfO+f0
vO82WWo98PAczvv8/v/n/RBQD7vdDo/Hg/b2duj1erSFnkGk/wKlCEHSgG5AE6jOV4GvCjRU
KXWtra1wuVxwOBwwGAzYJ86q0Lr7P74dFwQBsb5BkWsCX9ii6Pf7wUT+EedUoLcv9no8k0oh
nU5jYO5dhAQv0poLdaX/wv3TryJpgjWNhldVLnJ57n1YAXzUc35fAWp2/pi4fbJv6vn99NYW
hzWCGyKJlRX0PJ0YJZEBcT+4VCpJwWBQrvac5iDqMPtObWzUvjV+iC3ibrhYLEojIyNyuVyG
oig4eK17R2SrDlssFswMjT6iCWbFZrhQKEihUEimCTjcSMMVD34mEqShcjh2595jusYZouJi
s/PY2JhM9S+Y5QY5q1e7ODwbDD8h52nCFhirazhPTk7K+Xx+z4Emk0mIogiz2YyO4oPF/Mtc
T8Go6cj1M3IqROYcjUblXC63x3l9fZ2PbTKZ4PP5Apkj24cGL91qQ0XrREnjBjoGsmBAc7Cx
G86nXrgXi3erw6RVyCpZoKSyliV6ycuC1+t1kogUi8XkbDbL4QQdGHu2NpsNbrc78DsiDF+4
0XV89/biUwvLgtVqZS5OcpPi8bicyWR2GiRJCtAWvimBA0NwtHSyfyeuOzu/f1hd5g0CTUDF
RnnYaDQ6yPVYpVLh+1Zrj2eNDURZoSwjYpo/etPesfkmuYLw9hn0GlQdLRQpU3QT21RX2a3W
k21UaaoKfpWXNh+uqdALtQk+lfBHgAEAtMR2rPPjZRAAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:19.179'!
exclamationFrameIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkExclamationFrame
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self exclamationFrameIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:19.127'!
exclamationFrameIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAhRJREFUeNpi/P//PwMlgJGFhQWXHA8Q10HZTUD8BZsiJjyG
u9bUJBrXVCcag9g4VYFcgAWLy8qKT/z8bt33z+/WfJeVEZsIEsOmlpmJCasjInu7M4ONNH/J
svx/zyIkpsi6ZeupT0Dxc8R4QV1XV8EmKlhdv6bzFUNN12uGyCBVfV0dORuQHIYBoFhAwiB+
UGtDuM2fb7eYv337xgDCf78/YG6u9bUByUHVwPWgu8DS1VnH3M6cR/nv708MX758AeO/fz4z
2FnwKrs4qJqD1ODyAgcTE2NgS52X1e9vjxh+/vnBcP78eYYdO3YwPHlzj+Hh09MMebmqVoyM
jIEgtdgM8IyPNjNVlP0h+vb7Y4aX3+4zXLx4keHFixcMf1l/MPxj+8Egr/RDNCRYxhSkFp6Q
mJmZQbQQDw9737F9USGs7De5//7/A5YUFYOoe/1qO9yWt2//fPXyu7jm69e/RUDuO1iAhGWl
qRnw8FznZmH6wsDO/AOMRcTrwBjGB2EpsT/caUkiBiA9sEBUlJLk8EyLZ9dmZfjAwMH8C47h
gYMkBsKZifzaUpKsIOcpglxQUpEvbMDL+YmFlfk3AytQAQx/e1cBxshiIMzH/YelPE8Q5IoS
RqApM4AhqwOkvwPpr0AMyjTfgPR3IP0biEHZlRmomB1IcwFpbiDNDaKB+BojNCZA0cIJxOxE
5mKQ/74B8Q+AAAMAEV/uXqb8C1QAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:18.991'!
exclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self exclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:18.944'!
exclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAhBJREFUeNqkk81u00AQx8frtR2HjzjFxc1HI+EmtdqE9lLu
lTiGiANCFUJBIHHrC1Cp4sAJeAZegRuPAAckUIjEASEBhfQQA6mgMRvHn+xYSQk0rSqx0s+7
Ozv/Wc/ujhDHMfxPo6+fkaPWMpwno/Fdzs9pTuSY4Ndz5VsVBMdHOZEoAvgXntU8lbN1o9RY
Mkr1JSppdbRN850agNPkO9cid0eOBp/luYWbNbSdKADfaVU5VVrP6hfN7UdfYfvxN8jqy6aS
Lq7j2qEAIf9MgPM7hfKN6rD/njDGAPGcHZK7cLWKayOfAw2JQh5pRBzB5TPa8pqqZvKhvw+O
4ySEQR/SaS1/+mx5DX0mNTQMDw5UFYjQzC9cqfrsC3ihC61WC2zbht3NVZ7aR6AzVjXsfWjG
Ufyc+w+SW/ADAIT/zrVzc5dWCPG03qADNvsE7XYbut0uhJILkewCyENN0Yor6DvWEXyIHB0E
eUMv1hZ7/VfgRz2QyBC+2w8SZNFLEAUHMoaxGIO4gRrUkoCnwNO4PVuwLD96p1LigCK6Cbpx
P2E8R9RUoGaNWQs1qCVBAGVRUhrnC6opwQ9I8Z3GjNukDcnNayahtIFayli8ZVp6RRb3xTjG
E/1TXGzvXtL/2nv69/sVQSyUZipv39hblA3Ae/lit8PNncMv/eGxlSgI4AmjgkrhNXKUE1Yx
5sc47m8BBgAHzSyzBIpQmgAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:19.362'!
exclamationShieldIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkExclamationShield
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self exclamationShieldIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:19.299'!
exclamationShieldIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAArJJREFUeNpcU0tME1EUvW9m+qFCih1AEUghdsAgRGGBgixM
dGtITFy40JAYExMTNhokbrDGncYY3biQxLhwZUzYuDEmuLQJoTHyb4FKlZaWod+hna/3zZRp
5SZn3pv37jlz7pv7iGEYEJplgAZOgRAAhjHHLlyaBiuCuLep69UcGkNjOjBwJGgCohEx6e+f
GvH3Pxqhc4SP7h0NrjK+RWwgPiI8mHi/NXBrmG/uFwxDh3JgvPxn7f0z3HuFkBA3EacR90wB
tMb3XnpzfTU0NUrQYFv3baH51FCPnFuknuBE20gfy9W54qsfOrBkQxicvLgSevLddoACutvD
Hz83+vKaAToYigjlTBiCry2D0xNL4PWeFBqHnwpUEGkqcgxbQNNBlqUdRZOiXG192WzRHFXV
gY8kzpKVwr0Kcsq1DgqKnJNBV+oOyYquQCi0AIlEAibunscczVxnGBbcLl8ZOfmqAw3EkiRK
bo54VUOGTCkNklqEcDhsiXEl25UGCmgHSYlyagXiOTGagya+NXMQA93QgCPVUhyMas8J4aBY
2MlTTm0Jy+nU4r6raQBYUkJYyXu7QXNMJ7/YAgx2WSqb2EfOSq2D+Wzqt9gm9EoOVvVYJw3A
t1iNuLE0aAuoeNzF/Qy1P28KVhygJWPub+Rn1O1womXFRLUE6x3FYTcWi9Lc/w6R9jj+lpnt
jfgwy0J9Z8DXSYhCCnuPTYGC+BmwIY2tSHorviVGnE4yw1YuAaGXieDtOIstMnYFOgJ+CB6r
dw709Pra2/0NTTQpHsunV5fFeDEvL0RiMD37DbYX1+mdMWwBqueh6O4CV58AVy9fgBtCd8MZ
KrC+ll+Z+wGffq3D17VNkHGJdpiEXP1QgJbCI+gX3ZTUwoPr4R14gObI83fwYnfP6jwMKpCi
Pwe56j8BBgCyBVP2K3yItAAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:19.553'!
exclamationSmallIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkExclamationSmall
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self exclamationSmallIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:19.507'!
exclamationSmallIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAR5JREFUeNpi/P//PwMlgImBQkCxASzInLNbUMxLAGJvIN4K
xAtggsY+/3C7ABQcUMzByMjiqGE1xxZEg/gwObxe+PMXgv/+Y3AVkHDW5ODgE+cXd9AE8WFy
eA34+weMWf79ZQwQkXZUi0xYxSAiaa0G4oPEQfJ4Dfj9B2yLPbegnhbD38/8q1evZvj+5QU/
G5eiFkj8N0EDfjMw/vnDEMovoav67P1phq1bShne/LzBwCokoQoSB8njD4M/DBbsXCL6DMxP
hdmY3jB4+3QzcLF8ZuDh+SnMysGjD5In5IJkcWk+JU6mFww8rF8Zvr6tBNM8rF8YJKT5lUDy
eNPBx0//fxw7cPcukHkXItKOahsTww90AxiHfl6g2ACAAAMAT8h100SzBg0AAAAASUVORK5C
YII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:20.296'!
feedArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkFeedArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self feedArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:20.244'!
feedArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAApRJREFUeNqkU0tIVFEY/s5jrjajOE6OFugIKaELIyijJIOw
cJEaRESQi3ZiIS0KKqIWZSspIhW1B7QQiyCUdj3c+CxxsqAkhR7DJCraaORjnvf0nzszFlG0
6MLHf8495/v+///OOUwphf/5ZF8F0zGNc9QJjkoh4ZKCFuSfwQUCnOEJY+gg3pKkAQh1WZ7M
E+5NmbmG3TA47eRCwIoElpgzgopEwkt+X0Foyq8TX5OUVQtUavJqaNmIxEIQtFESKQmRIDMq
kzNmpHnyc0mgMi4gLQGXzqzJGy59ASiagU8wfQNQ44/Al2fAicyY1S64kWKQdS5rbPVLYIlM
oeFWRF53AcEFyK21sB25D1F8cI2sTY8DFnSFugKrRz0JD920otLzrELw8rPAngtEZVATjy0y
YrE1Ab7mbqLf9NMTWFc/AltVM/VNC89IYPoVsPMUVNpG4sZgRqMw/yZgeu8CH56C5ZSAVbXT
AedADTbRplSg6BCimkxQJmCavwloD9RIC1RfI9BzPH5TSk9CBT5CTY/h+lIVGuzt6GV7ESOy
hhTC8iCcPGdRPxYn3toO+PqAgv1W2Xx+Em9n81F2oBwPesLY7fQ5vzInZChk+TOdPOfkZ5m1
GsCV3kWML18GhrIxNTeOqAyitLoCD+8E18+m5Nay0Wq9Gx1bDpcfs4VWHL8elc581NWJHWUl
mPxO9zb68w147ED3vQGvGJ0H9rnhCYdRkJ7nzpDpDolUMswwwGw2eD8zDPe/x7fXXsy/HMSi
zQ1Hdib6b3T5F/zvrurb4cmzI+dcEWo2O7CLqnFqd5MuxxJR43xhU7FsOGNfbGmdCfjfNK+8
uN2pBTIIlBLiX0/XqGlrVGDbsDLXFnl+sZt+BX8IMAA8NQRwhYFMagAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:19.929'!
feedBalloonIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkFeedBalloon
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self feedBalloonIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:19.887'!
feedBalloonIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAnZJREFUeNp0Uk1IVFEU/u59b546joSimSGOVPSzKIQhEMJa
RLjICgrbVNBOtEULF0FBq4gg2lRCLtoI/WyKqJW1ahgLBkaTfmCKtNFqkmIinb83M+/dzrnz
5ilhD7537s/5vnPuOUcopRA9KEJSYsiQ6DdMtJgGYJrrQxrISIFJITDeNqaydESHRG7tah5p
29LcaQUtS5KnNAxoSxDeXhBUuVzKLqa22t8WmXpDC3BkJhfsnFV2bBjkaBKpBsMjC4okhbBC
XeFOEuhfFaC0OTKTN13+CpB1M/NwUzGoD48gcz8oSwlBeeuMrTqLXt6i1/zjNwsvkv16DOU3
94Hib5g9pxE4+QDGrmM+mWtWhd5CZ1AtTjXt0qub2iret26D7LsA7L9EXgIq+VST4Ti+gPQF
vPc2jSbRMBxHYOAWvZsuXpBAehroPQ8V6iCuA7dSgfs/ATdxF/j8HKJ9N8TAHSDUDjV1nZzq
gZ3HUWEyQbnrCHANVPw2VPQK8ORs1WPvOajMHFR6BiK8zxdw/hEocQ1YwBgmx6EEsPIdSEWB
zZFq2r8+QjR3rwpUUPIFqCBp7jO3qvbpShcyQKBRk5xSnvpdp9eKBHM5pNlPsOP7QTG+40jf
KbOYb1zbKo7MhLXgM8sK5hLPPt07NKWGdBuXlzE7P53qDfeEt9NA1cNrlSSCSahZl84KK3Yx
Gc/MLS1h1p+D+E9M7LEXGhZnFvpdFy0EXWW2jmePjh6IPL72MlFxkCkWMPkuiwn/CTRl9V49
zDUw9PTQd7Ebg5EmnOH1ibc4TIYLaBM3X6uaRQgSmgg84xsJHTVc/YJY7A8eer58t8Hzx18B
BgAlKyqVxEHCXgAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:20.468'!
feedExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkFeedExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self feedExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:20.424'!
feedExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAptJREFUeNqkU0toE0EY/mZ2u4l5NGnS0tLW1FopehCKb8Hq
QaQUi+JFEDz0ZFCPIgqCeKigiCBiwQdeFSyiiB60t9IHtCkqgtCDlVCbSs2jJRuTzW52/GeS
9lB6c+Djn9md7/ufw4QQ+J+ljx1n0gY4R1zj6NN0RHSNfuibg2vIcoaPjOEJ8UydNiDEG2MN
l5q2N7QbPsPgdJNrGpQlsNqZEYRtl82FZJe1uCAd39fJqxTok+SiVTDsigWNLupEWoNWIzMK
kzNmBGId7STQVxXQlUBEepbklpu/ALJu9ifc5DjE99fghd/gRGZMpQtueAwqXUTtVb4EVvNk
TQ3D/vICKOWg95xH3dmX0HadXifLolcBBRmhjEDlKA/lyYfKCnlu3AHeew04eoOoDGLunSKj
UtlEoJZv8MocUC5ApBLAzDAwSgIn7iLT2YaV3BICqzqijg+u7L6o8qrtqQm4s8+BH5/AmneD
DTymBjfDnbiDfG4crUeGYHr/ouLaEC7guhsEZA3E9COIsSHg7WB1UvZfxkrhGzzcgOGvh6d1
L0wjTyJQkKkTEWW5kQLaxc9g8VkgnwKSYxAtPcjUrSAY7cK5wVcIxg4igzTKNmgiSMCyqOAW
lmSfZavWlqp0MYvV1QRYtBMuTIyMjKBo/YEbbMKylznLGYreLKhipB3LKdQx5sfTfeutciYf
YNGbQuhAP1K5GXx4fxVpawasMSLybYjwXsb4hQmgWMLX+URy3jJ8JYTDUKivR97PYId9qHhS
MHgaJwfuwafnsSVUYkaH3+M4OCSnI7bVh+brO3Gq24/DFE1YVldW2T7GtnX3d4bCbV5dfghE
z8DMvFEpZpbN7PTU4qgUCBG8BG3jU312G7fI7NnsGavZ4Uj8E2AA5pYAnsZ//4IAAAAASUVO
RK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:19.745'!
feedIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkFeed
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self feedIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:19.697'!
feedIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAlJJREFUeNqkU0toU0EUPfPJtOZDm9gSPzWVKloXgiCCInXT
RTZVQcSNLtyF6qILFwoVV+7EjR9oFy7VlSAVF+ouqMWWqCCIrbYSosaARNGmSV7ee+OdyUsM
ogtx4HBn5t1z7twz85jWGv8zZHaUmRjlHBnBkRYSCSnog/wzuECZMzxgDNPEW5E0ASHTl4qf
6h+KD6iwUpwyuRCwkcCCNSPoRsNZKeS31D8WTOHLkqoagbQhV+sV1fDqEJQoidSCCMiMjskZ
U9HU4AAJpJsC0gokTGVDXnfhA0DRL7+Hn38M/foOeOUzOJEZs+2Cqy5F1iXs3PZLYEGl+ux1
NF7eAmpfIXedQOjYbYgdh9tkY3oTsDAnNCewPZqF8/SKjdqs+7aCj5wFDkwSlUEvzFgyPK8t
wNvuBv3GzixgzfgcQmNXqW/68IgEis+BvRPQ0fXE9eC7Lvy/Cfi5G8DSQ7DkTrCxKbrgJPST
S5TUDQwfgWvIBO0Dvv+bgPFAz12Dzl4E7p5svpQ9p6HLy9DFF2CD+9sCHpG9DgHHeGAExDgl
ZnLAj09APgts2N089pdFsPjmXwIuHAJk8JKLrXtuDWtWtQwWiliScFapQJedKxKsVFA0KezV
UeMvprcfHDkua6uRzqsylQ2hE2ZPqXAld+/tTfIgI56VgNG1SDkuhmIb+3tELCLRTYYpRdVD
FpwgCJL2fJfXFufLS4Xl6v3z7zBvXkdqUxjJc8M4tC2CfdDoNe62XPaCaOEBVOjbm++YnSph
puSiZAR6CFQS4h//ZJJD7acAAwCdOg/D5ZiZiQAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:20.662'!
feedMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkFeedMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self feedMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:20.615'!
feedMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAmhJREFUeNqkU0toE1EUPe/Ny7RNIiahEpWaFLXSUgQxChbR
hS6yaRVcuHLhylJduHChIHTlTrqordAKgnZhNwrSnbqRYFsoxs9GrGBLSDUNhPjLmMxkZp73
vXwWogtx4HDfY+45995zZ5iUEv/ziMxJpmKYc4waHGlDICYMeiH+DG6gzBmeMIZZ4lUEHUAY
7U5EL27bHe0xg6bJKZMbBnQksOadEWS97lTyuT32p7wqPCGoqhJIK3LVtsy6Z8OgREGkFowm
mVGbnDEznEj2kEC6ISC0QExVVuTt4xsARb+8Dj/3AvLdI3BrE5zIjOlxwc0Ok6yL6bOel8Ca
lezl26i/eQDUvkAcOIfA2XkYA6fbZGV6A9BQHaoO9Izq4izd0lGqe/de8GNXgePXicogVxc0
GZ7XFuBtd5vzbrmyiq6xFQSGp2huevGMBAqvgCOXIcM7iOvBd134fxPws3eBj0/B4vvBhmdo
wXHIxZuU1An0n4GryATpA77/m4DyQK5MQ2ZuAI/PN76Uw5cgy2uQhddgyaNtAY/ICmp0IsJR
ByVgjFHiaBb48RnIZYCdqUbbpQ9g0d62QN2Bk6fJhG1rfwqtPbcebVa1DBYIITufx7fpcbDQ
FNzNDV3VKmHA+YlZUbFUNkqu7VoBxkK4c6i9Km9pEm5mAvlcFSMnRhrKg4OtGpH7c3MpcWER
mDyIt2svc0O9qWRfR9DsRHNVnFoVhK6+CO49f6gr+a6U1Ypbq1puaR3Iqq8jsSuI+LV+nNoX
whDlRJS7LZe9ZtTwAMfF1/ffsTxTxELRRVEJbCXQjmD8459Mcqj9EmAAFLwROMXEJzYAAAAA
SUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:20.854'!
feedPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkFeedPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self feedPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:20.8'!
feedPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAArpJREFUeNqkU01IVFEU/u57b16jo5jm5A86QkoolFkZVFAU
GS6UihbRIiIoEm3RIqgoKCLbFIWVkRpFi6hVEaJCtonBFCZ/WoSMppX5MzM2PP9mGt+bn9u5
b2aCyl0XPu693PN955zvvMc45/ifpTj3MbGnSRLqZAnVsoIsRaYHZWVIMjSJ4Q1jaCVeQKED
CHXZjswG+7rMAjVVVSWKlGQZ5k5giTsj8HDYCExOFOvTkyLxbYWyCoFqQQ7pQTUc1SFToEKk
JOQEmVGZEmNqmqOogASq4wKKKZAlMgty7pUpgPaY9hWxiR7w4ZeQgl5IRGbMbBeSukol67LM
s9kvgSUy6X0PEP74HFieg1JxDJYjLyCXHfxNFqbHAROiQlGB2aO4GL33zJ2Le3YJpF0XgN2X
icrAR9pNMqJRk7wwwEyP4u4m+k0/N4KUehcstfepb3p4SwKeQWD7WfC0POJG8dM9B72LlWgD
2POPQGzgMTDeDZazEay2hQacA/7+FgVZgdLDmAlIcM1aUHTyasYP4NofAsID7moGdzYCr0/E
v5RtZ8C1L+CeIcxn2NDvtWBnUw9udt6Z1Ti/ociy6YGRnLNcPxQntlUCE06geL9Z9sLIM4wZ
31BzvgoPT29BWW7IY92AbknXyXAdHkEWo0ou0+mQBlhs0NgSRmedqNi8CR1tTagpj8BuhMdt
+VR9ICii4Y/okaCFMZvInBxVtPcutL5GfOZ+VO49apJLYjasMRD8NAO/mITc7weq7HAYBorT
C+0ZSrpNgZUMU1UsxcIYlbzYeqgBXU+aUU5TWBtLWXa7tDHP91Dn9Sl8EF+HozAVORdLcWC9
DTuomtWxGBVF8BWw/ONP3XmPLpUu2Ya51+rDohHBvHsRfS0+tPsi8AmBDAKlhLzC3zp9qpZ1
aAG0vnrHB/96ixKWfwkwAHuhEcl/tCkeAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:21.037'!
feedPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkFeedPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self feedPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:20.993'!
feedPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAoNJREFUeNqkU01IVFEYPfdnnjqjqJODFTpRRswsimAQCjGI
BBeZQUWbXLSTyahFi4qglbuSoB/SRS1rVUS7CgqG/pAZx0VURjoMVioNM4iO+t6b927ffTMj
0Q8tenD47n33nvN937n3MqUU/ueTiQNMx3rOMSg4eoVEUApakH8GF8hzhieMYYx4y5IGIAy2
hJtPhbY1txl+w+C0kwsBLxJYZc4Iyrat5dlsh/l1VicekZRVC/Rq8qpZNGzHhKCNkkhViAqZ
UZmcMaM+vKWNBHrLAtITCOrMmrzx8heAopvPwM2+hHr/ALw4D05kxrx2wY0ag6wLemOvXwKr
ZDLf3II9eQ9YK0DuHoDv+H2I6OF1sja9DHjQFeoKvB71xHp93YtKz1u2g3efB/ZdIiqDmnrs
keE46wJ83d1Kvw3nplAXH4ev7wb1TQvPSGBuAthzFqp+E3EduKUS3L8JuKk7wPRTsNadYH2j
dMCtUK+u0KZaIHIEJU0mKBdw3V8EtAdq/CZUYhh4dLJ8UzqHoPIzUHNpxO0JdG0o4HRdHg6R
NXTrRISlB1pAxNNggylg6RuQTQCbY+Wyc5+QKnxA7OAAknYRtgXrWnsdpGl6/sxVz7n6eWat
5sF8AcRlHumPV8ECISw6i4DlYH9nY3Q2IMZY8pDejbFdx7pP+MyVwM9HpTPrnrvkdzQd7f7t
Hbx4+DwlkjmgJ4SwZaGjoT3UKBsCErVkmGFQdp+HSdfCzORnrL3LYiniR+7u29WZiel5M+Mk
9O0It/vReiGC/h0B7KVqmrS7VZedStQ40+OPOkNb/SujmfmakZX+hRIWtEAjgVJC/PPtxo1h
OCoGwVK4bV2kP2s/BBgAR8oG8NQB9kcAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:20.109'!
feedSmallIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkFeedSmall
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self feedSmallIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:20.06'!
feedSmallIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAUtJREFUeNrUk79Lw0AUx7+5XJLijyBIh0YcFReHDq4qdBYH
/whxqYuDm7qL4CAiXaWrgrMizkqECoKDHQqxQiTS1CQ0v3wXHERoOmTy4PHujnef7/c9OClN
UxRZDAVXYQD/fbirSTXOUVdVzFBAoxBZUaiQw5JlHJdP0uuhACranq1WVsamSjqnV4qmgRNB
RBz4c5+tR1E2HEB1hng8vfuanVPXQnqzB/Zugo1P6HRl5LYg7Arl3uE87VWoixtg6w3gahPJ
RwtJMmKIomdhW995Qan+BNbvArcHwOo+osEAcTwCQOJB1u9pNVPF2hni50tgspIBoghBLoAU
OpwcyFsm8PaQ3YVhmGUBsG10cgGOA6/v+DbOl5GQnUFjCQlj6B0twOl+2e02vNwhej6a9xdm
mYZliH7jiJR/MhmxXBfNvwDp//+FwoBvAQYAcDB1GbOxnSYAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:22.695'!
filmArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkFilmArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self filmArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:22.642'!
filmArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAp5JREFUeNqMU09IVEEc/ubN21317a6l2R+FpDpIkBXYHw+C
QYtYodEGglBh0Gkh6BBIHTxUh46RyUKX9lBYghvkRTYPKRbZISSC1Q0iLIQFNXfX9e2+PzPN
jOtKRdDA7803M9/3zW/mN49wzjExMfEGQHtHR8co/qMlEomLopsU2lO6nGCMSbGEZPD5x7DD
uITgsgOH3ISJIGJ08/LxeCgUkibtcnXTAOPj4xJqnHCYll0Syi+UgcT5zJrilLiqaZsGnZ2d
ElKJiTABkSIG17Zh5k3MJ79jbu6H4kiu5MlQGbiui7GxMWVo5mzk8kW4jguiMVRXayhwExaz
sXEIaCXu7xl0dXVtZMAJPD4PgnV+1O8JoDFA0VRXiYb6IIygoTiS+1cG8XhcGVZtqwC1Xch7
zJgFMMqh6xRU92LvgRrFKXFRvkTHcdDT06PcRwevJyVIp9NOKpWy/iwhIYSGw2GMjIxsGcgM
hoeH1fj0laGDNiPI5h2EXF4WqlIyF49vnZwscbfuQBr09vaqDHyVPuheD3wVHlQZ3nIYfh+W
anbi2N2plh0nLiiNjPIRYrGYMgCnsNYtUI0KI6p2YS6DI8q5ajm4drXN//DVZxzWa7FSpFsZ
9PX1qSMUcwyWKR7TqoWfiznMLK5hcqmAmXWOb/NJTL3/itC5Q/iwuh1vM7suqQwsy0I0GpXQ
K+4cmsZBKUGlvwJanYHu1gakcsBupxnyjb5bBo52t+JlbPqGMshms+jv70ckEgkIqRCKCHqV
CVILeDH7BZp84sUCAkeaUN+8H4noKNYd44EySCaT0wMDA20CGncijel//YXG2fu1+86f0T89
eoLazOx0bmH5KZHlEbWtEuvBzar8q3m7o/cEuwXmypD9+vYzMZX/JcAACnxBhrZ3GskAAAAA
SUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:22.869'!
filmExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkFilmExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self filmExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:22.832'!
filmExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAArlJREFUeNqMU01IVFEYPffdee/NjzOjNoYpOjMZREgEQT+Q
pNFghrmZZGCCYqLVBNGmFm0kgmhRrSRctJE22ojTwgIRCYWgQGkVjEmtCmNgTJ1xGn1/t3uv
M0q16cJ999z7zjnv+777PcIYw+zs7ByA7t7e3kn8x5iZmbnMl3mu7XGJA8dxhFhAMjz+MW45
TEAwsYBBfMThk/DdnasnsrFYTJh0i7c1A0xPTwuoMMJQMcyqUDwhDQQub2xKTpUrh1Iz6Ovr
E5AKTLgJiBA5sE0TlXIFn3PfsLT0XXIEV/DElBHYto2pqSlpWCmZKJW3YVs2iOIgGFSwxSow
HBM7SUCpcv+MYGBgYCcCRqDqKgJNdWg54EfYT3G4yYPWlgB8AZ/kCO4/EWSzWWnorXeDmjZE
HTcqW3Aog8tFQV0a2jsaJafKxW4RLctCIpGQ7pPDt3IC5PN5a3l52agRBy+SfWdPIZjoR1s8
Hkcmk9kzEBGMjY3J/flrz46YDkGxbCFmy3sEVQycaX6Enp5BWPZ14+X4Cx6hulcDYZBMJiVX
9+hwaSp0twqvT5Mz0rCIaLgdIZ5e57Eu34VzjVIjplJLYXR0VBqAURi/HFBCoesa3DpFqz6P
g5EOJFMZdB7t8nyYe8LFhtTtRpBKpWQK2yUHRoU307qBtZUS6M+3CAUINBQwMTEBygo0Gm2G
xnJwbHOnBoZhYGRkRECN1xyKwkApgadOx6Hge4SjIaysLeDN67sobC/wnnBBZz8Q0p4SGUGx
WEQ6nRYt6+dSLnRjf3sD2pq+IuTPQ1WXoCkF9F96DK+rhPrAOk+twFPAaRlBLpd7NzQ01MWh
78HNcL52dbdTJHDySlT3KG4FqoPy6j1srr6S7yIR0/jyCTeI+FEIIV5+FqjdSm08f4j7fDn+
9+9MeEcrCizeX4u/BRgAXgw5CLf9dKgAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:21.287'!
filmIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkFilm
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self filmIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:21.166'!
filmIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAj1JREFUeNqMk81rGkEYxp/ZWT/Xj6RiaVNIDoWW/AGll0IK
FfHixYLgocWrhd566cVD/4VQhJ68pQjx4kXEQwM592rq0YSC9BCjNZvsx0znHVfF9tAM7O67
u7/nmWfnnWVSSvT7/W8ADvL5/DHuMHq93mt1Ocnlci9NeiCEIDGV7PDr95InJJWQdIEETSLU
wdTdhzfP2kpIJgf0dmmAbrdLpSGZhO24gZDO0AZUz69+ayZg9TCWBoVCgUpONVMmYCQS8F0X
9tzGj8E5zs4uNEMscasEvu+j0+loQ3vmYja/he/5YIZAOm3gRtpwhIvFR8AI2M0ExWJxkUAy
hCIhpLIJ7DxMYi/J8TQbw6OdFKyUpRli/0nQbre1YXwrCu76oHW8sm8guIRpcnAzjN3H9zQT
sGsDz/NQLpe1+/Hh+wEV4/HYGw6Hzt8tZIzxUqmEVqu1meDo6Ejfv3r7ed8VDNO5h5wvV0Ld
SuHjy8fnJwG7XgMyqFQqOkEkFoEZDiESDSFuhVeHlYggmYxphljSbHxCs9nULyE5nGsH3ODK
iGtI+AKeaqer9wd4wG4mqFar2vB2JuDYajNNHFz+nOHX+SUm4wmiYYlMJqwZYjcSOI6DRqNB
pcJMGIYE5wyxRBTWVgzZhIEn28D1YtJwwK4TTKdT1Go1Wqikkmrh/d1tZB6kEY2qWQ0TFzYw
cZlmiCXNKsFgMDit1+svVGl9erc3/s/PaCkWo9HoVLeV2qN6G1d1apnoDoO24Uxp538EGABF
kxtpZs6NxwAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:23.104'!
filmMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkFilmMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self filmMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:23.012'!
filmMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAm9JREFUeNqMUz1oU1EU/u67+WnykrQUihjBDh2KiwpRXJQI
hhIKWSIEO+iQDkLATQgOZnDp4ODQStGp7RIpNFDqEEoGCwUnRVxSMwhtXYIBaWJ8zfu513tu
kxR1sBfOu+e9+33fO+d87zEpJWq12jsAyZmZmQ2cYW1vb99V247i3vbRAyEEkSlli28+Zl0h
KYWkDRL0EqGCqbvH969XUqkUiSTpdCCAarVKqSGZhGU7fSJdoQUo7x791Jg+Vi9jIJBOpynl
lDMlAkYkAc9xYHUtfKkfYm/vm8YQlnAUugLP87C1taUFrY6DTrcHz/XADIHRUQPH0oItHJw0
AaOP/bOCTCZzUoFk8Af9iE1EED8fxWSUY3oihAvxGMyYqTGE/aeCSqWiBcNjI+COB5rjkXUM
wSV8Pg7uC+Di1LjG9LEYDtF1XeRyOa2+sfioTkmz2XQbjYb9t4WMMZ7NZrG+vn4qQBWUy2V9
f+fBy0uOYGh3XaQ8OSRqK4WH109u7PSxpzMggbm5OV1BMBSEL+BHcMSPsBkYhhkJIhoNaQxh
iUMxbGFlZUUfQnLYv2xwgyshrt8iPAFX2eno7wO8j4V/c/O0hfn5eeTzeV+vI2BbEo4ikLDr
uZh+u4Dx7w1lK8NzKS/Hl5bQarXA9vdfaQHbtrG8vExpQM0chiHBOUMoMgJzLITwj6+4l7x2
0vSthDnof3VtLaEF2u02isUiCoVCVFEVUUUsoEX0+dRVvHj/STkAHDY+964kEkHlEg3wgxao
1+u7pVLppkrNZ4XJ5v/+xqezs+cODg5291dXHzKyR3kbVs9jA1fOsISKjorubwEGAP0nLT6g
7ONwAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:23.329'!
filmPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkFilmPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self filmPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:23.21'!
filmPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAqRJREFUeNqMU01IVFEYPfe9GUcdZ8xoFCcxLELaGgVR4EDD
MIYS/SAYpLNwI6YQBLWZoEUgbiUkSjCwTMlZpAsZBH9aNQuhwN9FGysSycn5aZw3793b/a4z
g9amC9+737vvnHPP/e73mBACc3NzCwCaA4HAFP5jRKPRW3JalFyfjRY450SmlA29Xb5pckEp
BE0QoE24DCbfHty9EPH7/STSTF8LApidnaVUE0wgY+TyRHpCCVCe3kspTB6rhlYQCAaDlOqU
MykCRiQOK5dDJp3BxtoW1te/KgxhCUehHFiWhenpaSWYSeaQTGdhmRaYxlFZqWFfZGDwHA4O
AS2PPeqgra3twIFgsDvscHsq4K114ZRLR6OnDCe9bjjdToUh7D8OIpGIEiw/Vgo9Z4HquJfZ
B9cFbDYduq0E9WeOK0weC/fk5IGAaZpob29X6lNDfWuUbG9vm5ubm8bfV8gY06/V1WG1vx/Z
WMxXdDA+Pq5u5Wrns3M5zpBIm/BbokhUV8ktTAwEYi/HxnCvpQXvY7EnWkGgo6NDOXCUOWAr
scNRake5s6QYzgoH6ipX4fF4TnQPDuLhygp2hXhaPMLo6KgSgNBh/Daga7oU0tXu3OJwi4+o
NkfwefH26d7eXpxtagI3jGjRQSgUUkfIJjmMjGymXwbi35PY2YpDi8/DixHcuXEFj8MDyfCj
TnICIW9DOTAMA8PDw5SWyJpD0wR0naGsohQ17k/wWu9wPXgZryeWMDOPnYbzq64jfZBIJNDT
00OFckmqIlbXV6Gm6qe0/UKSL+LVmyXw2j6sfREKSxwKVd2urq4P4XCYSv7jcLReYimR2hD3
Qyzb2IB4YZ2wxPH5fLLj6S9jrJz6ouDo0PjW3cpmdlN4HlkQy4fWuYykjPQfAQYAlbRR0BzF
WdIAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:23.512'!
filmPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkFilmPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self filmPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:23.462'!
filmPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAoJJREFUeNqMUU1IFGEYfr75Zmf2d3QVI7cwKKLCo1RHg5ZF
Ai8bCB7KcLts4K1LByGia0RILHXyEBiC20EIWTZQPHSyU+BmUFqCLe6hXVtH5+f7mvdzV6ko
+uCdeWbmeZ553+dlUkqUy+VFAIOZTGYO/3FKpdL14LYUaK/o9EIIQWKCbOrlu6wnJEFIukGC
fiKCYsHT3RsXi+l0mkwG6WvbAAsLCwQ1ySRsx20J6QplQLhZ/6E4La46WttgaGiIICfMAhMw
Egn4rgu7aePD6ldUKpuKQ1ziUakOfN/H/Py8MrR3XOw09+F7Ppgm0NGhYU/acISLgyGgtbi/
djA8PHzQgWQImSFYPXGkehM4leA41xPBiZSFmBVTHOL+0UGxWFSG0c4wuOuDcqzbexBcQtc5
uG6g70yX4rS4OAzR8zyMjIwo97mpiVUC1WrVW1tbc35fIWOMZ7NZzM7OHhlQBzMzM+r56s2n
F1zB0Gh6SPvyUKhWKXw8v3d5qcU9yoAMRkdHVQdmxIRuhGCGQ4jGjMOKxU287S1APkoOLJ5d
URoqrT3C9PS0MoDkcHYFOOMwTUNVSNeDrUpUZQW3b+XipcobpZnzXh+NkMvlMD4+ru/vCDi2
hBvsn0ie72G56wm+xz6BBxuq+3V0W0ncrz3Ghtx8pgwcx0GhUCBoBJlD0yQ4Z4jEw4h1RrBr
r+P8tZSauebVYF1KwkISG8UvA2qERqOBfD5PQSUCqRIe60ui+3gHwmEDJ1k/1otbWH+1hW13
G41yDR9fvAf2xIpKd2xsbHlycpIi//bPuhN1U5/7Ze+D05I0yJiUjaTdRgOC1d7KX0/eeAhf
DgQJr6DgTARvmj8FGAACKEmVLUSF5QAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:23.704'!
filmSmallIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkFilmSmall
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self filmSmallIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:23.642'!
filmSmallIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAASdJREFUeNpi/P//PwMlgImBQkCxASzInD179hwAUvZubm5r
0RXu2rUrGEgddHFxcUCRAIUBDG/fvv0/CDAyMq6fvvbC/4krzv2fuPwsmA8Sh8qj6EFxwZ8/
fxi2bNkCYjJ/+/qT4fvPHwwvX30A86Hi+MMAZICPjw+IycrAxMIgxMPKICbMA+aDxEHyeMPg
9+/fDKtXrwZr2DCz4MaxY8e+/f37F+QFVqg4fheADAgNDQUb4Bg/UyOn75xRwcSLxiA+SBwk
j9cFv379YliwYAGIyfbvNzMD8/+/DKys/8B8qDh+F3z//p0hISEBxORg/M/GICgkwKCvIgLm
g8RB8nhd8P79+4MtLS32wOgRac5SfIIkJQIUZ2BiYjqIbgDj0M8LFBsAEGAA1FGU+b3oPswA
AAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:21.714'!
filmsArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkFilmsArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self filmsArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:21.667'!
filmsArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAt5JREFUeNqEk21IU2EUx//3evfS7tzUgiSU8i0wSqQJUWpS
jokGhVgfGn0QkV6YaB+SoR9GBsKEEP2g+SEhYog4Y9/ENygjqw+pa0MLw1LsDclU9G5uuy89
z8VJkOGBcw/POec5z/md57nM2NgYqCiKgrgwDPOCmBKbzfYM/5HR0dEqYia4uKOxsRFtbW3x
ZUlZWRm1bJd3plKUFMjkAHoGywB3r1t8VqsVIyMjJWx8RyAQgNPphCRJqg4NDVF3giRLCEUi
EMLbWF3bQOD9guqncZrH/t0WLdLU1KQGKioq1ERhIwphIwKdHIFGCWErHFP9NB4vQHnpAAap
BoPBQbfbjcLCQppY0N/rQpr2I5LwFSkmA9IyUqmf8/l8EEURzPDwsEJ5WZb17cXb7qwMLS4u
Grq7u+FwOKZ2hrwuy3Kp1+sF9y9vjLQmIxyO4MfyLxhSsgydnZ0qYl37jAWKjK57BRN9fX2q
j92Pl7I1NDQgGo3CyOuh06oXp7Hb7SoCSz+Uh3LpeB2MKTw4LmGXV4yKaG1tVQtoSG5Gql4t
0Nvbi1iMDHRgYEChQrjGi4uL53JycoLp6emKxWKhh4ezcovUuMvlUqo9P5WrRFOL7cvUR9AU
jlbZ4eGs1T2564KImCirfGftsp7wRpqbm3V0PT07HXPUlWvmZ28cvuX2IDbvn1QRKA9tS6PR
EkYtEhMP7PKmVT3Y+nK8Bu8OXsHCt40PL99+Rs2dcs0b6UTguZj/VO2A8tACkS0F25siJFlE
kolsJrzptsum/AvZmN/MxqXSM3n0Gb1eBcqunc7zPQnd5ARBQH19PWpra3mG1SHpkA76RC2S
yaySeRlzj3pCxt9V5pWVFXxaFadOXrRYjpzKhKdzaIph2Q7O7/e/amlpKSKFk+7fPvp9rz/v
3HmzeWltaXJBsumFY5kYb+9XNxuMRg95a+CJmrG/bGorHz8kw7eQG+vQ8byHN5nwR4ABAJlx
cGO+ToU6AAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:21.928'!
filmsExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkFilmsExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self filmsExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:21.894'!
filmsExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAutJREFUeNqEk19IU3EUx7/3erc7t5nzz8NKV5kZ+FLUJph/
MHIpWi/Sk9uLsZfASB8aYw+VfwiVQPBBEUKEHiScMaIS/wQlFD1YuVyEBcbKMB8cutp1Xnd3
f/1+FxdCRgfOPfee8/udcz7n/n7c7OwsmBBCkBaO415QU1NXV/cQ/5CZmZnL1MwJaYfX60Vf
X1/6s6a+vp5ZfjCw0KSkCFRagNXgOaC92R50Op2Ynp6u4dM7FhcX4fP5kEqlNJ2cnGTujJSa
wpYsQ0psI7oRw+L7Zc3P4mwdv7ctlsTv92uBxsZGbaEU24EUkyGqMnRkC/FEUvOzeDoB42UD
mGAaDocnent7UVlZyRY6HozcQqF+CRZ8R+4BIwqLrMwvBINBKIoCbmpqijBenueD+/H2+5q2
IpGIcWhoCK2trW93h7ypqmptIBCA8DdvkramIpGQ8WNlHcbcYuPAwICGeK1/wQ6iYvCGY25s
bEzz8f/jZWxtbW3IM77GBZsfpblaMZ3L5dIQePZgPIxLNIkw55ogCBl/eJUdBT09ncjOXEZ5
hRtFOSEYRIgjIyNIJulAx8fHCRPK9ay6uvpjSUlJ2GazEbvdzoonikuryMbaYzL/3E0UKUA+
vLlOzldwX9keikYElmWXR3C2DJduSgqSiqrxnXWphmGfQ55+dFOsbXCjuWUc/d0nSJWDy+/q
uo1IZOWVhsB4GJdOp4eo1yMrKxNmk4G+Cyg7iW9lZXbo+Ri0qSPK1dce/ZTxs9s1OjrawLMO
GA9LIMcJtmMK4usJ6GjiIquIc+WwEB2H1Y15PH3ixbq8BLP14OHy06iZuc/FeUmS4PF42GUy
cbwIS/4BFBRbUWjLxyHzZ5QczzEL+i+0g3VcvHQXRuEXzGY5T2cwn6I1yoVQKPSys7OzinZg
6bh6ZHXv0W6/wlncriJDJr9G+1MhRf2IR7U/BmtB9rGlaNxDzxpMVLP3u7L37qCDmjPaIeGR
4qnujdPvd78FGADkc2PB8ZVLMgAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:21.531'!
filmsIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkFilms
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self filmsIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:21.454'!
filmsIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAodJREFUeNqEkz1IW1EUx//v+mLSJFgJUlKaUIJkcI4diopD
gwGHgnRqECk4tGDADpVghhAHRRfBwdAOWRykJJZAB/GjhQrtWLQJLV1KDG11sdSgz/iSl3d7
z22eKLV44Lz73v+cd+753Q9lc3MTZJxzWKYoyjsx9A8MDLzCf2xjY+OBGLZUS5iYmMDc3Jz1
2R+JRGhki7ntIaPBYYoJaA6mAE8fhvLhcBjr6+v9zPqjUCggHo+j0WhIX11dJbmlYTZwouvQ
qqf49buCwqdvUqc45bHzbVGRyclJGRgcHJSJWqUGraLDbuqw8RMcV+tSp7hVgHhpAVbIi8Xi
yuzsLHp6eiix+2UmCV/rV7TjBzxtTvgCXtLVfD4PwzCgrK2tceJljOUv452PD53s7u460+k0
xsbGPjYX+dA0zXu5XA7qv7x10ZqJalXH/vcDOD2dzoWFBYkYm98OgZtYfNa9tby8LDV2FS+x
jY+Po1arwe1ywN4qN84WjUYlAqMH8RCX3WWH2+OCqrac8Ro1A9PT07KATeQGvA5ZIJPJoF4X
C5rNZjmZ4HrT19f3JRgMFv1+Pw+FQjR5tbOrV8aTySR/8XqfZ9/+JP0zaQKNq1SlyaOGHz3v
OtQM1A1T8t2Nmg7BqycSCTt9P75/c6+54+1TU1Mol8sfVEIYGRnB8PCwzWZrFYwMjmuKWCuO
umhbWHFmZqZ7aWmJ3u9YZyaVStFwxKgD4iEu/ZjjtGLg+KB6npdbvOK4Uwfn/YhpmobR0VG6
TC6F2dHe0YZbnV74/B244XFLneKU5/P5EIvFLlwqdWdn573g6SWu1JPbe5dcvDNe4VIIBAIo
lUp/b65wl/DruNqOmn7B/ggwABSPX+wHXc52AAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:22.12'!
filmsMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkFilmsMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self filmsMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:22.069'!
filmsMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAqNJREFUeNqEk01IVFEUx//v+WbeOGM1SgsThxBx4abNuAk/
ZtGg4CKQVg1iLYQCQ1skgy4GXQgKIbhQajFIBhIzxkALdcaChFyFaTMUQQUOlm6UFH2Ob97H
7Z6bI0MZHjjv8s4599zzO/dcaWlpCSSMMRREkqS3fAm0tra+xH8klUrd4suyUjD09/djbGys
8Btoa2ujVZ6Mr3WYFoPND6AzZAl4eNufCAaDSCaTAbmwI51OIxwOw7IsofPz82QusWwLR7oO
LXeM3V/7SH/8Luzkpzi5uCxKMjAwIBzt7e0iUNvPQ9vXodo6HOwIhzlD2MlfSEC81IA50kwm
Mzc6OorGxkYKbHgRjaDa+QVe/EDFRTeqayrJriQSCZimCWlxcZERryzLibN4x8MdRxsbG+6p
qSn09PSsnjR5z7btG/F4HMq/vAYvzUYup2N7cwfuilr3xMSEQHwwvuYHszH5qGF5dnZW2OTz
eImtr68P+XweZR4XVKe4OEcoFBIIMn2Ih7hUj4qyCg8UpeSU18ybGBkZEQkcPLam0iUSRKNR
GAZvaCwWYySc63Vzc/Pnurq6jM/nY36/nw7P1dY3CX8kEmFPX22z2JufZP9ENo7GFMpywqME
7z6p39NMGKYt+K6HbBfn1QcHB1X6v3fzytbJjXuHh4eRzWZXFELo6upCZ2enw+FwckYZrlKJ
94rB4GVzyXTs7jZ8S6XwHNg5HZqhoR0T+CoqIB7i0g8Zjg9MWLYJ70UF1X942YdkEncCAaCl
5Vrx4D2bmTEUTdPQ29uL7u5ujySr8F5W4brgRDnfW+6x6ZF5fHxOHi8swNrcXC1OwO9jVVlf
X3/HeZqIa+j+1a0zHp73fVUVssHgij493eQrcpTSUHH1cL2E8+WANPxXgt8CDABlJVmyHTj1
+gAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:22.311'!
filmsPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkFilmsPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self filmsPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:22.261'!
filmsPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAsxJREFUeNqEk19IU3EUx7/3evfHzckYMkdbgemLFD6kQWWw
0KVoCln40KRI9E1pPbSWCk0Idb5IMjRflvQiwZwjCvEflP17G9ImVKAwsEioyOWu293un+7v
4uyvdOBw7j2/c87vfH6/36EWFxdBRJIk5ISiqGeysdfV1YWwjywsLFyUzTKTc7jdbgwPD+d+
7fX19cTSY8GVFl6QIMobkD1oCrh+qTLscDgwPz9vp3MZ0WgUHo8HgiAoOjs7S9x5gihgh+PA
ptL4+i2B6Jt1xU/WSRz9a1ukSE9Pj7LQ2NioBLKJDNgEB43IQSXtIJnKKn6ynitAeMkBTBON
xWLTPp8P1dXVJLDqYeA2bOp3MOIDTIU62EosxM+Ew2HwPA9qbm5OIrw0TYf/xTviadmJx+O6
8fFxdHV1RXYPeUsUxdpgMAjmb96s3JqIVIrDp40v0JlKdaOjowpi98hKJSQRYzeqlqemphQf
/T9ewuZyuZDJZFCg10KjZnCcpk21oRDUq6ugCQfhIVwavQYFJj0YJm+Pl8/wGBgYUAqo5Fiz
LgmDxWIqrqgANTMDhhRobW1VCszcc73d3NwU0un0UbPZjEgkki4tP63t6+uD1+tFmWUd8XgS
T9bWrA+GhsDW1IDJZrPY5WEcVyfKt1geWV5U+E46Ra3My/X29mqMug3En9/hbnpuaazWa9tt
bW2GZDr9SkFwOp0kXqVSqWVGNQyG/D1eWWJuVwMOF6+CJE/4fa+ryhNX/H6/dXJyskHpIBAI
KAW4pIT0Ng9B5GEsZGCzaHHsCAqWHnWjufkc7k/4nmY4aVC+3aXc46NZlkVHRwcZJj1Fa2As
KoS11ALbwSKY8z/j/FnYSHIgEEIyKQ2K4s9kRdrb21/09/eT2/r4pzador5LyffSXW+J1HnZ
/tJxAiBadui3CYBe1gP7qNTZRD2+cIZqkr8N/xrrHwIMAJZiXPJ34GqaAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:22.503'!
filmsPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkFilmsPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self filmsPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:22.46'!
filmsPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAsFJREFUeNqEk01IG1EQx/+7brJpYmwUD2KVojYFodhDvEiU
IAYDlh6kUGhOPaRUsdUeKkEPQQ+CQhFyUHoJ3mJJYnOqNaa0FZpjUJPST1oUi72oNWiMSXb3
9b2nKUJbHJgd3sy8efObZYR4PA4mhBCURBCEt9Q4uru7F/AfWV5evkXNilRyDA8PY2pqqnR0
uFwuZsWZ8GqvohJo9AH2higAj+7Yok6nE7FYzCGWbqRSKXi9XqiqynVxcZG5y1RNxVE+j2zu
GLu/Mkitf+N+Fmd54tm2WJGRkREe6Onp4YnZTAHZTB6yloeOHOEwV+R+Fi8VYLxsABGm6XQ6
Mjk5CbvdzhJbnwV8qNN/ggU/UFVhRF1DDfNL0WgUiqJAWFpaIoxXFMXov3invb1HGxsbxtnZ
WQwMDCRPh7yvaVpXOByG9DdvkbamIZfL4+fWDoxVTUa/388RH0yv2kA0zDxuXQkGg9wnnsfL
2IaGhlAoFFBuMkDW8x+nc7vdHEFkH8bDuGSTjPIqEySp7A+vUlAwMTHBC+hobkONgRcIBAIo
FulAQ6EQYUK5XnV0dHywWq3p+vp6YrPZ2OO5puZ2Hvf5fMQe6SeNCw6CfvMe81E0IrEqpzyS
8+7T5v2sgqKicb42t2agvPnR0VGZnRNf5ouevnu675/Xy8fHx7G5uZngCIyHtaXT6SmjHmbz
hbO86d0bx5i3vgCqhY8ZNcPtWK0/NVcd+co7YDysQP6Q4PhAgaopsFRIqDvhJbFUHI29V9GA
Ky07yg46b3a2sMCb56+LUjabxeDgIDwej0kQZViqZRjMelTSu5UmjS2ZyWXtwstgDFtkO3nt
9nXb+9B68mTrkJTW1tbeUZ52erSM9V3e/sfiWWoTlXButiXmGsOGPXWPjpbOSCe0QhJoDcBE
9SLOlwM81D+BQmz0YpLqfVyS8VuAAQAokGfq5tSr9AAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:24.087'!
flagArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkFlagArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self flagArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:24.037'!
flagArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAvxJREFUeNqkU1tIVFEUXeeOM+OdGR8z6ojjG/FBmoqTEpgV
PlIUoz4icsqi0NK+AvsozCztQ3/yIzA1TCkFo7KwRJDKFxjpiJqCKT3RxDBz1EYdZ+a2r1lZ
UD9dWJzH3nvdvdY5hwmCgP/5HIY5Dhqa/KDZTEdzGSHDDmSbABdHoHgF6FqmmJWwJBL8hZhR
YQIVHlZGR0dpUlPDOYVC2VVU5OzMWAHFO34mDjH2ZwcRhKOygIBtmvT0rQLPu5kmJ7EwNwet
VouXDQ3dDFihDtgiMLqZwJtwhPPw2K2mP8p8fX0WpqZgmp3FV5MJ1pUVcCTXk0g0bm54XF/f
QxIuixKcqfAglMoM16SkLU6xsUEWk4mbHh3F0vw8VpdJMRktl8nAKxTwIII7tbW9ZqCEitvZ
M6DKBuhtG8aIWCMkZ2Xp34yPQyqVguf5deh0OtTV1LwgIy9KgDaZ6AERwLaBTQRpNJZmGgz6
OdLuqlZDpVKhprq6n2IXyIM2sfV/EYhjGo2lcZmZ+hAvL1RVVxtnwuILR/edbZsJ3r4uzby4
+PsxWsI5qGI5SNi6qZ/I6j5VWoz+huGSkcKFTwru7meMldLlq6D1bbFGzIXZjcGSzEGmY+Cl
DHQwMVSck5Bfcaq58tyj1zGxJb27ytoX1Lri7EwfvXFk1p9IzFaLZVgySASOvgyh7t+L5RKm
X7biRHxOeV5T2ZmHD8IqvQcCT6fMO3vmjg0Pg1fyutTEQF2fcdJfsNvNYgNID2HYG8rgJGdx
NjuO7TlZktdUUdi0ahOut2S/a8zY4ec1TrdmyfpLrp8CaK7rMUrERTBJCNKwnUsWIT89t+j4
ratF9y1WVNbPRHZ8dIgKed4zjon+iemR7sFpuYLXKbVqtFa2Gq1raxXrPhBcryTh6dt754WS
RHQeCMch2tMS3AlqggtB5WRoGIjoFAQnQ6NRmVKYLZ6iZONBuTtwWP0y1u3b8wE3W15hgPZ4
gnwDUjHP7hIY+XnovbA2NXhttbO8QXwB3wQYALZiJJvJUfgKAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:24.338'!
flagExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkFlagExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self flagExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:24.21'!
flagExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAv5JREFUeNqkkltIFFEYx/8ze9GdnfYye9FWpRtGm5qRGUV0
MQsji3qJLnbRLDIfeqqHiswsKiqoiB5CECUq1AqijC5EZRcjkUhZiCUr8pKWra7uurM6O9M3
i+Ui9NTAj+8w5/z/57scRlEU/M+nbWVZCLT4YxNrR2s9kS8DO/yAOR4oF4HGEO1JREA1+Icx
Q8IlJNxmnDs3U8jLS2M5zthYVmYyMcwB2n/+9+AHhpmYQTqxUz916nxhzZoMxWCw+Ts7Mejz
wel0ou369ZcMIFIGzBDgiTVIIrazDsdyK92oT0lJHuzqgr+vD0G/H5IogqVyE8hEsNnQUFPz
ikqoUEswkXATjMZ8S27u7EnZ2TNG/H72u8eDwMAAwiGqmBodp9fDwHFwkEFdVVXTMHCCxE+Y
Z8DVCJAVGWuMyiixcuvWrM9eL3Q6HQwGQxSXy4Xqysp31MhjGuChXu0BGSAyRozBaoon1xUU
ZPmodovVirC7G63yi35pGJdCHTjO0jmNSuFYA1XkcT4R3zxtbW6n2+1KdFrQpL3nm7/3ik6M
e9TLp8kP+XRIxnSAjZ3dSBoLrlALoUgLR5H2h7Bd28xvnofbrVXtyTm5g0arfZI5Ybk7ImOV
RCmrsDUkfGtj8GUdSwbMn1HOozntWVJ6seRB3YkGYRfTMTl9hXVLYR3skxfPlCPMhogELQG2
mgRvbONZyDKygiMoXrT7bMnNU/vv8rOUFvu0OfGIDJnr6+sRCvSY9dy02XT7slFpQgmSjAW9
AaV4wY6K0mtnDtTKFuWSIwMJ5sSM1O7+ZjTcP4i+8EfohMRUScLG0VEwbIx46c+gvD+n6Oi+
6vNH7gRHlKtTciDGcfZMaLpserYP+WvPgdMOgefDNl08n0kmC6PTeOBVLH5RLl+/+1BB9YXy
xpZu5dbhp4pnOIQSp8s0w8D2gNcFEfx1KBp5XQCJSebplEGx+hJVE9OLr6iVLp8SXnfgxuN2
eOif4+17RePrb++k1/6NUBicVhCNBEXvV4i/BRgAVYUxcfA9C6AAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:23.904'!
flagIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkFlag
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self flagIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:23.842'!
flagIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAnhJREFUeNqkk29IE2Ecx7/PbTu77Zr7owtWgtG7ViSu9Soj
UlIm9SYiclkRZOaLXvmmP2q1ioiI6E1tC5vEiIKsKGM0UFMhqBZUDEywIpSoxDydOpe763fj
VkMYvejgc/fc83u+3/v9fs89TFEU/M+lf8dxsNEgZ5NvR2OeqJeB/RJQvAw4nQIG5im2SCRV
gwLGjIRVJNxnqqjYYKutdXFGo2mgvd1sZqyV4v1/Fr5lbGkG64gDfHn5RpvXu14RBLs0Nobp
yUk4HA68j0QGGZCiDNgMkMg3WEk0cqWlW630Rb6sbNX0+DikiQnMShIWUylwVO4KMrHZ7ejp
6hqiEs6qJZhJuAcmU72lunrtco9nTVqSuK+JBJJTU1iYp4qp0UU8D8FoRCkZ3OvsfDEH+Ekc
Y31AIAO4M1pjVH4RNQ0N7o8jIzAYDBAEIYvT6UQ4FHpJjezQAVFe7QEZIKORZ1BHz3M7fD73
JNVusVohiiJCweBrirVRD6Jq6qoBV2AXosSp7kgkPqfXZ8WBYDBOpm1a7O9/kP+SdnEQPRx0
LNvU79TqV2Jdpfum70xcNVwqfkioazFnZ0jXcOCdDIKBgTamksSHq1quNj+4fvzJzGr4+VHE
clv9lLhCDKsZhOnmtQM7taAswz2fwaHNTZea71w49iiZVq7JCnrVWI9GwRIWZWz6llQObj/i
P3r7YuvdhYxygzLsj40CzwqdhTzxlh+zctOulg5f+PLJbsok0PdZFf/7sNGWwnK+Gr2f7p9Q
/NvwfLcLe2nOQZQQVqKYEAkjUUQYNB3TaVmU6Dks/BweLBv6gluPP+ANzQna4pxAXcc0cgdX
+S3AALm93X0s3fESAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:24.516'!
flagMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkFlagMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self flagMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:24.462'!
flagMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAApFJREFUeNqkU11IU2EYfr6znWNnW7oft2glCN1lkbjWVYY0
SZnUTYTkSiPIzIuuvOlHrVZR0kV0U9vCNmNEQUZUMBDSVBCsBRWDEqwIJSoxj02dc9vpPXJW
c+FVB57vfLzv+zzf+z7fOUyWZfzPo33LcTDTJiuTK0d7gVCXARoloGgNcC4BDC5QLkWIKwKr
CDMiVhLxkL68fJu5pqaM0+n0gx0dhYWMtVF+4E/hG8byO9hCaBJKS7eb3e6tsihapIkJzE5P
w2az4V04PMSABHXAfgGxXIENhMOc1VplohOFkpKNs5OTkKamMCdJSCUS4GjcdSRitljwLBQa
phEuKCMUErEeen2d0eXavNbp3JSUJO5rLIb4zAwWF2hiMrpAECDqdLCSwIPu7pF5wEvkPtYP
+NKAI60ao2CJUN3Q4Pg4Ngae5yGK4jLsdjuCgcAoGdmpASKC4gEJIK0iR6CW3hf3ejyOaZrd
aDLBYDAg4Pe/olw7eRBRWlcEuFVuIUI42xsOR+e12mWyz++Pkmi7kuNpMRAK8q8xWcbB4OSg
YcumfierXxpqKxy3PeejiiARIzra8Gq90rVSi3kLQ7Kag2BnEHkGupgKIh+rbL3e8ujmqadL
RniNk+hTyJqVHxq0QVrcFmCfGsxk4FhI4+jO5q6We5dPPo4n5RvrR+V6OqgrnTcnCURXjJDK
YMe3uHxkz3HvibtX2u4vpuVbBeMYmCVyU2OjI9+oUE/PXw+IvOvHXKZ5f2unJ3jtTC914uv/
jAF5XEYVnXSViv/5kSgOdSzjJReef3p4WvbuxosDZThIMRuhmGAiFKnG61TzeZXHNOpNFGs5
LP58P1Qy/AV3nnzAa4qJanGWoNQxFVkP5d8CDAAlJ+SHL8OxsAAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:24.726'!
flagPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkFlagPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self flagPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:24.654'!
flagPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAsxJREFUeNqkkl1IU2Ecxp/36GZnbqZbW2oZyryxVYprQoFi
KU1mYSAVOlNIK/HCK5HKr9QSi0DrKj8QJUYWKAgVgtLKxKKSylBIom7UPhRxts1tuZ3+R2ZN
wasO/Djv1/O87/95XyYIAv7nC57gOCipsW4TaEdtKZHtAwptwPZtwFUXMLJCc6uEXTTYwpiR
MJWEBaFJSYlKo1HHyWShI7W1YWGMVdD8s78LPzC2+QT7iCJpbOxBpcm0X+B5lW1mBsuLi9Bo
NPhosbxggItOwH4Bk4EGu4iznFqdHkE7SmNidi/PzsK2sACHzYZVlwsclbuTTJQqFR739IxS
CQ1iCWEkPIPQ0OzwjIy9CoNB67HZuG+Tk7AvLcG9QhVT0CFSKXiZDGoyeNjV9dIJNJJ4iFmB
Ni+g9/qDEflNZObn679MT0MikYDn+TWio6PR3dHxWs5YXTww6BEzIAN4/QQYZNH/2gmzWb9I
tYdHREAul6Ojvf3tvEZTE6lW245MTVV+B25zW9zCIFHdb7GMO4OD18Rt7e3jkgRW8y4t7fOE
QpEZV1d3ch6o33CNHh0HuYFDEFsL9SdF/UaelazvNNeP8wmsOuoyVpy9zqxmq7XBqNW25AnC
YHAPCeNVDDsOM0TwbP0qk0l8PrWstbS3qfyRUMRaojLgdTpQ2deZaNLpdLVLLtfAaWCC6ybB
mOrfKXw+6B0eFB8quVl6v6l8QFAKLXF+sTHnkqnrbrNVFzs36vV6J8T1GzJY9SHlh10oTils
KLvXXPHAHSK0bhbb7UITbWJ1u90oCXzKJE6bd/gu5JbVmbtvVfXTorY4gzDndLCWQPHQGIaH
X7k2JB5EhF/PwNOvfVeExqN4fkqHPBrT3ChlzYL9k3Cnio0UHEcOjcmIEELi162FJnb2HNPi
Yn063ot/6h8gdGKe50zsSWoiy6V2JCG+egXB+3XcHwEGAOQvHJnzLh4HAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:24.908'!
flagPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkFlagPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self flagPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:24.86'!
flagPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAs5JREFUeNqkU21IU1EYfu7VXd28Od104UoSiqhmKd4U+qH4
USmKPypMcmVCluaPfklQmZazCAnsT9BmmBJSCQlRA8FwplJRzrIS1CAjlKiWOXXp5nZv750z
Nag/XXjOe+59z/Oc933OuYwkSfifJ/gNy0JDkyWZlXI05wh5IlDsBNShwIV5oGeOcl7CrCzw
F2GGiKlEPByWmJigyc42sCpVWE91dXg4w1RSvvv3wkGG+bOCeMJRLi5upyY3d7ukVGqd4+OY
npyETqfD29bWXgaYpwqYGWBopcA6whE2Ojo9knbkYmPXT09MwOlwwOV0wjs/D5baXUsiGq0W
1paWPmqhVm4hnIiFCAvLi8jK2rYmOXmjx+lkPw8NYXZqCu456piMDuE4KFUqRJNAW1PTs5+A
icidjA0w+wDBFzBGxgJhd1GR8GF0FAqFAkql0g+9Xo/mxsYXZGRNENDByR6QAHwBrBDIoViX
bzQKk9R7RGQkeJ5Ho8XST7nz5EGHXPq/BOSYQ7EuJT9f2BwTA7PFYh8xcFXWAlXH6FaFvy24
xNXH6DGw4JNZBDF+U7+S1S/5nCThpvGindJVDdXqfRTrCPJ7mcxhW2h4rmUwls+SALN0lElE
Pp5aca3cetf06HUxd7rhTHgHFiShdE+JIEe4Fw+ebabhqXa5ClGE4PLg2K7S+vI7l089mPFI
DdfT+MKRTcH9cItw+uhOUoRX6qedzKta8IpI+TIrlewtM528faXyntsn3ejcEtpNhPqM/ZmC
vMbhdSAjN90/t7V3LXtA5LRvLvHEgYoaY/PVc+1Uidn2Ed2dDO22QbTbWh/718UfTBDetQ3a
F++x3wvQkSLiUha6xu6flUyZeFJgwCH6piNEESIJagKPWn5AP2aQKNoDPCYo8ENFBbNw/xju
je37hFsPRzBA35SEkAAU/nVqacfM4HcJ732vMCxaZb9/CTAAfeMZXXOxHaQAAAAASUVORK5C
YII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:28.59'!
folderArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkFolderArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self folderArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:28.53'!
folderArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAilJREFUeNqMUl9IU1EY/91z73KuVollJDWXUFAoKEOCyJf+
QUREveajhPSUD0XQY0SvJUJERkEZFKGBCkEp9JBEEOxBJYfRVkO3ahHuzrbdc87tO+euLXA5
D3yce8/5fr/z+37fZ8RuM6hlGDhPWwjrW19cF8Pqw3JLJ3TQsq939AaEWBtqmogNnb3299eS
bvmKgTtwHWdNvOHzgTCsQiArBJJed2soMBgDYSoEokJguusgABEQxqxGwBRYCl4DrwmqK5DC
geC1PLC0AjIdyj6L/0vASQH/vwJffQDfPyfAvRI6iCTKlIJSkAdcl1AtGLXvWzwBZXTXVX6F
8ntUB9k4+kAPqzAHPnbgUvQEplK7SYmzKnLLWTQ0NWKlWNT5CscmzD4M1j3QsmZ/1ONg9348
j+/Bq8Vd5AcvhypNCK/EbD6v81X5livl3XnWGbm+YSJUmJ2B3BhE15FOPB2z4RTyON78Vdcv
hQnOvXJyhYIaWN1Ka2tLw+lTh0M7Y9l22OSf6sF0Bggf68bwCxtHd8S9USeEKM3Jhfh2XJaw
NMHCu7mxW9MzkW3GUjgYqGuUbYfQ3N6KD4+eoedAqjxYrhTIk3S1ZzIr+F00/HNJIlgaPNlP
95tuXjTvDMn757LhVqQfP0RvZBln9v5SzfMGyGCwbVvv/eNbRl7GMHLvtQgoGX6KpmgcaRF8
m/w5kNzc5p9K5CbfLD6ZXD0L8+9HsZBCmsCfFPaPAAMATLo/SQoW0n0AAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:28.799'!
folderExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkFolderExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self folderExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:28.745'!
folderExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAiRJREFUeNqMUs9rE0EYfTO7222WbdLSpopUpVSaQxC9FL35
B+jFgwfRgwfJyYsHfyEePXnqpRe9CmKgXqr4D3gSMaCUUkJtC9ZQm6bJbtJNMrPjN5PGBC1N
Fx7f7Le8t+9737DVeQ79MIZbVM7geM+mUnitD7Y66FDj7Ozdd88h5dFUy8Lqq+tPu692rP5+
4hBtqHb7SD5zHBCH9wTinkBMf1cDHDDOQZyegOwJWOoYAiAB4liHCXBNjqUYwDcChzuIZRtS
DMrANg4odOj4bNEnUCl/QrXyFb6fRSp56T+yk/Dw+8cGRGeEiyRS4NqBAYMb1lYwlb2HRlgk
J5EZpwtO69te34AOeu6xeEic23qDXEemoXxMJ1KzcBMjGE7NIAiWEdM4/ajXAoxNjqPRakFI
WATKJENLzShbJXEumc7i5p23GJnIoFr9Ri5aBGEQ66pDphpEkRlDj8/bFDopXfHT2fFY7CGf
z2M//AnFh8hFETrYDgSE6IxTbzb1hbX0xjldPEb9G6NT50e3Kp/xfukBdporUEkXu3vfzczd
CyYPam49rR2YBXAiX3a9iQvMLblDfAdXr72AZwfwvBplU0MYbhqSiiUisq5rudzAfosNf1lj
4M0WcpOnkjMJXoLv1FEvPzHVd0KMnVDY3i3AsR1wxkksNPX+UmrxYwGLz95Ijz3K4eX0aczZ
YCcZ4P67+zhiQfSLLff3iiWszX+QC3Tc+iPAAGFHPrRZc2bUAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:25.092'!
folderIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkFolder
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self folderIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:25.032'!
folderIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAYVJREFUeNqMUz1LA0EQfbt3BxoEQVBEREWCtY1/ws5aS7Gw
ERsVxNIfkMbKUsEqNiL+CTF1kJhYiETSxEtMcvvhzF7iBblLsjDM3s28d2/e7olyQYKXENil
tILJ1ru1uOWNb/tv6MXqxv79JbQeDfU8lK93zgePvrF/JQkVwUbRSLwIAhBGJgQmITD0dTtG
gZAShEkIdELg2QkIQASE8dIIJIONVmPwjiBdgdERtBrnge8UkOlg+3w1TKBIgcpWEEzn8PVW
g4pH2CSSkmQF/SAPlBshLSQdX71aAxu9daZOqH+PT9BXelhBBJMxgqHZW81vLOfX0O71QDhn
5L8RFHmgMszz6I7FI4adzmAMMnFYgZOboUB7UCoep9Xt8oV1BPKlCmbj8ONjTA+u6X4+qM67
fsbJ0xuD54rAT09MWRM3pAbVOiSdc6PRdv2M4wuRu7jTC802ZqSQCPwgNbgWhqHLxw+zxacS
ioTLCSKYo1g62vYO84tYn+Rffv1EpfCor2j78SvAACrMGdGNABVMAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:29.007'!
folderMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkFolderMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self folderMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:28.953'!
folderMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAc9JREFUeNqMU01rU0EUPTPzIm3wo22oGgNVpGi7E4J/ouAi
LqskG+vCLiQLRYhbF90UsmmRFoSCKyEiSClUceNKKHTVRShNIiLSNiBpEtO8+fDOe/lqydfA
ZebNzDn33DvnsWyaww7G8IimKQw3fhqD93bhmMYObdy88+TjGyjVHyoEsuuxVPPT0aZ1xCFd
GNfti2eBAAjD2wS6TaApuxmggHEOwrQJVJtAmCEIQASEEd0IuAVrJQfgPYLuCrRyoeSgHjie
Amo6bPsc2UkgSYHsrSAwGsRRrgDpl3CPSHa5VdAI6oH0SugWnJ7vMF+AbfT9V/Il3X9sX5D/
/WpAiW2QAhf9olI6wfjVEKr1unff4pzSN4N6DricYMLKVz1K4FyQx/wSy7VaswzPiW9reRN1
02bq+4dlcqTflEuzEcymHrQItBKQ0i+ncnpqDesTlIBoIh6Pns/46cc27nZ4wj6xavjkaX4S
LzQcj+AY2Fna2MCFMdwaC0dCuqHg2kz4jKmMVqiRdDsXi1X8q7ORvV9E8BpI0vnFd/NiNbaw
+LCXDzjjKJfL3pz8fCWzlUVm7YsKMjqboLjxfE48m76O28P8y/t/cJDeVCu0/P1fgAEASAgV
+YQhR6sAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:26.75'!
folderOpenDocumentIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkFolderOpenDocument
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self folderOpenDocumentIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:26.688'!
folderOpenDocumentIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAltJREFUeNqMU01oE0EYfTM7u22StkpJMEqxLVooQgUPLdaj
oIiUguBFBE+evHsRj95FT4KCB6kHQZAKPQWPYg+2gtJDC7YxMRa0P2k2TbY7M+v3bXeNLQgO
PL75+968efONWH4kwU0I3KRwEv/XvkURZrijomSGJoaGrj9+sLdVQdj4Cbe3AO/IAMUihHQ6
qY6D5WfX7qdDZeyfJen1HIebPYYIFuHOOmqVNTR+vUcwOM0a95USQVuN5GveGKy1Bwms0YjC
MB64mTwGz5zA2uICRN95OF1dyPX0oFwuY9WbPL2SvTQSar0imSCBExmDFFZrWCJr7NShgwDb
GxtoNpvwfR+3bj+fouSLdM6I1JScICZgFSl43G614JLsjOuiSylsbm5iZm4OY/n8k3el0pTS
pmOPNSGMDjuGSUFEBg49ERKSyYkJBKQul8thvlxuK93xQFm9Lz1t7L6hsZT01GSYRwo63AJB
EIgDCqJEeryBTvTrdRgyhzcTS6wkJeH1vUMEpCCETa7Ap36Zn0dx/E7c58S/lXCfFcjFVTLQ
xFAs3yTgvqb7Z/tPgWu1UCjECmSiRFFst9tC3n1hsUAkgRbevvthAh3LF5yUIknmyKSxAoqZ
ey9tf30XfVzPlpJsUguGwIlM4hwi4blmo+ExQTeh/+NXrH8ovfm8u7O17SoPgsj4CiI9kaDI
OIZLHnD8Ua1mROrglXMSNy6IaRvh8tHCwOjw6Pjw67dz5uGnoVeyu3uX/oA+/CWt76+rAxMR
ZqkuZmvfq2erlerVXgdFf2npKS2F//jWrd8CDAB/dDvqnterNQAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:26.941'!
folderOpenDocumentMusicIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkFolderOpenDocumentMusic
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self folderOpenDocumentMusicIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:26.878'!
folderOpenDocumentMusicIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAApxJREFUeNqMU01oE0EU/mZ3s22a/hHSmmg0qVgsQisitepN
RREtBcGLCF4UD+JVBPUoXoueRAVBqYIgaoWCUBQEhR5sBW2RFmzWxBiojaZJ2k13ZtY3203T
CoIDH2/mzbzvfe8xj03f1KAWYzhNZgv+b31zXQypjeH6HnIkkydvXV/+lYZTnEOgqQ1mS5xs
FEzTa6G6jul7J65Vj4aQq1ea2RhDoGEDXEg4Czlk0ykUf75HJTGgNK4oJQLb6IxkzW5IKdcT
SMHhOo53CAQjSOzYiNTEOFjzXuh1dQg1NsKyLMya+7bNNBzudDif0RSBD90VAlVIziGJrLhQ
AK9U8Ht+HuVyGaVSCWfO3e+n4IOUp1PjFOzDI1AqqlBne2kJAZJ9YzKMBW4in89jaGQE3ZHI
7dejo/0GF7X2SOFAcKfWMI0RkYDOVup/kGrFxd191HEHoVAIY5Zlr1VgSO5LX4UgQg5N05DN
CsxZWQxNNqDOMIiboVKpME0p8EEl1ORTGpQKBQhqjnqcSnEMHg/j8TuGYCDglbVMBGtLIAUO
pF+Cyvp5bAzR3gveProphGVXRzJuwjSE5/MUTMyuKjCUbOFD7TnVb7lb8WxaIppoweS8hqsH
HK8nBhHYts20Sw8lxomkwpm5It/xwT35l1/M4lXaRs76gkMJoC/metnVAHgKyAavPJLhwiKa
1X+WFCT9vyAIcS2P8TdvcX6n6fVCBSsFjFAuFk2DCOoJ4Q9fkWsfff5pe8+ezS3h9lZGZKqE
O2f7oOYlFot5VpLfJRJiwo9MJsiqHTy6S8Op/WxAujjS2hbv6ujq7Xj6ckQMfkw+0errF2kG
+N8jKUulnLHO4WKY/sNw9numJ5POHGvSES1NTd2lK+cfY730R4ABADgaeDWxXrHDAAAAAElF
TkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:27.116'!
folderOpenDocumentMusicPlaylistIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkFolderOpenDocumentMusicPlaylist
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self folderOpenDocumentMusicPlaylistIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:27.061'!
folderOpenDocumentMusicPlaylistIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAArRJREFUeNqMU19IU1Ec/u7Z3d2m05lO3dS5LZJE0IootHoK
iigRggoi6CGCwPd6iB57jf48BQUFog9BUAY+iZBBEaEGgYRmbu7uttQ23B/b3Tn33M51d06D
oAMf5x+/73y/7/x+0sJDAmtIEq6IqRP/N1ZME6PWQjbtE3EQiVx4dLeUSYDm1uCsa4bi6xBz
ABJxVEMdDiw8PX+nspUNvn1FFG8QzppWmOCg2RS0RAy59ffQw0OWxrJSQVCUu/ya0gvO+W4C
bjCYlG5tnB4/wj1tiM3NQqrvh8PlQq3Xi3g8jmVlYN9izakuytgisQhsOEzDQAWcMXBB9vNH
BqtJHdpSFukkRz6fx9XrzwZF8EnxThdhItjGFoGlogJrT4iO1lYHHiTroHsNpNNpjE5MoNfv
fzw1OTkoM6NqDzcoDEarhhEJuRxFYa2c5/OlBlzbewJO4ZIpXO8fiBd3KpA5s6Vvw4Bb4WgP
OKFpBn6pGl5rTtT7KZpDMnRdl4ilwIZIoSpffCyymQ3k8gypVYZYjOHWYR/G3kkoZBSkBWFJ
EOxMQSig4HYKhBDMf/qIyPFhKHtcCLTXoqlVQbRTQVub8EYuK5DnloHezgoBEx4wm8CBbIEi
kQ7h2zJFIOzD9BLFjYNFpFJceKCjWCxK5OYIx6wg0ZmklOVTGwwuJ3BvWsWHDEUq/hWXDsg4
10MQanciGvaUPRCPeW6P8caNTdRb9cxFQXC7FnKFEproOmam3uJilEBNlQQYNIEVVUchl1Nk
QeAWaJz5jlTL5Ksv+/uOhnyNLQ2SIFOEgpHhAVj9EgwGt2Zulr9Q5IgfquqRKg6eOURw+Zg0
xE2cbmju6I52H4m+fDNh3P8ceUHc7k3RA+zvluT5fEredWBiXNTDuJZU+9SEerbOgUB+fv6J
uKL/aOvffwQYAKbAg7wDYO+GAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:27.355'!
folderOpenDocumentTextIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkFolderOpenDocumentText
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self folderOpenDocumentTextIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:27.243'!
folderOpenDocumentTextIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAo9JREFUeNqMU09IFFEc/t78c2dXd1VWc8P8A5kibNBByfAU
JBEiBF0i6NS1Y5fw2D3qFBQEhR2CIAz2JB0jD2lQeFBQdx1toXTXndltx3nzpt8bZ1oUgh58
vHnvze/7fe97vx9bf6JADsZwh6YB/N8oBQEW5IcWRDu0MTR06+mjo8oOPPsn9I4eGJl+mvvA
FLUVqqpYf3FzPl5qvvh7pBjtOejJMwgg4NXK2NvZhv3rE9zBOanxWCkRNLWR7J6RhxDiJIHw
OQLPCxe6mcXg+Flsr66ApS9DbWtDqr0dxWIRW8bU+Y3ktRGP8w1FEkRQA99HDME5BJHZtUNw
10V1fx/1eh2O4+DuvZezFHyV8owonIIjhARSRQy5LloWtnZ3sUmZ2zQNBwcHWCgUkM9mn31c
WprVuN+yR/gefO61DFMYkskklK4uZDo7Yeo6piYn4ZK6VCqF5WKxqfGWB5rgx9LjId2vHR5C
rdVQqVTg0BWkcRKTExNwXZedUBBE0sPk5LZDwaaZREoqyGSQ7e2l5w5CAp3Oj04RkAIPIrqC
oij4vryMavcMfNsOzdPpJWRwo9HAOSILFaxuAfmBmICTB5ECks/JxMHx6TDrhdHRMDiXToez
SgmazSZTHrwWWCESlzPj2H0vApHR25ZKpRDVahXlchkq1bxUJxsgVECz+fCNMF/dV9OynkVY
WUH4hD5hOk8VR/u5XA6+PCeQBOodhrptG5IoQej+sony56X33xq1SlXXDDD6UV6BxRkJGhkn
oVM9yPmHZZksdvD6JQW3r7A5EWCms6d/bHhsYvjdh4L/+OvQWyWRaFAP8NMtKRynrJ3YCLBI
dbG4t2tdtHasGx0q+py1ted05P2jrX//EWAAezBr2gr0rwoAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:27.608'!
folderOpenFilmIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkFolderOpenFilm
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self folderOpenFilmIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:27.484'!
folderOpenFilmIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAqlJREFUeNqMU01ME0EU/mZ3uy0UaEH+IRXoBY1ijHKQixdC
Gg5NTEwNGg5eOHvRgzGcuBgPBuOJkJjYaCMHo41JsXrQCzGIcNCgEKO4xFDFhJ/apdudnfXt
tkCJMfFtXiZv3sy33/veG7Y8LsExxnCJlhD+zzTbxoNvR59DsUs7tNHRcf7OWGFjFWZ2HZ7q
BqiBdlqbwSR5/6osY3ny3I2fHbfcULHEXkpSq1rgqWyCZQtY2QxePEth5eMHvFpp3QeQJCzO
2RfH7/WMUfT6AICwOGzTBKPAU1GPwaHLSCbS6DkSg0f1QvX5IVFyce601N/fj3Q6fbYcQLYt
C467Jbm6MOj6NnTZgG3k4eMMme+/IGyw6enp4l85AZTcBXBY7LoT53UdhZ0dGLkclpY0ZH5s
OnrJkUgEFuUVbu0zEJYJi5tl9TrFCDQHVCjMIH380LQciLWUTCb/YqAIQhOclzmhE0betGEK
CV6vD4fDLQifGOiKRqPgdOYAA7tE3UWmdq2tEuXPs3g0M+/ueRSZWiqhpiGMqampYhvLAIiB
CVEqQaKDqdRbZEI30Rtqg6yo8FYGYAsLC0+vIBaLIZFIQFn4ChwP7QJw0qDEgIbHpo/7u1BJ
cVWgce9Pn3IM8Xi8eO5qXGCeQAzO1KL6Zsk5qU+i5gV43kIhV4CZz8PQf8M0TAwPD7saOA+h
4vpDUbelo8bpjyCJRWkehBMXGDVDRjDox6lwLfqONaJ6bXZjYmICJg2dA+Ajr3v3BZk3L5+8
17c3Nj1UL6PLjNpY3xrAoaYgArXVVKQKzjzIGbY0MjKCbDbrTq1rkZMShvpYlKZsINjQ3t3Z
3ds5ef9x292U2HKHoTicezY6OtqiadrMAYALZ5g7EwWOHiEwSBI0X4tbtylt/uNZ7/wRYAA0
olsJBvM8NAAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:26.566'!
folderOpenIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkFolderOpen
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self folderOpenIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:26.507'!
folderOpenIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAk1JREFUeNqMU01oE0EU/mY2u22qMSE2UaFKiwdLD0WE+nPx
6MFDQfGmBw9evSmKeBE8C/XixZvowR+QXlQQb14KaiAnY9OKjU0Q11hSN012Z8b3JrtJWhBc
+JidN+/75nvv7YrKggQ/QuAiLYfwf883Y/CYX1ImjlBgcvLC/bvd5hrC1g+4mSK87ASt+yGk
M6A6DioPz91Otiml+0fS230A7tg+GGgSqWPLX8Vm9T1yM/PkUPScui6II/skFoghtYqgux2Y
bgh3tIDM5Cm021uoN36h+bsFe07g3IQ37MAxSoFhS7J9EWi1/mAsDLFJyKRdSIoRp19TKtoh
wDf07UmJIOhgJArtXtFqSIA4DvWM+0YCaiCgVWiTBgoCId2sYlF7RjHisIOjJFCS7CBGStOJ
jqIhKBKglUQSGNrP3YxuUP4ltdOBiZtkL6dxtfwGCXBZSQldGqnARruduNgmQA7olrgErr/0
7hnGD58kYgTPc2wJkr6JZhCwQMrmfVoFb2yAbasY/B5ycCRjRXO7XLsawpWVvTafefL6I42P
JNKJhNebcxgjQsQ90VEPcXlaK/h+YPOZx19U+tYTnd8IsIfnomnIOv4eNDXJdbxtkBC49ir7
/HUJL4iX5jpGCfkPK2gU374sH5k9fjCbL+YEidW+fvlZKt8rc63jGXSSZi030HjwRlWYywJN
xud1c/VYdWm+vrx0JleYmJ6anpsiM9U7T9Xl0zPSP39C9AUod9D54X+ULC/SfBfXv9dma2u1
s1qjQGGf0PnXf/1XgAEADr97lE6is6IAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:27.824'!
folderOpenImageIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkFolderOpenImage
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self folderOpenImageIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:27.767'!
folderOpenImageIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAsRJREFUeNqMk0tME1EUhv+ZTrEt9EGF0haQpxEhIZEEjCRG
2Khh0cSEjWFFNMaNSzdq1IUrdxITNywwpigJMUKMhGCIYYFR46OBBdRKeUkrJbR0oNN2Zu54
51JoceVNTu6c+/jnO+eewwWf8NAHx6GPTifwf2NV0+D3u19C0HIrdKG2tnfgUTa+BlmMwWgt
R5G9is5ucLwhf9VgQHDwyr3p4/eZK6jkcIsvKvHAaKmABgI5GcXG2jLErVlkanw64z4pFViw
9ndEjadvUDdyRICoCjRZZo7RXIaaZi8igQA4VxcsZjNsdjvba2vp9VE5312//2ahgEFTVejG
QmJ54TD8MYnpzwQO8x5Ky+zorAdsZqCnRUM2k+EE5R8BneIQiedRZfmDbu8KsnTZUpqG02TG
SbcHCiFIMwE1L0BUGaoi5xPGc2h0WXD+XA1zK71eTPz4CbsJ+wKSdIRAIFSNKHkCPfux8CvE
xTHmu69tYS+doLppyITTBfgjBBrFPwiBp9lOboXpbITFWkxzo7G//krQ/EQM6K5UkGIEaiGB
DJILQY9/bnYItd1noUo7IOIOE5AkDeIeD4UWjpRKcfz3MI1HZSbo+GrO9G9Fs8LqbQM51gCb
1U6xCVpcMi41SDAIAuLb2wb+9guCb1Qko3BFhIUg50yBGF/FZug5VucnEQouMoJPH0Zw4fEo
bvU1f1kJhyN6I5jvDBPnTgo2vZ4JLQySqwcxqWIlvIulkITFhSzDbq934EHi+qhTXH4YmZkZ
E6gAfRQ4vy4h6nr/Zu5Ua0e13elycPRwsbsL1Z1PqQEVHg/Dnpp6t1CyieizSTWo3+UOMnj5
DI+rnZyPaLjoKK9qqmtqr3v9dkIdmG8cEUymFO0B9jzq7m7MGZsbCkX221Ao7FF6eZzWxfjG
7/XW9bX1nhIOnkQgMEi3CqoL4naB81eAAQBH3WBP3SpoEAAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:29.252'!
folderPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkFolderPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self folderPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:29.167'!
folderPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAhRJREFUeNqMU01oE0EU/mY20aoFTWNLLaSRQEMvgiA5VGlE
EBVRaMGb4g9I8WgvoeC19WwRSlGvgqLUQ4OIFI8eFHpTyyppKqKhsRjMb7MzO31vs20QQ5OB
t2/27fu+97vCnpXgIwSukhpEZ+e7MXjKl4DxLWSIxm+/moHWu0MtC/aT8XvbrwHX7HySUA6M
4+yKF8EgCCObBG6TwKXopk0GQkoQpkmgmwSW6YAAREAYqxWBZLCrVRu8R9A6A1c70KpdDwJe
BtR0cPukIgJfLFdRBkp5UlvO4M+deZTer+zYrOAe5FfXPF9tcJyDS374Qj1QXgm59RI+2nkM
jIzhy4O0Z5M0vvXsGrjRiSmVIv9rPEFJQeELZeCgULCx/CmH5N05PMp/wMDEGbCdpfy3iFBf
GJV63fNn3D8lFApfkc2+w+VL+/Bw+gaOnR1GTyJGfWmUoHWjxGKt5vkzTpapG26ISuhCJLO6
hERyHIsvn+PcSDeGBg+BG9sQBaUaJZY3N3lhLZ64rAoD02NOVw+YE4nRMSy+eIZ47BSO9EW8
ereFR6x9PZHt5QwCnAGvcrxSRur8lalImiIPHT2J/nD0v4UyrkaNUme9sVFBtS66Pv8ggl+/
xfXJ1MrF+fvD+eTord7+w9HWCyQkSqWSpyfTBxfe2Fh4vKT3Cya/eUG8De0VxVhYdHfyL3/L
ITP7Ws/R9eeWAAMAlt9FwSvVT/EAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:29.448'!
folderPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkFolderPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self folderPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:29.398'!
folderPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAfJJREFUeNqMUr9LW1EYPfe+9yRqaDHW1Iqogzi4RBCXdmkd
6uKgbqI4iXsoLYKDk7suSqkgDq5xKSEFi39AK1hQi0HaWESl1YBptMnL/dHvvsS+ijHxwsf9
ec493/k+llzgMIMxjNHUhvuNH1pjzSxsXTqhg/auyfU5SFkZallILg/PXG9tpf9dcYgCdKFQ
Ec8cB4ThPoHyCRT9rqsoYJyDMD6B9AksfQ8CEAFhrHIE3ICVFFXwHkF5BUoWIEU1D2xPAZkO
Y58t/icQpEDcrcCprcOv74cQxRR6iGSbGwWlIA+El0K54FS+n6lDGKP7psUbej9uKmgv1wcQ
JL69WmcgvbuESOAx5p+8vPW7otwvM7/R2tmBK9cFifWMtFceBFBDy5BGePDZAD5txiGbRBnz
LOqxYorZXO46DXJT460r8RmuYhfyAqBN/9dVRFMJGFP9EBCimM5lPm8a1jIVt5FXvS9G+nsN
25k4Q+h5t/fjlw87UC1+T5gSy1KfTKWa8FoR1qSAnNraXNtAs9Qdj0Z7Gnn8xANEguEbTaWV
RI6km/n8/Ap/XBbYOzIErzJRug/q2fr9tEwjnNf4+HTitgeMI5vNenP0/cNYIonYuw1Zx+gu
RNHSMGQvOs0s0g5kJly1W6mZDk7xbSEuF2l5/FeAAQB4BBPA/ZwWkQAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:28.024'!
folderShredIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkFolderShred
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self folderShredIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:27.957'!
folderShredIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAgxJREFUeNqEU89rE0EY/WZ3G5ooKEFBPYigKBRBvPUuSK89
eNGDB734P4gH6T9QULx48VAvHjwJWvCkVEstoocYrS2yNjGQH5LGbLKz88Pvze6WtQm48PIy
37z35tuZWWGtpfqyT0IQ+YJuENFp+v8Tsm0Ff4JC8aK2dObC7edLvVqNqnNzRFpPWn2fvj5e
vJsPPfwYy1pDi3fm1RKphIwxBLYyngDqrPUY4LSDbCG/243I8AABYDulA+F50Pv52AUokwZ8
XKiQ7WoWpOZpAcQBrD8QkOqCSEqaVcp1YMFaTfp5t1kfTA0YjMc0g3fklTX2gnHwsan+34Ak
CxjGvFE/dykolZzZKDX1DJNCgDuFbEdXwocnH2g2lQ97bRWP3SsUMew1mghGB+ga8PJNZHxA
8tHjVfrd3HJCNvwq8p9eo22SxHWArpM8YCyFg1SipBJJ7fBLC530O41OkVFXHAQdA5wGDON9
lI2StLtTHxidUOtHvVNkV+d56HKPC4jifcTRoD/q70UBLlK4sxUVGXXMO13mcQG3Hmn6HHJB
0npt8+028ywuUX8Q+UVGPZtfhx6+/Di85Re6fO6EeHV9b+PskQpdbobbHalohu+DBefjtXcb
L5++MavfW/YQ+0YCn7MQAlezyjjGqCDx3jX/5vtvtnn1kriy+sm+nj8vTt1/pp9kC44YbUbv
rwADAGH0smBnzNYkAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:28.208'!
folderSmallIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkFolderSmall
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self folderSmallIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:28.147'!
folderSmallIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAPJJREFUeNpi/P//PwMlgImBQkCxASzoArcnM0cDKTksah8B
fbtULe8vfgP+/mVQ1Ehd18zw7x+SO5kYbswOqiXKBb//MrD8+/WT4f/v33AxRlZWsDixBrD+
/fmT4d/vXwgHAF0DEgdS7EDuT7yB+OsPyIAfDL9/fAfjv0CXfHv9Giz+5x9DBsFYACv8+Z0B
hv/9+cXw9eMnBpOK36VAOQWCXvj5m4EN7IJfPyD+Bwb9t2/fGF58/AiWI+iCb78YORmBnmVh
ZAJjEBtkQOQ1XrAcQRe8+czwfMX0ms3o4rEMMxjeMDEsQBdnHPp5gWIDAAIMADCTfOArF4CJ
AAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:28.389'!
folderZipperIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkFolderZipper
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self folderZipperIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:28.354'!
folderZipperIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAi1JREFUeNp0Uz1oFEEUfjO7KxIl8dQLIqhwHDZCkIARwfIq
K20ESbQSCwvlQPxBbASxEUIsrKzUYPAgWogIOaxEUBRDwCbE9aIgYozg5e683M5P3nuzf/Fn
4GP2ffO9b7/ZmRXzExJoCAGjOO2GeLxZgGj0tmlOnpP9I2UIYP34bC1M0oNvYwaJPXtPP74B
WnP94uESzMyUIAxDKJ8oZq2eB/N3j11NSt/YdEmCisBGERelUgkKhQIb2F5/KhJBANgjMwOT
GRh8u40T0CADGibHCSkBezIDnRl49j8GeQ7QAHu8fxlIEhqtUqJWq8UJVK6fDdIEkgxieEZH
oJUD7X1s5COLEo5gwbBWYagIIRU2x/AMskYpBn3E61OC54Tzgg2w9GmRtdrCfnrxugQWo5oY
B3d9gEqlwkmolnh83xuL/EEPXFYXUT9GJygpSgxMEEGC11/2Qb1ehysnt6dcu7kChcFt0On1
WK/+3oLCfToMF99ygpv3f3DNa9ptcaXbZT31+bkT8lx8d5Fmfx7iBBeOb2LOaA+Ucttrr67S
heWjlO8baQLfHaPD0MBLTnDrURuSC6bj+UyjyHrqk5ceGHgXCvjdExutcQLC3K/DnKB6NHAc
rnUxOs3Lyx3WUx9diL5rU3qw2YHNUkgI/IAxvOUVJxh/EnFNa61Wi+fq04Hp57MwjX19Ag22
InaeP+KdLe+AUv6frd4Tc+On7NAfvzIsfINw4pm+g49f1wQYAJEphvxkrDHTAAAAAElFTkSu
QmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:25.458'!
foldersArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkFoldersArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self foldersArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:25.407'!
foldersArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAlJJREFUeNqMkk1oE0EUx/+z2VDTlgipVCOa1LSIFSK9KILR
6lGUYsSDIB4qUnqo4MHai0e9CIIFL0IPRRNQixSaIipRUPwIghfRKPloNdIkYlMLGxOamdl1
ZkJjovFjYXbezHvvP783b0hiXAMhUJ9lVWexPiEmD/7+ZUR8WK/fkUKmpYS6tp6evgjOm6fa
bEhMBC9IU//VJ0UYhwZagUVp03xit4ObIqZOoIYsq9EI+pfeTMOqI9BbO9Dm2a1sTZzCTNjU
voX/Q/764gYcjNYwRWhVQKAo0X8hM87AhQARYrRcVgSmiRZNGNUFkwHNh/QxIW6JDLpSQT6Z
Qtum/VvEhQ9rklrimCqQ/mEIIcqUQC41hw73eniO3TtOObw6q5Zgk4Gc/V5CDVn6V+TMxJUQ
LBaLslu6Jn7KkMnj8R0486of0QW3OLHSgNzi8mMp/VwJSKLBtAtUCsxgWBmmqDG+6MCuwDZM
pT14+NndgOwKXEbZKICKOJNTFAolUEbs+iyGrr/UB450RtuRmX8Ls92JnQf6cCtSVO+glyVr
yFy0zDAM0TKC8/fX3o5lMUn2hj5lDwU87oQBFNnP2j2twIeZB7jUE4G324tg+RxGpvRMbpm8
k/5UHvNXZ/kVPRWLR8Kx6NFOl3NdsVQC/AFs9Pvw+uYdDPYtNyAzTp6NTPDRujsua7lrB8fG
tKFHd4NJ9TK+d/nwJTSJk715DHQXGpCfvkdo+2aSFYmr45t8+t6zh22jPRvgCxun/Bnmde5z
PP64Z82Thfp2riILc65+/4cAAwB4YWqxY+IIeQAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:25.633'!
foldersExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkFoldersExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self foldersExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:25.572'!
foldersExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAlpJREFUeNqMk01oE0EUx/+z2TRpm34ktZQW21qFHAo9iJce
BL3rRfCgeFEQFOm1gqA3D6IXRbz1IFIPNodeqvSqqKkUKmqDtKZVCjbFZrNpPt3Ox/pmgjEt
QR2YfW9m3vvPb+bNstUHFhiDab5fszS+QGYIf28bFP/UbpzRQso3Qofil2dvQ8rmqYEAVqfO
3NSuvX9NiwgJC3wXPudN81kwCKkopkGgjqxPYzGcyH2chd9AYLf1oH1o3PgW7SIUAmbex/8h
b799glbB65gUWhMgFCP6L2QhBSQJMBLj1aohUAohi5zaQOiA5l2vCRL3KYN7u9j6kkb7wZMj
dOFXLU2tcXSQ8+MlvqUfGqtotz+dhLgwApn0Onr6+zB09sU5LjFcJxC8glJxBQOj14zVY42s
fAVPI5MvPW0FXQlDtlTS1bIt+hin4C4j3HkEoXCE7Ah2aNyIHIqNIbf2xghooktrMXAtQB9w
hRbXWUJn7xjOX5xBRyyOvPuByijqyLHjd1EtOuB0F0pyOE4FXLCgOYJsw3Ag1E0JeSQSCVRK
36EsG4XCyh5kSSUrFotUMobr813PFtJ4bIvDPmMVFg9H+7HpLuL53CSy3iLQ0YJs9j18cbSO
PPEpuZHJL6RSyRmkt+Dcn5MZm9bG27ujB6S1jhZrB6dO38Na6hi9EAZ3uwzhEY0cMMhCstcT
U3Ky4YlUrZ8ervQNdnW1WluIBMsoOzeMjQRLiPYq5IrLdeRXnzE9Osg2KfF3d+3kkg83+zVP
/0CoJnpnzytUHitMv7uV0siP5uXK/lf6S4ABADPqeqIrStTgAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:25.276'!
foldersIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkFolders
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self foldersIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:25.197'!
foldersIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAeBJREFUeNqMk79LW1EUx7/3vvcQFanEwQoabSkOxe4dCvYP
6CI4CE6FDg4ZukQcHDsJhXbPINIMdnEppXOpP7aCIoJGBQcTsFEhYkjuj+c595lwE6P1wnn3
vHPP+b7PPScR+18lhIBbcZzs9D5LWxoPrxPKz4d+hIVs7ITGxj+sfYIxnUuDAPu5qUV2w/Yz
FtEGEqqOWKmO9SKKYCzleAJNZL6NFJg8315D7BGEPQPoTb92vqSvaIvAxWM8DvlsYwXdWjUx
KTURIBQn+j9kbTQMCQgSU9WqI7AWXZKc5EVzQmfjM03iMVWoWh2lgwJ6h98+o4bPSaZmHOsS
1T1GQko7gWLhCANDg0hP/5xRBqOhTq4QcKLRd6/QRObzGu+aWiLw7+qKpxVKejiHiw31wTcf
uSv1CueH606Aid4fpqBYgB7OsYoFWs1HTr1ZQrVShqK4NQrl8jWUFlGok8mRQPJVf7l5e8iG
RlapVGhkAvO/nqxunWI5VA2B2yb6y8qgBTmzs3lSvNza3d38jkIJ5S8/TDH8ewxMjIiIsdqb
GHADPWRtxJ9MzmS9lKpcyNv+y2v0MVYURC3GMR/59x6+vRwRp1TYsAv+6Y9+fBdkXzzF84f+
u4R8TMifyT3y4zcCDAAmUmGaxgZMQgAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:25.807'!
foldersMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkFoldersMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self foldersMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:25.755'!
foldersMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAgRJREFUeNqMk89LlEEYx7/zvrNICS6soVm6WxERgnTo0iGo
P0CiIDAIFKFDkIcu6sVTdCkI7Bh4CLGDXUSJ6CAEUilEBIUd1lVBwRVyTdylRedXzzML62ir
NfC887zPPPOdzzMPI7LPIwgBP5yrzPR/l6Y0jh4rlP9KhhEWss4Lnblwb+IxjKm9NY6RHbk1
xK48uMYi2iCC2oVTquZ+kUjAWMoJBKrIXE0kcG3z2wRcQCCPN6I+fcX7EZ2iLWIfd/g/5J+f
RnFMqyompVYECMWL/gtZGw1DAoLEVLnsCaxFXURO5UdzQm3jNU3ijnaonV2sL+RQ33r9LF34
/YipGcf6RHWIkZDSXiCfW0JjSzPSt9/eUQYZqSslxJxo9N8lVJF5fYdnTVcisFEqcbdkRB/v
8GZD9xBaiFyX6sDm4kcvwES9iykoFvg17bxjFQvstxA5dfUpysUCFMWtUSgUfkNpkZBb792L
0ld3c2b8CbXTVtEb2ltx6VHXPmRDLSsWi9QygYF3yfG5NbyU28DlnhvdTQdrn/w8jQ6+/QC5
7/vsSn5rbn5+9jVy6ygMvzF5uQF8GZ4azSRPnT5h7R5B88UWjxoiayM+9I2Y/uCcsqQXMTjW
HSc7ex90cc/Dwagh8kwWY+1tYu3HqtvrElnmYWfcf/4kzh31dgl5mZCfkbsUxv8IMAARFmlI
1p+VUgAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:25.999'!
foldersPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkFoldersPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self foldersPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:25.936'!
foldersPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAlZJREFUeNqMk01oE0EUx/+zyRJiFCVBbdSsFmmQgoiiqPTD
HvRQxI+KB8FTQw8eKp705FEQhIIVvOUgomBjJYdWEdSLVFuEIlRitc0HFEkCzUdroiGdnV3f
TDCsEj8G3sybmff++5s3s2xhVANjUM22GyPNL9Jg4O9tieIfup0rUsiyldCu8FD8BoRonepy
YSE6cF267t/3pIgpoIGvwea8ZT7TdQiLYhwCTWR5Go3hWGkuDttB4F4XgM84onyNvmJacKl1
G/+HvPz2Prwmb2JSaEOAUJTov5BNYUKQACMxXqspAsuCRyOnMTFlQGuTeyaJ25TB62vILybh
29HXTgW/pElqiWOpQN602uwiCpFRfJ1KKAHBTSWQS6YRCG6Fcf7ZBS6w00HAFaK0bH4V7z7m
0Xb4FBIjcdQlstyry9GkkjAUqlV5W26NOuWoZKpDuTiP2bksui7fQbT8Hm1DxxWyx78XpdQb
JSCJBlN+cClAnXIsOuNK+TPS6Rc42a/j7s0I9vfvg73dq5D93bdQqxTBKc4SHMXid3CT6U2C
VUrOZF7hYPcZTD6J4cTR9Qgbm35BFnRllUqFrozh2vONYzNJ3HNX6RF4vMxIZV7iUO8AJsbH
sGd3D4KbQ43qO5CHP0wv5VZmEonpGJJ5FG9Pipz7G+yw7cOB3p6zmHj8CB3tXdgSMFQxXfLO
HcimYFPDUXHV8URq2pdlNng68in0dDyGzo4+GMEwdJeuTKI6kV/P40FniGUp8aeV5dO3r5zT
Uts2sIJPR+lP/y4hZwh5hNy0c/2HAAMAohluxKsRhY8AAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:26.199'!
foldersPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkFoldersPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self foldersPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:26.144'!
foldersPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAjhJREFUeNqMk01oU0EQx//78mKr0Zam0qhoqpdCC+IhF6GC
wYu9KiJCQRA8COYgiHrxIngSD/VQQQwiRREFyaWUKogganuwCo2xWF8DVmsKJqlpimmyH8/Z
DQ1LjR8L83Z2d+a/v9nhsdkbDhiDGb5fn2k9SFMUfx/zFH/ftXe0kPKN0O6e06mrkLJ5aiCA
2eSRy9p1159pESHhgNfgc940nwWDkIpiLIEGsq7GYThYnE7BtwjcTZ0IRfcb36FbhELA7Pv4
P+Tvr0ewUfAGJoXWBQjFiP4LWUgBSQKMxHilYgiUQotDTn0hdEBz02eCxH3K4NUaFj95CO2M
76EHP+Noao2jTCD/g5EQF0Yg52XRuT2C6LGxE1yi2xX1EgI6UIrfS2gg6/OqngU9CUN+ZUV3
y3XoY5yz3mP0v7+JRDZFt9WM2cgt4b0ozr0yApro1FwYXAvcDrUaZ2rpC2L9h/G2tEDJ3JiN
HD5wDZVyAZz2leQoFH6CCxZ07mxuvXU80jaImkRJloCqRHw6iXPeKBRR2MiSWlYul6llDBfH
2x9OerjroqpivUcPdel68yKPjnivqf3dk0z99S3kRHpiPvdjMpOZeARvEYWhUZlzsaqmZkae
dm/r2LFVDETgjOWMwL4tXQbVRhaSvUwk5QXrjSsOzi9fur5QecZWFYqyCKfq43nsJIZ6Bgyq
jfxiBvf6drFvlLhmS/pfaH+TRT5Y+/xVfkDbBmD5QfpK2m7lGvLwuPy4vs2/BBgAXyx9J/Fd
KHgAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:26.375'!
foldersStackIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkFoldersStack
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self foldersStackIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:26.325'!
foldersStackIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAddJREFUeNqMk81LG0EYxp/dGRErklaUtFBtkUKP/Q9E8C8Q
T+KpB3vOrRTqzbt66EUPoaBYvEhAcvASEYSYgAgGapNtoSoaMFFMxCS7M7O+s/kgu0bJC++8
y3w8v3lmZ4zssgnDAFwX7XUWwCiej1Oau86DvVpEKrz/OLe1ACk7L2UMf1anvuvPoIBHJpGJ
m8NNuKQUDN4/hIEP4xrCfALdkq+Sa+gXDkRAoGuyInH7vgIhwZSLXk4NnVz3ZNu2kc/l8OLt
xFjp/+4XU8O0H5cGVLXaMb2xBvm2UMSr8BBGpuMzjsQ7k7x4fhSpP5dNct/wJ5TOkijc3Wkb
3KSm7kcISJoYTOUqH/n15BIqpQI+/x0E7aCnKcCVY0MG0lW07WrtMdkRKBbvQYWbpKKVuF4g
7Jovte/LnIXBN2EfWZLnbzuhjQPL+MlF/eBbO2gPk/6rIGuMGT5yNpM8S1nG9eK2zHOnLtCj
HOeRADNMT0CPafISkSPboVj8N1aiCXlEUyrm4T94XpTscPrU5wlQbZKPT3EeTagTWnxBecO/
rquXGxE2YNCF4sz/NHRfuVz2qiavpfErlpZ7mty6oZShlIXi9Y/5+FPvNrMPWHmcx9Iq1SC3
4kGAAQCR6I33Jl9jzAAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:29.836'!
funnelArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkFunnelArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self funnelArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:29.79'!
funnelArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAn5JREFUeNqkU01oE1EQnt1NtrtNNj/EbUlRMTmEIJUIIYfG
i0SwIrQmF0mM4M2AXoIoeBA9CI0oFHsIEg/SQwqih1IsBUVzUKkH20MoGJUEvORgSAJlkybb
JBvnvZqa2ODFB/Pm/cx8b+Z7M0y324X/GToyBYPBmUKhYM/n89BsNnvnVpZlTaIogtFobJtM
JtVisaiom7j/gXcr+wA47JlMJtVutylAo9GAWk2FcnkHWFYPkiSB2WwmQCCKAsRiF68NREBG
IBCIJZPJlKIo6FxDqUO1WgOdjgd8FaxWKwVJJO7GCdAAQKvVeorqqsPhgEqlgo5VfNWMRzXg
eRFsNhvIsgwWi5k6aZr2BFOgazqXy2WiMi6XK0YueJ7Hl3UYPkO1IIwAx3EQjZ6/jXavVVWF
er1Ohe0jNE9APB5PTBAECsJxDNWEyHD47D28f4Xy9cAv/AUCPp/v+vr6pyTH7UUTCp2eQx6W
2YnJL52pK9CW3aAi0TvIFzvkawnIO79/6o7VKkMkMv0Q9y/0R05uCbMJgPHjA8YUoFgsQqlU
gk6n0zv/1m+EJGdtkQXAokt1NW0D9eWhAGg4tNrG0LmB4e42m95L58a9qOM9EN0/qpTW+Fjo
/jR/2HNmF5nPZbPw3q5BeNbpfba0FcdogCG9wDDMvlff+ubq6odHcz9tykzALX1XsCraf9CP
jgIsL37cPBABAfxdJBqZci/TucKGnyNrBf99MuD1TpxwQnphbZNh2cf9AMRIQhGx0kgYPOmB
7TcPVpDcRWIgRZfW6sec8Hb+OXUeNRrT/SnoSVOhHCKZoFzYy4j5jDZFStipG7cY2e1iGHZ+
xGBIG7BHfgkwADt/8fXvRU9FAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:30.019'!
funnelExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkFunnelExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self funnelExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:29.976'!
funnelExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAolJREFUeNqkk89rE1EQx2d/ZN2Nyf5oEpNYD0aapQ3aiBKo
qWJbqYJaSA9KQy+CYKBeBBFURPGgAT0HqXjwbBF/9uDBHOsh/gFVUvASKWUThWyabLK7cd6z
kZT25oPvm337dj4zb94s0+124X8GT6ZMJjOztrYWLZfL0Gq1eu81lmVlSZLA5/PZsixbqqpa
aFu4/oF77/4BcESLxeKibdsU0Gw2wTQtMIxNYFkP+P1+UBSFgECSRMjlLi9sy4CMqampXKFQ
WKzX6+hsohpQq5nA8wJgVNA0jULy+fs3CGgboNPpPEdzLRaLQbVaRccaRlXwlQmCIEEgEIBQ
KASqqlAn13Wf4RHoM50NwyCmqOt6jmwIgoCReUyfoVYU9wDHcTA/f/42fvfJsixoNBpUfF9B
y2RKJpO5UqmE9XDRiaEwUsi5ubMPUkn2w+hwbZVhGNhRg35IKpW6vrLypcBxf7OZnZ14fHdh
0zt+zHyI28uolz0HdperJZDP6fSJe5oWgmz23JPDevv9yeOt6HD6xSmG4SexdUTSPkQUUKlU
YGNjAxzH6UG+9RMf3fy9T42cGRFFOayEJ0YcF6Zt/JRoGwBvY2enYS1dh8kEByf17JVXEIyO
62Tt2MCjdj1Cb9AeHztqH9irjSbAqStLS0vQNNcVwRtLYPTTnd0ApMJbapP19Lg9pESOxH/+
KsHyx1tgWKvgGYjEsWkvYcLMDgD5ubYArsB8h4MxLQxcJSCwBly4+BS8fB1b2gp4RF8SIWP9
AA6lkv8CO20/SnAbyxDX5QGJXQefBxuneodan8eEyKByCDO42t8HBCajguQkKO/bN6+/JobA
j4W0aAQ273h4aGOCLnVgofVHgAEAyXzqkWOgerUAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:29.636'!
funnelIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkFunnel
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self funnelIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:29.584'!
funnelIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAexJREFUeNqkVL9v2lAQPj+DsSXAtghDsrGwMjGUKWJopEpV
yVIlyl5LzdKxQ5VsReqOqvRP6BKqTh3CP9CpqlS1Ekhd6GSIFBzA/DD9zvhRQxKWnvT58Pnu
u7t391AWiwX9jyT4UavVnnY6nd12u03j8VjabSFE1jAMSqfTs2w261uW5UOP8f672Wx+WhFA
dlut1sVsNgsJRqMReZ5PrjskIZKUyWTINE0mIsPQyXGev1yrgKVarTqNRuNiMBgg2ANuqd/3
KJHQCFnJtu2QpF4/e8VEawTT6fQD1ItCoUC9Xg+BfWQ1YfJI0wzK5XKUz+fJsswwKAiC95JA
8MN1XVatYrHooG8EacicQPlKqHU9Raqq0snJk9fw++L7Pq0RRNJmklKp5Oi6HpKoqhJqPsij
o8fn+P4Z+BmfgtiYSkhSLpdPUykmWFZzeLj/FvZL4MfmGMU9o2WSq0rl0RvbztPx8cE7vH8E
vj+4B91ulw+S5vO5tP+KO+HbN54Mj5m1oih3CbYJkzM4mJPEEv3bg3tE7nggDRw4HA7vthCX
WHmTaOYjvi/Qcs23E7Az74LMjL4nso0HDzESFcgABrJxGRrfAfwWKH0v8uESbph3VTFnjMpO
8qUCdtgOPFt2pHyFjzzla+APE8m/gb8CDADoyccD3VeW2gAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:30.219'!
funnelMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkFunnelMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self funnelMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:30.176'!
funnelMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAh5JREFUeNqkU7FrE1EY/+4uvdxBkrsjZgjokA5ZM0gGO0kG
hZRiukhroSKCB7o4OhTFxaJ7kLjZ0aUUJwvmH0gziCAKCTg0TpcEkovJNcnF3/eaK4lJXXzw
e9+79773+373fd+TJpMJ/c8I8VQoFDbq9XqyVqvRYDAI9i1ZlmO6rlMkEhnFYjHPNE0PdoDv
nzg7uiDASJbL5dJoNBIE/X6fXNcjx/lNsrxC0WiUDMNgItJ1jWz77uM5BTxyuZxdLBZL3W4X
l12gR62WS6GQSohKlmUJkv3950+ZaI5gOBy+g3mUSqWo2WziYgtRDWy5pKo6xeNxSiQSZJqG
uOT7/lv8gliL2XEcNuV0Om3zgaqqiByCfElYTQuToii0s5N/Br9PnudRr9cTkGcSWmOSTCZj
a5omSBRFEpYTubV16wXOPwLfZ6sg/1UVQZLNZp+Ew0xwrmZz8+Yr7B8C30TG221aPzmhB8fH
CwQByee1tRt7lpWg7e3bb/D9Afh6tdOhjWqV1isVSiJPF0lsNBqcSBqPxwHJj1lGnH15eHpK
qyjv0kZign+NPJK1isRd2omXjKDH/bznlaDt+hKH6gKBJEnB8mxa834Hl+/v7i4QvD84WFTA
j2vaJD5PaO8zdEn1NZyXyJ9ToABRQEdUlqHyG8Ba3iN6OfXhl9a5B95r7MiKOeJU9gqXGLjC
+8Cd8z+SKvAJstwGfjERSCgN/BFgAGFDwhetypX7AAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:30.419'!
funnelPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkFunnelPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self funnelPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:30.368'!
funnelPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAmhJREFUeNqkU01oE2EQnd2km13I3xqCVEFdq7EQZMFSpEGw
BG0gIKYKoSEHL2qwXvQiQaTBHtriRS/BVsS7gkj1oqgJlOrdCJJKAiJEg02CmM3mb7PrfNts
TKz04oO3k28m783k2wmlaRr8D8zkEQqFzuTz+eFcLgeNRsPI8zRN2zmOA6vVqtjt9qbT6Wxi
bOD5C9ZWewaI4VQqtaIoim5Qr9dBkppQKslA00Ngs9nA4XAQI+A4FmKx8OzABAR+vz+WTCZX
qtUqiiVkDSoVCcxmBrAr8Dyvmywuzl0jRgMG7Xb7AYbLgiBAuVxGYQW7OjAlAcNw4HK5wO12
g9Pp0EWqqt7HnwAnslmgSaJUKpGQ8ng8MVJgGAY7m3F8So8sawGTyQTRaDCO33slFItwZW3t
j0EXOWIiimKMZVndxGSi9EgucmZmKoH1F2iYFWUZRnFKAvqvt6KbjI+PX7VYiMHWNNPTkwuY
fybs/fWJ3AdiQsFzB2CS/serJSZvfb6JWzzvhkgkcAfPTw7vlz9eOv8ZcG8OZWy2U0IiEdoE
uK1fYqFQIBcJnU7HMNnod8Tah+sXfqAYTsqyfHQpnZ4PjIzcjWjay57BTjg3VdsS1+DG04di
0Ov1zv1sNFbDABl6B52x42o42NLFgbPx4KPlpbT3wLd1nDYzsEgGKIoyPrbI47jY3t0vliRt
QVUhvW0Te21xVrILpDO0vuP4ig/FRwzx6/fw5mtRgWYT4Lkh6MKEdJL/BXIPMv54eVbTpA3t
3k3qXTgAUczt2ta0z2AIuQ95DDmGnCfl6GlqfWyUutjNHUSy/frfAgwAtTnvVzk9HBsAAAAA
SUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:30.619'!
funnelPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkFunnelPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self funnelPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:30.558'!
funnelPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAlhJREFUeNqkUz9oE2EU/91dcr2D/DtihqiDWTIJGc4OdrEN
WqEgTR1KShdB8UAXQQQHUbpYcA8Sd5cOigiCoOlWh5qhKGIxAZcMjZfQNrlerrnc+b4vSUlM
Nx+8e+/73nu/97v3fZ/g+z7+RwLsk8vlblSr1WSlUkGn0xnua6IoRlRVRSgUciORiBOLxRyy
HVr/pti7EwCSZKlUKrquywFs20a77cA0jyCKQYTDYUSjUQYEVVVgGMv3xhgwyWazRqFQKLZa
LSpuk1poNtsIBGRQV2iaxkHW158+YEBjAN1u9xWZu6lUCo1Ggwqb1DVKW23Isop4PI5EIoFY
LMqLPM97Sb/Aff41TZOZUjqdNlhAlmXqHCD6AreKMgVJkrC6uvCY8j46jgPLsriKIwOtMJBM
JmMoisJBJEnglg0yn59/RvH3pD8nTuEfEExPT9/f2vpSkKQ+m6Wl2ec0h7eH5+0fv678wX7S
AtjxW94Yg1GQzzMzl59oWgIrK9df0Hrj6EL3225+D/tnrcl7UKvV2CDR6/WG+7ujSRTb2bvN
YkIRPnRyyqTGyRAZQL1e5yCniXXVAxyi3PX1O9du6czy9SkzGJXhHfecebEIl4pcHwe9AwLz
2P5XyihPAAiCMHSPB2duU4E+dzOr8yN3TcwtzHJ/801pkgF7XINLwtvQ9T5GJ1jefP2Jxy8u
Z/TvGzvlfrdxBhJpmFSlroyGzN4A+SIeHq7xjLXQh2avCdiEHRQuISBAYB0HtIPsUZGe4djA
Yv+PhG3KqXGAxeAjykhT8TYVGzg3hb8CDAAXW+kF92jExgAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:30.803'!
funnelSmallIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkFunnelSmall
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self funnelSmallIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:30.747'!
funnelSmallIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAR1JREFUeNpi/P//PwMlgImBQjDwBrAgc3x8fHzPnDkj+fLl
SxCXm4mJSYyHh4dRRETkh5iY2FdhYeE7W7ZsWY/TACCQvHz58syfP38yfPnyleHx4/cM7Ow8
DKKiIgwCAgIMqakhOYS8sE9XVzf969evDJ8/f2J49eoFw/fv3xn+/v3LEBTkWAaU30PIgDsg
QzQ0NNI5ODgYmJmZGDg5ORj8/e0ageJbgfgmMYEINkRPT69QQECEwdfXph3IXwfE1wgG4p07
dxi+ffvGwMjIeAeI/4LE/vz58wXopUuvXr0CeuszYQPAzmJigsv9/v373/v37xlAmKALQIGF
BPihYlz40gEjcl4AOhtZrgtKLwfi8zBB9LzDOPQzE0CAAQBwF2zm4SK1hwAAAABJRU5ErkJg
gg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:31.55'!
gearArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkGearArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self gearArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:31.493'!
gearArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAtdJREFUeNqkU1tIVGEQnnN2dTcJRfMOmsS264ptR41FS6mH
AssQDLqxdqEIKSoFJcIXE7rgQyEqxnYxu/jgi1KgPihZFLsLrbit2Y2NMrW0vbTqifZyzp5m
1KO99NQPc2bOfN/M//8z8zOSJMH/LCV9ysrKgGVZiIqKAoZhgJIqFIoihAzLPKcoilYZC4fD
EIlEVhPIC8GtqDajfoIBXHd3d7sgCGAymc6g7yti5ahfo7bIMexfwdt0Ot0Bs9ncHh8ffwx3
YT0eN/j9P2lHlnyEEYe4chxDRyotLSX7HBJa3O4fkJaWDg6Hw8VxnIYAsvX6bI3P54OkpGSo
qqo6j+7WlRPMz89DIBDoraurvaRSqcDr9UBOjl4TiYhAQjbP80AYcYhLMX6/fykBnmJHKBQ6
OD39jR8dHf2EBQSbzfYei9tOQjb5CCMOcSlGvjvk5+dfsNtfScPDTyWr1SI5nU7JYDBcoyAS
sslHGHGISzEoS10IBoOKQCAIgiCCKEawlUpsqyIst4ps8hFGHOJSzEoRtVrtTtSF5KiurjlZ
XLw9a3Jy1tHYWN9DvoaGq/syMlK4W+MQGvNIHn6kx/LL1mVGaEg+wRDu5kpOTjlbUFCY5fP5
QafL5vr6nnOEz815YWrqM7hDqdFH9mvSOxh1tsp4NPU3FnYxAVaV1Im2tru11MaEhAQYHByY
MBqL1neOC/DBGw6tUcVGf3E5QRXHwuGKjbkdXWM1El5x8QoUgGt3Xt4WU1NTq6mysqJldvY7
39//ov7KVCyUGDPh4wIAL6xObWYMQG/ny5HFBDTjSqWS3sIefBMlOL638f+U3e66eOPZJDy2
vZth1XGeBd9MYu7eXanpmzaA9U7/CMOyzXICuso6lEQUNe2AyXIxWQ7ZWJ+3OM5v1h669zDr
9HH9hPmRk2EV12Ni4x7ICWigYpZF+a+nG11+87LEMAUgBJvDfdX3KfcfAQYAZpqGxsRkkOgA
AAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:31.169'!
gearDisableIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkGearDisable
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self gearDisableIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:31.113'!
gearDisableIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAjlJREFUeNqkUzGLGlEQfrsa4YKlpyJbHMbAHbg2NtnG0ljY
2gjCdnYWNoK9gv4DQVAQ/AUipLXZNBZR4RLDyZkzG2M4BDFGV10z3+atmCpFHoxvdub7vjdv
5imcTif2P8uJn2azyURRZE6nkwmCYCUcDodCm8xxw+PxqMHBgYfDgZmmyVRV/SNwsRQCyGQd
7Ol0eoZgu91GbEriSYiRaTZBtB0CKB6P55ZIX1wuVwKn0PoFg48YcsAA+9cVOFiOx+OPtH9P
pVLmfD53kW8iQXHd7/cbyJFv1ut12a7CqmC1WrHtdttpNBoSfV6TgfBE+w7GfR05YIAF51wB
SjIMQyZjs9nMKUkS0zRNortDjFHpPxRFmSK3XC7BSRLH6oUlsNvt5GKx+JHfGcvV7XavN5tN
Ex/kqyTwjYSf8/n8M4WuyuWyfCmA7WjfGb7P5zuRnXvM84Kd5xxmCwwLhYI182w2+zkYDD4m
Egm93++riEWj0a9o1WQyuanVaq8Ro5EOLwU0ehhTt9v9lshrChmhUOgT2RM/cYNTkaPHtl+v
1+/o4ennKVBXGTUwWSqVPtAnSP7xeHzD8yL3/cgBAyw4Z4H9fg8bVqvVOwBzuVykUqnc8p6Y
8BFDDhhgwbGugreN90+zZpFIRPF6vfJoNOqEw+Fkq9V6D1Amk3ljxxaLxXAwGGj00Kz/hS2A
Sl5ys/oSi8XuAoHAK/i6rj/0er17ewJkP9EX4pq2AMbzgpv4j38wRor6DeKefgswAP+lPtzk
L5axAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:31.735'!
gearExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkGearExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self gearExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:31.686'!
gearExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAuNJREFUeNqkU11IU3EUP/du1zkdjRG6NMkPjDUf5tAeKg2l
J2GVT32ARCOtQVQG0+jDIKWQ8M2GMKLeDMRAkEJokD2kG0xwDYQ9pKChhvtsbW1396tzpld7
7w/nnnPPOb///3wyiqLA/xwtfRwOB7AsCxzHAcMwQJdqNJrTaLLt+YUlSfKrNkEQQJblgwvU
g8YzyJqRzyLAPjU1NSGKIvT09NxG3QbaLiL/hnxRxbD/gNssFstlr9c7YTKZruMrbCwWhVQq
SS+ypCMb+ZCvimMopK6uLpLvosN4NLoDVVXVEAqFvtvt9kYykGy1nmhMJBJQUVEJLpfrHqpf
7UeQTqchn8/PDAy4n+l0OojHY9DUZG2UZQmISM5kMkA28iFfwqRSqd0LMIrOQqFwZXNzK7O8
vLyKBYRAIBDB4k4QkUw6spEP+RJGzR1aWloeLC0Flfn5z4rfv6iEw2HFZrONEoiI5JD/uRL8
dE5Z8D1UyJcwSLsR8Dyvyed5EEUJJEnGVmqxrRqBWkXEaSVZ4ZfhuN0JIIQgn/tdxCDtthFD
Cjqdzqck9/ff721v76gbGRm7MDz8WCDdE3dH9yETD4ZyPUYkb771Xv1SKBiD+12ora2ll+oq
K813PB6vO5fLQU1NPRiNhzFFCbYjLqi3nIRb/YvgeWnlVwIvZko4+RrixWIKWFWK4obH88Yd
jSagpEQPPt/c+sbGKqxF3lGSMivHYXp6GuTCji4v153FbDsEca+NNJpI/qGhwcnq6mPQ13dt
nGRRVIBP+aDMqOO3kkH4+GEQYnwEzA1mAw7oJYQxxRokk0nQarVzfv9XprOz9QeO72v8v1nG
rQOUJqG0XNZL4i9wnB+D1ZVWvJAxZkoNzdl05pQ6yloEmTH39Ww2+x6ra8KUIrOT3eEy/dof
PfsTDFwWsvFHRW7gMnDkqLEBI+hVl4lWK0tjoS4YprRdVQFtwYU14WDdRoEWEhdXZhkkFvJ/
BRgACDeiMgPk5GYAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:30.985'!
gearIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkGear
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self gearIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:30.926'!
gearIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAoZJREFUeNqkU11IU2EYfs92dK2BbZSKgSAhHiexDnpjJRRS
sBK66KIuvAjqYhCZgdJFN+ZFedtqCF54181uCoLRQEkE2QYTXDNSRMn8KdzZTjpW7Of89D7T
M7zrogPPeV/e53m+n/f7PsE0TfqfT8RvYGCAbDYb1dXVkSAIhEHtdvtFpnxHurSu63GLq1Qq
ZBgGRSKRwwGsj8lLHC5w/MAGORwOT2qaRoODgw+5tsXcLY6fOcYsj+2Y+bIkSXempqYmPR7P
PZ7Fls0qtL//CzPaUAMHDbSWT8CS/H4/8iEWvFaUDLW0nKVUKrUuy3I7COReb2e7qqrU2NhE
gUDgMZffRKPRwxXk83kqFovvR0dHnjscDsrlstTV5W03DJ0A5IVCgcBBAy08tS3wKq6Wy+W7
u7s/CktLSxvcQEokEqvc3EkAOWrgoIEWHmvv1N3d/XRxMWnOzX0y4/GYmU6nTZ/PNwETgBw1
cNBACw+81VMolUr2YrFEmqaTrht8lCIfq72Co6ouk3PUwEEDLTy1JnZ0dFzj2IvC8PCTB319
V9q2t/dS4+PP3qE2Nvbydmtrs7ywML8ZDL6arhoFIbG2tjZrrWCWZ1tvamp+1NPT26aq+yRJ
nXIkMi+DPzjI0c7ONwLX0HDKncnshfjibdaayF0lbsz9UGh6RFFUqq930szMx+9bWxsEIEcN
HDTQwlNrIl8S4EZ///W3yeSqKUneoNvtfhGLLZsActTAQQMtPNV3ZD0mURTJ6XTedLlcE3ze
5xBXVn6ay8vb5vEaNNBak1ebKKDFRKcZZxgnQPLDOs/77ELO/fnK1/nL0e0tMxRGlr2aNQB6
cfII4j9esM74zfjDXuOvAAMALJCFhoREgksAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:31.92'!
gearMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkGearMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self gearMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:31.86'!
gearMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAqZJREFUeNqkU19IU2EUP/fuTqXA1NRlYFqIU4l51RAtox56
sAZBPdTDBkERQlQGSoQQZg+Jb6khSPSQb76UBPoQkliigxabI6LIyP+2NtccS/fv2+383K5F
Lz30wdk59/x+5/d9+853JE3T6H+Wgh+r1UqyLJPRaCRJkgiiBoOhkSFLmucRQszoWDwep2Qy
+VtAXwweZVfN/gUXqMPDwwOJRIJsNts1zi0ydpb9LPtpvUb+o/iY2Wy+MDg4OJCbm3uJd5H9
fh8Fgz+wo4wcMHDA1eskHKm5uRnxDSb0+XzfqahoP7nd7jlVVcsAIK6srCgLBAJUUFBILS0t
Nzndv3OCUChEkUjkeXt7273MzExaX/dTVVVlWTIpCIY4HA4TMHDARU0wGEwJ8ClOxmKxiysr
q2GXy/WFL5AcDsdHvtwBGGLkgIEDLmr0/061tbW3nc632sTEK21mZlrzeDyaxWLpRhEMMXLA
wAEXNWypLkSjUUMkEqVEQpAQSW6lwm01xPVWIUYOGDjgombnEsvLy0+xb0CitfXWlaamE6VL
S153V1fHM+Q6Ox+cLy42qVNTk/O9vQ+fbBdKkoPduH6Ccd5trrDQdL2urqE0EAiS2Vyhjo5O
qsA3NtZpefkrAcvO3pOze2X5kTUUmi/Z2kqdwGQygXd/ZOTlXbQxLy+PZmddC/X1jSUAFjra
YvLSYkZCCDIqCnk/f1rLEWKVh+DdtgAKeJ2uqTli6+npt9nt5/q83rXw2NibDgCvm6q/tdrt
+/6eg6dDQykBvHGFlXkWzvBMHOfn+5i/rzqdc3fwlLtrDroPCaFsEuVnEIWzNG0jPQc7AriL
vWz5bFkAWewwi1Uh5vv5wM/5fXrjGJvvAJH/MlFCF8CD2pU25R8TLNh+sm1C+5cAAwDWxHd2
l6cNFgAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:32.095'!
gearPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkGearPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self gearPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:32.044'!
gearPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAspJREFUeNqkU11Ik2EUPt+3T2wTQiV/b4qYzDmaYwN/Wj82
LbRFl0V4YUQgSEWgCEWBRuFdYQ5hF2JFUGo/NLRgrjSQzVD8bAYZTaJQL9pPU5b79vPt7Zy5
lfd98OwczvOc9z17zzkcYwz+5xPox2q1As/zkJOTAxzHAR2qUCjqkdJndF5Zlj1ZLpFIQCqV
+ndA9kPyIJpqtA5MMIyMjAwmk0lobW3twNgP5E6j/YjWnc3hdySbNRrNGbvdPlhQUNCGt/CB
gB/C4V90I08x4khD2mweRyU1NzeTfxkF9/3+n1BWVg6Li4s+g8GgJoJ8rbZSHQqFoKioGNrb
269geOBvBZubmyBJ0suurs6e3NxcCAYDUFWlVadSMhDIj0QiQBxpSEs5t5zO7QOwioZ4PH52
bW09IoriCj4gzM7OLuPjDhLIpxhxpCEt5WT/OxiNxu75+Tk2NfWOeTxu5vV6mV6v76MkAvkU
I440Cw+G2bRK9cnNcQ3pCmKxmEKSYpBMyiDLKWylgG1VJKhVBPIpRlwgEISlrz442t2t8wP0
piuoqKhoUqvVNwgDA7ZvorjEHA6XaDLV3CSQn46N9W6ZzebxaDTKGsvLnw0DnBAyFbjwJl9x
ccklk6luXygUBo2m0jAx8d5A/MZGEFZXXoEQn1S6xo5YdTrd3bAkPTyHA5Y+AF+VzAWbbaiT
2lhYWAiTk2++19TU7yXCv/o6ClsOpcVyGEZH38Ke3cGicFjhdalU24+IQ0JosViOP56bW2Ya
jbY/Pz//jtu9xKadQ8zWI/ii69fYo/461nSo9DlpMznbB6RnWhBAqVSezMvL68N+7ycrfphh
zqeNjJLvXec8tdW7npCGtDvnP7sTJQgdwkTAxWo736KYYZEv7PZV/vOxWujIcAcQpdk9So8y
bhm1U5XBzgVbu3iKGw9FwP5imi1kYjLiN2ILkfojwAAd94RqW7I+SQAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:32.286'!
gearPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkGearPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self gearPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:32.224'!
gearPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAsNJREFUeNqkU01IFHEUfzs7q2UHWU1dw2UNxK9oHTUka8Wo
DpYQ1CEPK0SFiX0ZrEgJZkIUduigm7CEdPCSHQw82MHQKHAFV1wXCSGlbNXaXKddGdivmf/0
3q5jEXTqD2/em/f7vf+8eR86VVXhfw5Pj8bGRuA4DgwGA+h0OqBL9Xp9LULWHZ5PURS3hiUS
CWCM/b5AOwgeQ1WBegwDhJGRkUFZlsFut19H31fEzqFeQD2txXB/BB8vKSm56HK5Bo1G4yX8
ChcMbkIo9JO+yJGPMOIQV4vTUUoNDQ1k30JC/+bmD8jPPwBer3dZEIQiAsguKystEkURcnJy
obW19Ta6B3Yz2N7ehmg0+rqjw/EgPT0dtraCUF5eVsSYAiRkS5IEhBGHuBQTCoVSF2AWJ+Lx
eNP6+oY0Pz+/ggWEmZmZJSzuIAnZ5COMOMSlGO3foaqqqtPjmVWnpiZVt3ta9fl8qtVqfUxB
JGSTjzDiEJdiUFJdiMVi+mg0BrKsgKIwbCWPbdUntFaRTT7CiENcitktYnFx8WnUR8nR3n7n
qs1WX+j3B7y9vV2j5OvpeXTBbM4THCvd8feiO7jXz2+YXmbcQ+ht8gKLxUKDUZibm3fT6XQ5
IpEIFBQchMzM7GQG4fAWrK19hhtiJ9hO2WBo7MXini/c4YhZTv0CVpXUFadzyEFtzMrKgomJ
N6s1NbUWAro+3Y/7YT1NwaEKK2HgRJYdMTMPqDCXzIAC8JyprDxi7+sbsDc3n+8PBL5J4+Mf
ugiwvav7Xn/5pOnvPZganUxdQDPO8zztwlnciToc3+f43uLxLN+lUa58Wu5VSrGKEuw/1FJh
Wny1MJcaQ5jTdoFHYjbKKtoBFCPWZEkQCp8keYx9VBOJRejeNywqogkkZoDhaDW0ZchaBjRQ
GTvC/3N329IeAlOrgdfNwrP4NfSwXwIMAHiPh+lnRzyKAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:31.353'!
gearSmallIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkGearSmall
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self gearSmallIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:31.303'!
gearSmallIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAV9JREFUeNpi/P//PwMlgImBQkCxASzInICAAIQEC4sJIyOj
MdCLZ//8+XMGJr5hwwbcLvj37x+DlpZWv4WFxfRfv36ZrVy5cgaIBvFB4iB5vC749u0bAzMz
M1d6elqanp7unefPnzNkZKQXGhgYqkyfPn0WSB6vAV+/frXav3//TS0tzbtGRsYqP3/+ZFBW
VlE5ePDAXZD4379/rYDKjqGYAIpGGDYwMCg/d+7c/2PHjv2/ffvhf2A4dIHoo0eP/geJg+SR
1YMwShh8//79WFhYWO358xfv//79l+Hx44+lIPrChUv3QeIgebzRCPTjYUNDE20bG2fFffv2
PHz48DbDtm1bH4L4IHGQPLoBjMgpUVBQkMHIyHQJLy8f+8GDe2+dPHm9ytxcs83e3lnt8+dP
P8+dOx3z/v173Abw8/PD2cC4dwHKuQDTwh5gWOyBiX/8+BG3AUMzL1BsAECAAQBlA8gZ4KZK
8AAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:33.066'!
hammerArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkHammerArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self hammerArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:33.013'!
hammerArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAqNJREFUeNp8k11IU2EYxx/ncbbNo8fNBp7CuZLWaojTi1jZ
Ak0KxgJjEJL0BZ1dBBG7mBYF3XYRCF6UZB9SKV4pGrvZLpYKC9rKc+gi3EUpugnhwHba15k7
Pa+4kjj2wo/zfv3/z/M+73sqPB4PKDQOKSIpZKNUKq0g60i+UCjA1tbWn40UmVBor5EGFHTY
7fazDMM08DwvpFKpzzgvILnyxkqLxaJkQKL/lCRpeW1tzeD1em+43e6LNE0fiMfjFdls9htm
UcAAexpAJpMBURSL+XxeyuVyRpvN1smyrNVsNjcEg8HVYrEYR4BSEmMESCaT5WFCEIQVMre5
uQkmk8mBxkZSBzQHamZmRjEDiqKgpqYGtFptWqVSbQtIvfBYVel0ugrHrZiZAHs1YlBbWwvt
7e3+QCDAOxyOx+R20GwwHA4vGwwGTq/Xd//PgLFarf7Z2Vkez+3ftdRKTPBG5J3rVmznkVg0
GpXLYsZyEs48X4e2wWlgjp7qJiY43aIkvoosDgwMkAi/iLax5xacfpYA52hyBE2i+O0/6Lqz
vbniH/F95JLT6bTNzc2Rx3KthXsxSbecgEqsCaVWR6/3Nne8nPoek2V5KCuKbyp3iUmRPC6X
61goFMpj/56xyzvK2C+MYCoPsercV0EAjU7Dnusysx9jqya5VMqUMxhC3H19fYcmJiYk7D9F
bh++Ow/s8aaEq7OpcSkNIBb/RmvSAky9WoiRDIaRXo7jmsfGxshfMonc3H7PkgSi3Hjkw8IS
xKPx5Jf5xWS1VsPqjPUQeBKI4ToJDD98Ph8pGBFPI/sRA1KP1CE0okM09OXxT7b3skz3j8d0
PQ+ukBqSDPSRSKQTv+/IuZF9SDWiRqp2IPtUpTpz2wa/LEsJfjgffvSWRP8twACwXyfoTXkU
8wAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:33.308'!
hammerExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkHammerExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self hammerExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:33.195'!
hammerExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAq1JREFUeNp8k19IU1Ecx3/neq/ZmtvcHSKTkFk6JlNxvjQI
fahAWIuQjTKCpGh7CIIGakoP9lKERIFPDXyICKkRlHO++CISETqprZdwRSnO7cEt1/7e3bvd
fkc0erj2gw/3d373/L6/c37nHOJyuUDBPIiEpJFUtVrdRJKIUC6XoVKp/J3I0oCCvUAMmNDb
09NzVqfTGSKRSDSdTn/CeBQpHUysMZvNSgK0+m9RFDfi8Tjv9XqvO53Owfr6+uZYLEaKxeIP
XEUZCxwqAIVCAXK5nCQIglgqlRqtVutpo9FoMZlMhsXFxS1JkmIIsErJWAESicTBcDsajW7S
WCaTgZaWFjsKN9I+oDiwc3NziitgWRbUajWoVKoswzB7CbRfuC0um81yOO7ClUXhMKMCGo0G
bDbb6MLCQsRutz+mp4Nid5eWljZ4nvfo9foz/xPQWSyW0WAwGMF9j4aDZBgJTNwiU1QET0Te
P25FG0DWwuGwTJOfPSB1a/Pc81xqJkm/vZ3EQUVwzkml5GvI57GxMVohb7MS3ce3xPk9PLAi
5QPyt9VzK3SMccXK95AvfX19NLmIXJq+T9gPb5iZTOLRrtvtlne3Jnfp+H2AsAgw/yTTJl11
OBzW5eVlAf2JYRd51WmG/mMNXR1QyWoDgQAUc0ltrcrUIVWgX8TrdiDwFLk4NDRkDoVCIvr+
bgt5cuUCELwrbm1TZ9v2r1UIzY/AjvAVOH1TG42LIhAqMI0Mejye1tnZWfpKXiO3re14nyU4
dURl6IaaOF/L7IDj/BSo2CzeD4Hn6tTd9D8VuOzz+Y77/f4q+vPIHYR/+U5uKAngbTRqThxl
kqDm8pBPje991VwOmpq1rbiCG7SVDxF6JEFkHKnsPyZp5CZMtpuA9lsmBGhj5X2fmrz+E9b+
CDAApbg1JGWjAJgAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:32.493'!
hammerIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkHammer
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self hammerIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:32.433'!
hammerIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAcxJREFUeNqUk89KAlEUxq82Epna5FiQBSYEJkmgrYRwU4tA
3IQQroIW4zoX2qJ9qyDqEeoBQsGNGx/AqJk2gUQkmUEkmObfUftOjBExBXPgx3Dv3O87995z
riEajTKNEIECquBtMBiUwAvodLtd1u/3vxdyNKER58ABwZrf79/ked4hSZJcrVavMS+D9mjh
mMfj0TKg7O+9Xu+xXC4L8Xh8LxKJbFut1vlisWhotVoP2EUXCf40YM1mkzUaDaXT6fTa7fas
z+dbdzqdXrfb7cjlck+KohQB47TEyMAqlcpo+CzLconmarUac7lcQRjP0j3AnHHpdFpzBxzH
MYvFwsxmc91oNH4J6L5wLFO9XjdhvIqdyeyvIAObzcYCgUAym81KwWDwmKoDs4N8Pv8oCIJo
t9s3/jPgvV5vMpPJSDh38sevVTJBRYZquTVjC1wVCoXhL/EoNsgE3yUt8S64SaVSlOED8ExH
HILbUChE4hbY0SOmS7oLh8NDtdP29YhPwH0sFiMx9fapHvEZKImiOFRb+ILpjNdEIkFiemKX
YAYIYBpMASuYBBNgHJioysAIDGRwBMiAWnIFLKvlWQQLYE41nVbNzKrRl8mnAAMAngTDZ7+9
IccAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:32.675'!
hammerLeftIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkHammerLeft
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self hammerLeftIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:32.615'!
hammerLeftIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAg5JREFUeNqUk0+IUlEUxq8+5amvtNGnoKQmlAy0KF0oCOMi
JEKTliEt2pkGLXKRmxbtZoSCmIlI17VwE+EySGg7Gg5EENgjykVI+Ackxn/5+s7jOQz2LObA
j3vfvff77nmHe3QM4XQ6WTweZ6uh0+kuYLgCvszn83fT6VRZx/zojF4URRaLxZTFVWazWaJS
qbzAGFwsFpeYRugjkQgd1AQ3StFo9G4+n7+F+RZMsuAGdNalgYH9I2RZfuvz+cIw0Nfr9Wfj
8XgmSVKzXC47B4PBK5gdcnSw3+//hdlsXmbxw2KxxJPJ5NXRaMRZrVavIAiGVqv1FRd8M7Tb
bc3bu90uc7lcjOd5Fg6Hg1STyWSi7IVCoa1qtfq+1+vtc+vSJyFl4fF4dnK5XKJUKr1uNBr7
nU6nC+NTw+FwgssP1v4/UhVRwMe1Wu1TIBB4YLfbmd/vP4OaXMb3vXQ6/dzr9V5fp78GPjSb
TZnEtKAaMIiY2+0W8HbuEFri2+CgWCzKGH+ZTCZx1cDhcDCbzRZElo9WxQ/BR7xKEh+Cm8c3
yYDqosKDxPH9J+BzKpUi8Rjc10qP47ijAhPLeAqkTCZDYnrwu+w/QUZGo1GZ74Hv2WyWxNQl
L9kJ42ehUCDxb/CGmhM4wAawgdNAAJQvD4xqC+ipYclgm549qIGLYBOcB+fAWeBWTTdUM4tq
pJj8EWAANiDfhY4gw3AAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:33.483'!
hammerMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkHammerMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self hammerMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:33.433'!
hammerMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAhxJREFUeNp8kkGIEmEUxz/dkVhTm3VsISvMCGxYWVBPQkiw
ewhKghBCiN3oMN49aFTE3jpFQae87Xaw7RSKXryIZ6Vmrh5il8wgEkxTxxm1/+fOhNi3Pfh9
M/PNe//33vc+SyKRIAyTgA464Od0Oj0G34E6Ho/JZDL568jRDYa9Ax4EREKh0DbP8x5ZlpVO
p/MJ+woYmY4rgUCAJUCz/9I07ajVagmpVOpRPB6/53Q6LzabTctwOPyCKsZIcKoAGQwGpN/v
66qqaqPRaD0YDN7wer2i3+/3VCqVr7quNwHhWMHIQNrttvn5TVGUY7rX7XaJz+eLQnidngPE
CVcoFJgVcBxHHA4HsdvtPavVOg+g54W2bL1ez4bvTVSmkNOMCrhcLhIOhzPlclmORqMv6XQg
9rharR4JgiC53e6t/wnwoihmisWijL4zC782qQgmMjPGzbRboFGv12dLwaZtURE8r7GCd8Hn
bDZLM/wG/AaWDwZ7YGPB2bIU/Azcj8ViwVqtRi/LQ5GQw+f0wjAy0fu4OEZ6SLdhgVKppOL9
CTh8igWlvIVzZFkA+w1T4DWIJ5PJq/l8XsN7Dry6g6V/8j+yu7Pzj8D+wcG8hTfgriRJl3O5
HK3qPXhgOm2Dm6hAZ1SA7A36/JFOp2dGSx/BeSCANXAOOMFZsArOAJvRutU8wxcn7ZCCccDX
jfFcAZfABUN0zRCzG0JzkT8CDADzMdkF2PyvMQAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:33.667'!
hammerPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkHammerPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self hammerPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:33.624'!
hammerPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAlBJREFUeNp8k11oUmEYx5/XjkvEr9R2YRdOGZnMGbqbhLBt
ySjtdBFGSFAQcSToJi+0YK1dFUGLWEQEg6AFsbuh5EVC2G0Y5emmkIi5nEEkmOa3np536BA9
9sKPw3nO+f3fj/Mc4vf7QWRwSAspIL87nU4W+YnUG40GtNvtvRcZWhAZ64gehRmHw+HRaDT6
dDrNFwqFj1jnkVrvxX0Wi0UsgM7+p9lsbuVyOV0wGLzCsuw5pVJ5KJPJkGq1+h1X0cAJRgZA
pVKBcrncqtfrzVqtNm6z2Y4bDAaryWTSJxKJH61WK4MAIybjDJDP53u3OzzPZ2mtWCyC0Wh0
YfA4PQcMByYajYqugGEYUCgUIJfLSxKJZFeg54XbkpZKJSne23FlPIwaNEClUoHT6QzH4/G0
y+VaoV8Hw24mk8ktnU7HabXak/8L0Fit1nAsFkvjvsN9j+zzY2PPtllWOE3Iyij/FPIhlUoJ
PfmolUBinQD2zeTF6ek1YXlZ2CDkvZh8GfkUiUQEvP5FND35zQtywuv1XscDFRYMhofPARYG
5UXks9vtpnIVudAvbz4lr6s7twSz2Xwb929fG5Dpfr74fD6h22k3piZgSH6yRN6y87I5tVoN
/QGPkG+BQIDKtLdXqbxxB4bk+yHw+GZlIJPJ9uTHSJbjOKHbwi9p8fwswKslODwoe44NH9qv
UChEZfqLbSIHER1y4ME1clcofxVWF8m7S2fhDNb2I1L6lREJQmjAPYQG0JacQo4gk8gErV/1
kdjcDGFpIKJE5N2g3ZB/AgwArMoNU8GFBWkAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:33.833'!
hammerPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkHammerPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self hammerPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:33.797'!
hammerPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAl1JREFUeNp8k0+IEmEYxl913N1M3UltD0aIEZitbKknYRFq
o6JFgkUKIQiW0FsHKY3oEN2DoEsKHaLA3Q4Rml6E8uZlbBvrEBgsu2QbxAqm+V+n5xtcWWK2
F37zzffO+zzv94dRBYNBUogwGIAa2B2NRtvgJ+j2ej0aDoeTQo4lFOIlsEDgdbvdF3iet4ii
WK7VahvIl0Fnr1DjcDiUDFj33/1+f6tarZojkchqIBBYMRgMxyqViqrdbm9iFT00ONCAWq0W
NZvNQbfb7Xc6nTmXy7VotVqddrvdks/nvw8GgwogTkmMDrSzs7M3/VEul7dZrl6vk81m88F4
jp0DzIlLp9OKK+A4jvR6Pel0uoZarZYF7LywLW2j0dBivoCVlemgYAZGo5E8Hk8sl8uJPp/v
MbsdmN0rFApbZrM5bDKZlv5nwDudzlgmkxGx79i+TwvMBDcija9bMS6DkiAI0kR8Wku0fpTo
IU80P7XETJA9qSS+CT7F43HW4Q/g6RTEaxZmkACCPDJDhXgAPvv9fiZug+vkQOFzE9ELM9Er
i3CrdldiozxHfv81skNaRjiy2WwX7/fBOt3RE0mUoIHkBVQf1om6I1YvIF9SjcVPQCAUCp1I
pVJ9vD8Dt2l5hujKjFx8buW899/lfnjzXjZ4Cq6Gw+HjyWSS/SVr4Mak6tI00cXpBLrJBq5r
Z7xfXosl+ZuK5PFXNBple2bitwBHTdggHQGzwAAOg0P0SP/RujkvYWRCNbPQ4GEqFouLGN+N
983WjLY0BbRjNLJgVjrbEHcl+jbcoK+jLOv+V4ABADAkAEfEH2jJAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:32.875'!
hammerScrewdriverIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkHammerScrewdriver
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self hammerScrewdriverIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:32.815'!
hammerScrewdriverIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAq5JREFUeNp0k11Ik1EYx5+zsZaNSWxt0boQLYRgCtrVzESQ
IJAhFUKiEDSYu/DCjF7EuhBRECH6oiChLipBu1lS2YWLpKYLClorSppRG5q6cM5tuW/f/g9M
k1oHfjt7d57/b+fjPaK5uZm2N1mWubODLAiDlY2NjSBYAql0Ok25XG6rXmkwGKxFRUX1CJrA
l0wmwwWfwBK+myoqKo6Ul5cfi0Qi+9bX15WQrKAuuyUIBAL1brf7NvAuLy9PJxIJUqvVXBCF
ILCwsKBvb28/a7VaT2q12v1+v1+g5hv+IA0ZKVFocjqd3v7+/lafz1ccCoWmISIeTKVSWZBJ
JpNGs9lcazKZDpWWlu6ZnJycz2azfkAKCB7DOtTW1jbicDhasSSJB4LBIK2trVE0Gv0BcZBn
BjmVlJRY4vG4kcf4WbG5lrm5uSGbzTbS0dHRajQaJd6oxcVFWl1djSkUCiM/8wZiWapYLMZU
Qk7/tLKyMglLel9VVSUd1Wo11dXV0sTExHuLxXKZTwey7qmpqYBer7frdLoGKtSwTmlUkl66
NRqfz2YL8fO24UqWhMNhOX/cBduJu0S/5MFB2alSzd8U4vCsEOQA+dbAEvQHC4XPAO9wTY2M
itxKU1ME4fHPQpz3QnDrj6RguwQ+1NXV8fQSx4n6nhK9jdvtMsJP3gkheSC48h8Jb9JsY2Mj
h5Pg3Gl8PCIacEKS6OyUEX42I0T3cwgeYuzUtvBV8LWlpYXDaXCdfzQDhLl4YAySdE+PjLDL
JcRFFozkwzdA0I5p5i/Qg7+nxtftPiT3IMn19ckIvxol6t0U/Ozq6uIwX7FxYAC7wS6gBjuB
FugvEF27AwmfzjDRm2G+TEDn8Xhq0WO/qBfsAPyGspR3SwU0oHiG6OMBor3fXS7la6KxF0Qz
vwUYAHOGWZhFPrMZAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:35.281'!
heartArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkHeartArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self heartArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:35.226'!
heartArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAtdJREFUeNqkUl9IE3Ec//7ubpu3m2dbOKeZsRCRKI3KJAJJ
SQURH6IISoKE8rl6CXrrrYf+0EtUEEIGElG9NBOCIKPAtTKRQmvVKs5tnh7bbrtt96/vzzlZ
vfaDz/24+3w/n/v+I7Ztw/8c7iEh9GbwOYr3UQSPSCEeo/U9SiI3gtcRRA1CQzxC7jbeFmeW
Ak5tqq0d7RwcbOFFkc8qSvbd1FSjkkh4qIG3rm5kT29vUPB6BS2V0mZCoc0pWdbQZIxBA4IY
3tvf35zTdT6ZTIJmmsJ+NAOOO06xb2CgpWDbgizLlON3dXc3Uw3VchaAg2FZEZxOYTUe36jN
FEVnS0fHVtqhdDbrVFV1gxNFUbBRY5mmgzOwDmJZlqZpdjqdJuUgKnCLYoA2OY7GGLJhQAix
dfxgr/fAwKCEpqq5fD4vlIN0XYe4JDFoDMViEcx1A5Zlod7vz+mowb8ZXLEUPxOLRtu9gYCw
inVmFAXy2SyUR8yug54qlwvkpSVZR83a+OgUEBOLCwsSMU2tsLwMBNPnUexGrhIehoEqhtFW
FEWiGqpdGyOeqG6ad8Lh8LndweCOTCLBYYP+WhisGyaPXYbvW3aC79P0LJuWo0ahAOyhUgaA
FX7M67qoqGpj0OfzOnSdcWIWTuScKOZY1njadaY4dLaHf5FtYpLNnblfje1z7OGKv6DRW9Uw
RFnTGra73T6XZTEP+i7As4On4XnbUHE+Jq2yNd7q/p5gQzjye5ttWTlSadCEqMO+4K5e9Dsc
J4c8ntZLV14yB/raYTGDozUqYrEpT8ZeR9hv+FLGB0QMwMa03+QsqxXjA4tqlWMyLKU+z0kL
89OzksvNNwh+L4RuhSKGrt8gFQkwtNEIugsEM6nvArhGiVcA5xMAS9Un7k9uGx1ui92deE8Y
5rrb4xnn/jGoRtTSsaMAZIApSiRKfL32I/J14apK7JUvN9nMz3ELd+KPAAMAA0JOQbQ140kA
AAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:34.174'!
heartBreakIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkHeartBreak
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self heartBreakIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:34.138'!
heartBreakIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAsdJREFUeNqkU89LFFEc/76Zt9OOs47NyroYGqyJ0EHCijoZ
CokgQhBJlwry4q0o6G8IOwQRBG0QHioywlOIHoLoULSe9iKMPwpJdHcdd93dcd/OzJuZvm/X
xLw28JkH3+/n8/31vo+EYQj/89EPhIhTwv8UnjcQKqKMmMPQr4UTfZN4XEe0IRjiI/pe4hlQ
v0m4czKRmLo8Pt6n6rq6l8tVvszOJtD+CokPjGRy8vzISEozDI2VyywzP99etiyGvhkJAxDE
rQujo701z1MLhQL8NM39ACDNAQyg9ObFsbE+Jww1y7KA+b7aPzzcKzRCS5EYkWRZB0XRirlc
o6/NtbXH6EwDIdN9AwNdlf19xbbtw751XddC1AS+H6GYJSBBEDDGwkql0hiIT8g1F+C5BGBh
VdEcBkbKYQBCSOihITyYAcebyDPbrtXrdU0Q4qnUIDPNRc9xRley2W5qGHcDQmLCJ8sydHZ0
1DzUYDYuYSbwADIb6+sWlgbcdaFaKikRVR0KZHkRiffY3t4C5dxRsAqNUrC2ty2hEVoxREC8
XzHNLeL7zNnZAYL9thCiGLHYICdkBsudiASBE5MkiEoS2y2VtoTGPxJg3fH99NLS0moiHuet
WKboxXHdHTcMHymU/mijVI0pCt/I51cxYFpohFYeagYAHFG27nl6yba7UvG4Aa4bLFerE6dV
df6Mpp09QWm4XCyuVD3vDXJfHCQG+eqRtUTDd5tz3WLsVE9LS7xHUW4nIxFDIsTPlMtmifO3
SHuCt3O4/7K4t18HQGsYBfhm+X5bwXW7+hUlIcgL1aq5xfk75E5vYrFzYpcRn5tb/O/XjTiH
gdsBnl2KRseFLVOvf9oFuJ/FIn8f4x8NgMlA3LWYH0kCdF4BeCocXwEe5gG2m0U2HpNYS954
jccCtCISojUUgAWwKBz5pr+zOWsoImp/RX8EGABDZkyk4ahxzQAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:34.367'!
heartEmptyIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkHeartEmpty
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self heartEmptyIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:34.317'!
heartEmptyIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAhRJREFUeNqkU02L2lAUfQnRwamiYvxoQaFQsLVYKbhQENy4
mF/jj/EfuBLcuZulQosuhKnYTnFRKbUjanVMGG0wMXm9x3kpqZRu+uDwbu4957yP+yJxztn/
DKXdbmOWaBRpziFHOBA+k/mNKL6l6RXhgnAk3FJtSDNXbNsGoRAOh3OlUkmLRqPGer2+HA6H
eU3TfDCIRCIvi8WipqrqarvdBgaDQU7XdYtMPshkIBHeEEEn8R3xfxDxe6VSWRMhByBGDjVw
wIUGWsVxHJmGPx6Pa0QwxdHsYDB4n81msWWG2FsDl4xVaJXj8cjpCMx5dLI99/OQz+fd758E
xy2Aa1kWIxOOI+Bjv1wuLwXJFrB8Pp8OIPbkHXChgVY2TZPRx91kMgl5bvlfuAAXGmixA0b4
OB6Pg6vVSkXXPKudQwIHXGigdQ3uye2m0+k82+12SfT3Lytz1MABF5qTweFwYABtaUT9n7Za
ref7/T7l3rgAQw41cMB1dbLn1jk5vp/P51+bzeYLWu2pW0CMHGrgiB2ehlSr1X47ZDIZlkwm
JcMwKqlUKlOv1z8h32g0Xi8Wi2+BQOAddYB3u102nU4fDc5/jnQ6zQqFghyLxa7K5bIfuX6/
b242m+vRaOTMZrM/+NJZ7BdgiUQiVK1WrxD3er1ruv0HwbPEqzw9LOXMAO/giWgXo+1+QQEx
jZA4uyG6cjL4JcAAm7B1m/4+gOkAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:35.465'!
heartExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkHeartExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self heartExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:35.416'!
heartExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAt9JREFUeNqkU1tLVFEUXvtcRs+cmTMOo87FfLBsMskmGq0o
aJKwQudJgghEwh78Df2CEPsB9dIFIkKrp5KEfEmIkCCIgow0RHJmnJNnZjyXmXOZ3dreEl87
8O21OWt9397rsgmlFP7nE6YIYZbDdRztdYSEKCNeofRD5kTfGJphRAhhIV6g7wHauuBtB4w2
tbSMn81mk5KiSIamGZ9mZw9phUKACYSj0bHTAwMdcjgsW+WytTAzEymrqoUijzkUIIiR9NWr
nabjSOvr62B5nnwGxUAQbjD0Dg4ma5TKqqoyn9TT39/JOIwr1AFEjucV8PnkjXx+LzdPUXzJ
vr52VqGKYfh0Xd/zKYoiU+TUPU8UXMyD1Ot1y7JopVIhu0GM4FeUGCtyHoUxZE+AEEId/EF3
auBiUMHSdbNarcq7QY7jQH5tjUNhsG0bvB0Bnuch3tpqOsjB01zB3o5fWFlaSoVjMXkD89zU
NKgaBuy2mEc0X7QhkHLA/h6E4lxOdZCz1T7WBcTzH4uLa8TzrFqxCASvLyHZjz4GWQQIHqeQ
GrkH/i7HK5lajnEYl7+CC56jYR5esVhMHkkkImCanIgCPvQx+E+6EM+eh0TvJaiUV6tecOWZ
fJS8DJ4gINT+DdWTkmlGPy8vj6aj0aS7uSlQljeHRTvlQiydgZu3puD+RIYY3Hy8TqmAHJfb
N5UUrzRZtKynH3O5xUZBcGWc0oakC0p3EjipCtPT01jQdcknd3S7HmQcbCHP+vZrB5gKbQT4
oHpeKG/bbd0Nvoh5uUYi1zK05P0kg0PDIMpfgBP9kq6uYsngjfDuwONox96mACY0x0m8jxmh
rmOhVq4pL/rcMgxlJ2HpWxogQCKlxkDKqOjn9qfA9soqQPw1QPQtwCP3giM09wSJxOUhIBpg
/LmzZQOiDrG20GEcldvCAYEgooV1p4DLb51+nZ9bTnISaNuv8i5wPLgiDzaWh3IcVP8KMACR
llImuNmbGwAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:34.55'!
heartHalfIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkHeartHalf
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self heartHalfIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:34.506'!
heartHalfIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAplJREFUeNqkk89P02AYx5+3K0hZVzeyjbGI0QQBSZAYQC/c
uRBPLh40HrzwtxjPXDyYjBgRDyYcSTSBBOIiJLhgJMNsgSBj3crKcF3XdW39dnRIlniyyed9
2z7P+32fH+/LHMeh/3n4D4y5M4dxHvNjIIAK+AjpN7S87DDG7uP7LrgGmuAHNt7G7PAWRix+
HoxE5h/OzQ0LkiRoqqptr67eUGVZJNv+EgwGR6emps7C4XBRVVUhlUqNVSoVEyLfOAgw8Gxy
dnaoZppCsVgk3bL8DyBGPP8ETmMzMzMKFv/CXqVQKHQMsYplWfcA422iLs7nk6i7218uFC5z
sySpe3h6epBGRiqiKJbxq9E2RSKRMwiHbdvmeCRkM7zpuu6cn5+ztkC1WqVeSYqNjY+7O9eA
3bbB3TZNkyDSqkETs6xXq7V6ve5vO7kOhXyem+jqqnQUnsmy3Au7huLavBfX18NsdiIUi/nL
ikK/VZXqmkZei5sdAmImkwlA4LjVPrcL4P1+JpNnlqUbpRIxhC9gca+X8xUYihze3d0VUcDv
4FIga1jW662trZ+Rvr5mwOcjNxcvn6aHg7r0r6ysxBuNxg4Wl1sCBiwuJlHyrFZ7t5PL7V8X
xWaA40j8GwFpmhZbWlq6rShKDuGnDcMgF+5Kbg48X5V0/W3q5CTTw/NN/8UpdTsykEwmh/L5
/AF23XR9L4/y5ysKN9GhfqKXB4bBauXy00eiOIr2RhcWFu4UCoVDQRA20AFnbW2NcrnchcCn
jhIPQmQCIqppxtd13b+xuHhrb29PPT093Uyn087R0dE/L5abjgQGQByRTCaI1hOJxItoNBrH
v4BHj+d7EUGHgOsQAT4Zg0K0asly1r0fns3NXfe60jqZfwQYANfOZIi0UBn/AAAAAElFTkSu
QmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:34.007'!
heartIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkHeart
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self heartIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:33.971'!
heartIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAo1JREFUeNqkU89rE0EUfvsju0m2bk1Df9oeqiUHQQpq600s
WAulJxG8iIdeehT8L/RQ8KDgRTyoiEhPUuxBBA8KxUsvQgpFREmT7jZLkk1mu7Oz6zfZpNRe
Hfh2YN73ffvemzdKkiT0P0t/pyhyV/Fdw34HyAENYAPWL2QQsVVst4FBgAHvEXuOPdZFSrh/
dnh47drKSiln27m257W/b21NerXagDQojI6uXl5cnLYKBYs1Gmx7c7PYcF0Gk5cqDBTg3pWl
pZkO57mDgwNiQljzMCNdvytxdXm5dJQkluu6Mpa7tLAwIzVSq8dEGVXTbDIMq16tHtcmbNso
zc1NyQ41223D9/3jmG3bVgJNLERGj1CHEscxYyxpNptKnyQFedsek02uwhiUYwNFURKOg6TX
gwikGvP9ThAEVp/EOadqpaLCmMIwJNEz0DSNxkdGOhwa/C3Sw5S//Wtvb7YwNmbVUWfL8yho
t6l/xVoPcmVNk9z9fZdD070+eQvA291yuaIIwY4chxSkn4M4j9hJDKgqZVWVHXpeRWqkVruF
D/7joQ7hOE7pwsREkTodNQMDA7E+TMyLaZrRnuOUQyGe4uizzE+7kWZAqHAn4Nz2fH9yemio
kOFcNfomEOuaFv2o13dbnL8C91kvc9JunhhLHHzzo8h2GZs4n88PmXGsSrFs1najUfai6DVo
j9Vu0unS5L397AGnSZboqyvEYDUMz100jKIkf2y1ypUoegPuoz9IdkPOMvApneJ/1xQwC+Mi
0ZP5bHale0VB8OGQ6MEOkvx9in/SQJWNBuQsKKNE49eJ1mXgC9HDGtF+mmT3McmxjLqv8ZTB
GWBYlgYBuURbMlBL4+Npr6kOdPqivwIMAJwEMV/tllQZAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:35.665'!
heartMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkHeartMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self heartMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:35.605'!
heartMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAApFJREFUeNqkU89rE0EUfrO7ySbduCYp/WFphWKJXkpBbb14
sIdaKMWDCIK1Hnrp3Yt/gnj0oODFH8WDiHgs9CCCx6IHUYQWAi1CmnTXXZLur+xkd/2myYbg
1YFvZnfee9+8970ZliQJ/c9Q3jMmVgnzJtY7QB5oAh9B/VIYYdvAchs4C/jAB9heYI2VqOvw
oDgysnltdbWS1/W8a9vu152dSbvRKAiC0tjYxuWlpWmtVNL8ZtPf3d4ebpqmD5LXEggYcP/K
8vKMx3n++PiY/CjSFkBGinJX4OrKSqWdJJppmsKWn11cnBExIlaJiTKSLOuUzWpWvd6vLdL1
bGV+fkoo1HLdrOM4fZuu61qCmDiKMkoHdbA4jn3fT1qtFkudRMCQro8LkesghkufgDGWcGwk
PQ06cGr4juMFQaClTpxzqtdqEogpDEOKegSyLNO50VGPIwandZSw6797WK3OlcbHNQt1ntg2
Ba5LaYvlHsTIqSqZR0cmR8xp+0QXgHf7e3s1FkV+2zCIIf08godgG0RBkignSf4f266JGBEr
38SEc2zUERmGUbkwMTFMnidlQJCFLYWK+6KqaqdqGHthFD1TiT7nBMGNbgaECr8HnOu240xO
l8ulDOdSNiVBsCLLnV+WtX/C+dsi0fNh7GeEoI8HrmWnW9KjoqquXS8WL0qcK2L/CHrYYRhA
FAta1LtJn07flE8DBOeRyBjRk4N2m3mWtXarULgkPA/Qho31dZHxRA+n483WFrF/H8cUMIfS
kOLThVxuVewdBkEMEe305P5DEhkM/EtC6N9EGsCQyStcjFlh+EL0sIFKegTiMTn3UHFloL1p
u8vAqLitLiaQkEdU/Qng8wyg9UjcH13t6a8AAwBrNy0JlRG6uAAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:35.84'!
heartPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkHeartPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self heartPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:35.797'!
heartPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAudJREFUeNpsk0tIVGEUx//3OXNn6pqv1EkLS2YRidHDalEU
pEK5KYI2EiRUripatArKTdGDoEVFBBFSUVGtWiTRwxYJFpQIwgyYhKUzc6e56Ny59zb31fma
yaT84Lf5zvmf73znwT1C6XD4/wSL2BxJgh2Pb9s1Pn46BVwTy/c8cYw4QCjELPGMuFO29xL7
iQpTUTBnmvnms2c7x/r7q0Sv9MKhZbW1x7Z0d8cVVVUKul74ODjYqKfTS5i6sq6ud0NHR7O/
yo6+TnJOz8CA1BeLDW0NgvM8BeCIno1dXS2m4yiZTAaW50XbKRhE8SBj0549cb0yEx2PDGPf
tRbpSkeHs9IwQpT+S9EHJF4QVMhyNJdKzf/VU1U5vnlzE6uDFpmSp2rGsP1wL55evo3O1eul
5LAvMK3oAj7n+75lWcHc3Nx8vQzDQERV64vLdUxWf8KuI0fx+MJN1HxpRAShwCENBfdZDdwg
CNKWYZi2bUfnq+04SBWmeH9dCnv7TuLumSvgPoSRSWcgLIfpkIZec8ViyX/k68REW2V9fTSX
zSKv67ALBVitFo70f8at4+sgj4QhfRcRVkRkZ2ayDml+t491gXiYTCSmOc+zfmoaOEpfCQIc
HbJwrqsV0lsFFSRewvMI87z1Q9enmYZphc7SwOj0D0/TtPiaWKwapslLFKCHet6oyVhq8whx
HEKhkDuhaYmi510n2RtWYGFnKQNQRUdtx1F1w2hsrqqqlByHlymITDaZxKIguOO5XDLvOPfI
90Y5cwi7F4wpXQwbrqtmLSu2OhKpCvk+z8SsWCOzswndde+T2yX+75RDYH2bLEO3QRh4n/W8
ilSxuGKtLFcz5xf5fGLadR+Q78VvlCyb8SfEq8V2qIloo8DVtCjt4XD37xbZ9vMfwIlRSnLq
H/+FAdhCsdlns8DVAQ07gKvM8A44lQZmygtqsTkjXGYT/wmwlKhlXyMBssAgM6RL9oZSrZEj
zD+iXwIMAJuDPx+7UQzYAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:36.024'!
heartPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkHeartPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self heartPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:35.978'!
heartPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAq9JREFUeNqkUztMFEEY/md377hlj5WD8AyQXIL4iAQjgo2F
JCAJIRbGSAGhQBMKKq0sTey00sRCCh+dIYYSpdFWgTMSbSBe4iO5B7fe5l7s3c3Nrt/cATlp
neTbSeb7v2/n/2aGeZ5H/zO0FcbkrOC7iPkGoAMZYBXWzyUJbgHTdeAE4ABvwD3D7GqiVjDf
3Na2eGl6ekA3Tb1g24Wt9fUeO5kMSoNQR8fChYmJsBEKGU4m42ysrbVmLMuByUsFBgyYG56c
7N/nXN/b2yNHCGMUZqRpMxIXp6YGSp5nWJYlOX1wbKxfaqRWc4l8iqqa5Pcb6UTiqDdhmv6B
kZFemVC2UPDn8/kjzjRNw4PGFcKnVdAHc13XcRwvm82ywyIpaDTNThlyAsYoOTJgjHkcC95B
BhUUJZ18fr9YLBqHRZxzSsRiCoypXC6TODBQVZW62tv3OTT4W0Ur1+o3fkajQ6HOTiONPnO2
TcVCgQ6PWD2AHIGGBrLicYtDUz0+eQrA692dnRgTwimlUsSwfR3iRnD1CCoKBRTF+WPbMamR
2uoxYkS5EMubm5t3zofDZ3PJpIaA/rkw6JuezKn0pc+h1niw0P2jEiXukXqltgNCh9tFzk07
n+8Jt7SEfJwrfuzCD84PsaaqladXRXnq9i39Xe6rHT2pLQOk1f3Eg9GjlOMoH+Px2cvNzacU
zqv8A9zPT728kvNROiMy3VSqBrpFHkXYeJ1DH9CBXHBX77X7fLPXgsHTMsaJJVE+szQeOP4O
Pqy+j7Dji73AEEJvJXo8GghMy7WHM4r7a1CzYeaduzk0/G1lO1ILhiL1LSgy6N9EBsCwkxe4
GIOSKL6iuxDH6X7wbVqk8ZxcRj42TBqj4wZNQJs89iQ+FtG6JJI1vosipe+x2C6jFH2mBCyb
VPorwAB81zn+e3fmDQAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:34.898'!
heartSmallEmptyIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkHeartSmallEmpty
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self heartSmallEmptyIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:34.851'!
heartSmallEmptyIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAOdJREFUeNpi/P//PwMlgImBQjDwBrCgC6xYsUKKiYnJAyT3
79+/LWBbmJh8gNQfIH9HRETEM7wu+Pv3r6eFhcV7Dw+PlywsLJ4gDGKDxEByBF3w69cvZhkZ
mY9AWz/a2dmBxfj4+J7w8PDwA+VECYbBjx8/Pj948IALyPwuJiZ2HYRBbJAYSI4YA64eOHBA
GGQxEP+EYj6QGEiOoAHAhHXpxYsXT1evXi0HNYQPxAaJgeQIhgHUkD0nT570ANqoDOJfvHjx
k6Cg4B6iohEG/vz5s2Pbtm2+ILa4uPgOXOoYR/MCA0CAAQDsHXKDn6xd3AAAAABJRU5ErkJg
gg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:35.081'!
heartSmallHalfIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkHeartSmallHalf
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self heartSmallHalfIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:35.034'!
heartSmallHalfIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAR9JREFUeNpi/P//PwMlgImBQjDwBrCgC6xgZDQGmjoJyGT/
x8CQzrB8+XMmJiYfIP/Pv3//dkRERDzD64K/DAyTLYOCNN2Sk7VZubnnsrCweHp4eLy0sLB4
//fvX0+CLvjFwMDKKSAg8Pz1a0Zjd3cVLju7N3x8fE94eHj4f/36JUrQgB8MDM+fP3ny6eWb
N/zv377lDhUTuw5S9+DBA8kfP358JhiIQANWnDhx4gnPv38MrJ8+gYR+AjHfgQMHhIEGXCVo
ADBZLXv96dOWG/fv35fm4AAJ8a1evVruxYsXT4GJ7hJBL0ANqbjy8SPH31+/gm4sXqx88eLF
T4KCgnuIikYY+MPAULDn+3dOhm3b/oqLi+/ApY5xNC8wAAQYAPcScxF6CntUAAAAAElFTkSu
QmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:34.716'!
heartSmallIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkHeartSmall
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self heartSmallIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:34.675'!
heartSmallIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAARNJREFUeNpi/P//PwMlgImBQjDwBrCgC6xgZDQGmjoJyGT/
x8CQDrVlJpD6CeTnRfz/fxavAX8ZGCZbBwVp8AoKcu5dsWIuSMwxLEz907t3349u3DgZyLXC
a8AvBgZWTgEBgeevXzMau7ur/P37l+HFmzcc3Fxc7CA5gl74wcDw/PmTJ59evnnD//7tW+4f
P34wgKJaWFDwE0iOYCACFa04ceLEE55//xhYP31i4P31i0GSk5Ph4YMHT0ByBF0ATFbLXn/6
pHfj/n0ubS4uxX9//jBcefXq/oefP7dwAOUIGgA1pOLKx48cf3/9CgK6n+H6jx+bBIFiREUj
DPxhYCjY8/07J4gtDmTjUsc4mhcYAAIMAM3pcNobEeYCAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:36.382'!
homeArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkHomeArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self homeArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:36.333'!
homeArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAvxJREFUeNpsU3lIFFEc/mbm7bbtekHWRmhZ0ppXJZZna2Vp
VkK6RvVHkQUdIoZFQgplkiR2iGGl9IcpKRghUmZksVBqu7AQZdFqQa5gpwdlutteOL036lTg
g2/mm/f7fuebx2kA+FBwHAeOvWdA1waKwmmK6uCF6AkOFFMoD6QYpehiBqLBnIsJT1bV1max
j1N5ecLQCPijuZlRB0vqbjRePJ4vB5jDeaMInL5cU5O5bl2otHGppiarqKCA9NnGh+3jo5ic
dChmxYJmtuzpFjZTeqaiqmpHcnLE9B5FUNACrAyP0b3qG4rx91XD1mcxOt1uE8V/FWyhmUsu
VFam6vVRMDdUwD9ur2QYt9yFPrcYHo8HjY2tmOf9FTsy/APiPy2kiaJ49lx5uT41NQYKhQL2
74OI1O+RjF/aK6U9ZnPTrE86O/e97uuvpwGesgDplJwvKS1NzMiIh0qlkksKUCtlLgiCBKZh
lZi7u8tY5zx9lPsR8vzFvbJjWq1WFmq0Ifhs6ZDA+Ow+0zAt82G+hGaPC1kaCENO0nGO5yUR
W9tOVMjZw8L+cqYx5Bj4H82m4t6BbyCh1PnAnji4PV6e5wUQMj0Wq+kZOmqvSHxn3mlEJG3C
zfcBsNlV8PXLSIg4kl43YOwFObx7PVxuD9NRfyIHeNlWj+zMZImbKV+dshX9YyI2bF6Cls/x
qQ6V736fLUlNxOlyy3Pi/2lBdDukibcoDfi45hB6HnP4NGjF1HwOu7JXB9c3vy0Up6ZArIMj
WL7YTwrA8YIcQKVSwul0YkiXgJTEMHyYAILWR4PVahqjR2eIjm1r6CkkdR1vcChtFZYt8hHY
DCAHUEgBNJYHuG9aBB9tEBy/nfDqwrEkegWarj16SQdazY7R//bTfu2k/TfhiBK8Ui1BqVTA
5XIhx9WKE45r6CxYBUEUYQ9ZAfPVW19+WY13vl7f3s6uwVL2z6yldyAA0LHsP4GHE4REUmqb
mc9yX6/33Wjs4fyJgGVq9YCx56utq4hJ/wgwACCJCeIVw4BeAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:36.564'!
homeExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkHomeExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self homeExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:36.518'!
homeExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAxVJREFUeNpsk1tIVEEYx/9nzpz17Lp1VlSWbLWLJaVF2cUu
tklGJaVgV4uKLKKUMCoSUjCTIlFDAhHtxRIfoiR8KB80orAoSLo+qNBFMSvNrXVzd909u3ma
OWtLQQM/5jvzzfy/y5wRIgGYGYIgQODzFGysY5wKmbgaH4sn8THaembHMByMLu6gkfjv4BtP
1zY05PKPM4WF4qdRkGP52YsOlTbWN18uOBEW+M/hDA04W1NXl71iRaK+UF1Xl1tcVER7+13f
PC4H3G6v9GezGPkn7VAJG5h5rrK2dmt6enJojWGzRWP+wtSkV72fUpVpJvT3Pn/gU9WnjH8y
2Mgil16sqsq02xfh2Y1KKGl5usP1/Bbs+SUIBAJobr6DiODP5aPfnND+KmGTpmll5y9dsmdm
pkKSJHhGBpBi36M7v9yt0te4T2VROzs69r7u7WtiAve5wGZmXCgtL1+TlbUKsiyHU7KYDGFb
FEUdvodn8uzx4wpeOe/BzemUPgyMPGzZX1CcEwwGQQjBUM9LiEYF45/fwTv8HnHJKjxjLbAo
RlyrKDvudFKXf3LyKGXR02YnxGDHzrUFAjvIo/Cx5WRlOHpSUgV+jNQgYfFhDL9rw+68nAhn
c3fJm4/DoIns8ME9aVADQRZYBKWhtvQ8fYT2hishsWOZmLssAbJRhnF6HGSlK/nwgSWob/GB
HNm1En41wGHnqS7AedHWhO3Z6diesxbOr+1QYudhX/5tmKPiYbIMLZ21uJNWV7tAfH4VU4hk
qgSOpnr1jhPzGGxJC6AFHWhtbYX3Zz9MinVG8BcyAkGA9AyMYsLn54gCEcMCsmxgoj64xQGY
Z87BF2c32u8Vw+Hvg2yNjmW93s0uQyCN7W/RN+hgAj6R/CMgwU9GQS0EsmUEBuLAtuwamOg4
FMVnkmTzEiaymrAeKdfv91ndngkqUAOIwaRjMEhQIz8j2ibASIZhljzwfC/RZ7PkhjVOmccS
P86fQQL/Z5ayN2BhN8a7PgbcG6c0ZUfeZGKcTbOyeiNkSZsIeBHF/USCT1Yw9GEQr38LMADG
ySPOU71+BwAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:36.206'!
homeIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkHome
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self homeIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:36.159'!
homeIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAApNJREFUeNp8U11IFFEYPXPn7jYom0LW9qBmWEop0ZIZZWtk
fyL7YBoWQmQ9lBJGRUEKZZJkFliwhD5ZPvQQEQnlg4kPpSksRBbUig8pSWupaGv+zM4uTPe7
604K0YUze+Z853z3fpcdZR0AhaAo0d8liLVX4GKU4kHKWvSlJJn5gicJTAm8pQLHvxcZLzW3
tBTTy+WqKnVsEuxshSf7VG3rw/bblef/12CfCVy55/V6cnLSpXDX6y2+Wl3N/SPBifngFObm
Fmwxsxq/coT9gl5rbG4uysvbGtUEkpPXYPMWV8YH/5grwRGHEb+vRzeMfoEVJzggdq691dRU
4HZnY+BxIxJyj8tC0PcU7ooahMNhtLc/x6rI7I7JiRmYy0Y4ZJrm9RsNDe6CAhdsNhvmf44i
y10mi4GXTVKjmiF2fd3VdWLQP9QmGnRTg8OC3Kytq9tdWLgLmqZZR0qMs1tcVVUJ8tBJBnp7
62lyJh4Nqzl/8+5Z/Tmn02kZ451p+O7rlCAe08lDXspQlovdc9NSk1BSuqdSYUyaaB250Gjt
npn5l5OnpLSEzTzpr/n49QdYugifLMuFEY4wxlRwziWGfX24f7pYgnhMJw95KUNZfubYToSM
MDUXtaiJ1vsXbTjqyZN8QPBt+QclJ4/w0+igLNdDhnVPbNkIprEgb9zhcGDThvWWTh6RUWMh
9mV0Eot6iKAqTLUuS9Ps0HUd09Oz6OjosXTykJcylGWtnZ8w9G1KiLrKVjSwyQaaxlFeXmTp
TDbQVcpQlmZJeNQ95JybX+QKt4PZ4yTsdhtCoRACgQDGx8ctnTzkpQxl6TNIpf/MdvENJAIZ
NNcv4NVvzrMEHVkadaMjEvks6p6l+vAgcIfoHwEGAM73+OFgJ8QJAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:36.755'!
homeMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkHomeMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self homeMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:36.706'!
homeMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAr9JREFUeNpsU29IE2Ecfu7u3RrOqTFrBs4UUSslGplStqKF
JbIPa4ZGFGkfSgmjQiOFMkkyK1YwSj9ZE/wQEQXqB5M+lP9gYGlhM4M0rNVUMEttuw2u9725
08AXnrvnfr/n97y/33t3nBZANAXHceDYfRl07aW4EKa4b9yAPmO8tI/yeIpZijcsQbRYczHh
RUdzs409XKqoEKZmwJ8ptWadqm154LpZfk4xWKN4vwRU3XE6rdnZqXLgttNpq66sJJ6J+enF
+VksLCypImJBG2k7PMIBSq80OhyFeXnbwjGKxEQ90raa0t95pkyxuihMeNyv/KI4QPFfBwfp
zrU3mposZnMWBh83IjanRE7Mu5/AXFqDYDAIl+sZ1oV+75yZnoO0aoR8SZKuXmtoMFssJqhU
Kiz6JpFpLpaT3o4mOcZyIt31ZXf3sWHPWCs16GEGhyi5XltXt7ugIBcajUZpKS5KrXBBEGQw
DetksLe3nk3O00tDDCGv+5/WnzUYDIpQa0jGd3eXDMYjcaZhWlbDagndPSc5KR72oj3lHM/L
IrYOn29Uds/IWOFMYy+y83PtAzUjX36CT6XFJ4tzIAZDPM8LIITIGHf34V6ZTQbjkTjTMC2r
KaSG/OmjuxAQgww0RxTh0PNWHLHmyWBcMaAaplW396OAvQV/QFTOiV81giQuySeu0+mg/+BD
n/W4MoL28/hlLAZK6fhD5OPkDFISYmQDjhcUA41GDb/fT09cgu/rLOwlhStfzHaTkV6NrrY2
kJau9yjL34LNG6MFNh8UA5VsoNdroUlLQNvI28gp4sensW/4K/oI64CGYh/1jGmqbJmEI2rw
XPhfVKtVCAQC8Hq9WJ+7CSWOjnC9oEL1CcvDuy9GW+mjn6mT2Dezg/4DcUA6E/0COv8Qkknp
xHLTKbpQaJTmrcv58WHgFqP/BBgAjJXyyk6/z+QAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:36.931'!
homePencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkHomePencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self homePencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:36.883'!
homePencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAvNJREFUeNpsU21IU1EYfu65d2u5lobm/pgOVopm0dKsOZc5
y6wMrMQ+IIp+VCOKjIIS+hiJZoV9rNBflvYrQvpRoibR0lKQIhvhLLDZJ6mLWn7d3Y1u51x1
KXjgufe5533ez3sOpwUwj4LjOHDsPQm6siiOT1BcX7QQLxbFyGspj6HwUbQxg6DFrIsJS6qq
qwvZxwm7nf8yBHJwf0HqvtKa23Xlh4+EA8zinC0DJ684nQXp6UZl47LTWXjq6FHB4/UPjvp9
GBkZU02Jee1U2RMt5FB6uqKqarPFkjKxRxEXF40lyabEN54vpkhdBLyerqeiJHVQzKggl2Yu
vVhZabNaU9F5twKRGTsVg7/rPqz7zyAYDKKurgFzQn/ShgZ/QZ7WwgZZls+eKyuz2mwmqFQq
jA70Y6m1WDF+f1Sp7DGbRLM+aWnZ1e3praUBWlmAPEoulJ4/b87PXw2NRhMuKSpCHeY8zytg
GlZJZ3u7g3VO6KNsviA8f/nAcUiv14eFWr0B37oaFTA+tc80P+vLK+8REr2S424KNHuGIT4G
23dkHuYIUURsbTxWEc6elPSfD/h+YW6yOSVvny1RdDjaBCN13lucASkYIoTwEISJsfR0uNBY
fVXhW+wnkZK5DsP+N3jbQw9IQ8vWjUbjtd2y3CwcKFqFgBRkOuovhAO8fliLbQUWhXdSnrBs
AT59rMemHAsK169ufCWKd+mI3YIYkMJzItNakKUxZeI6nQ7xiwn6++qQbrag6bELtuV/vXO5
WLcUiATp6R/CuBhg4DnCh4el0aghiiIGhvswKL9D2ppMND16BlPGMUCK8pqTYuCO1YHUNLrR
+9lHA4g8mRFAhTHpN0ILPmHv8dNopplXpNmRYMhStMyH+bLfGHmntVc/MjoucIIaRB2hQK1W
wSd+R/4BF+pv3IJpTQkMS3LBNEzLfJgvuwbx7MysoHcgCkhk/f8GHg8LwtK+UKhoTzZ57+0j
P8a/hlzUXjBp/9ANXGL0nwADAF3/Fb7mHWiyAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:37.115'!
homePlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkHomePlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self homePlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:37.075'!
homePlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAu1JREFUeNpsU21IU1EYfu7d2VqbU8nV+uEnopYa5EeWrvWh
WJJSpmFBRNaPUszIskihTJLECokk9JfmD3+EWEEJmViZpSBKKvgBUi7MkW5om073cXWdc6fL
wAPPvc993+d93/O+51xOCcCLguM4cOy9Crr2U1xzUzwJ2IovAWrXAcrVFCaKz8xBlNhwMWFR
dW1tJvu4np8vmTSCv5SbEX2+tO5Z44O8Ak+CDYIPuoDiRzU1GfHxoaLhYU1N5s3CQjI6YZ6x
mk1YWFiUroklyrVtu1s4TOntyurqY1ptpNtG4e/vh7CdMeHfRidjfFQKTIz2dtgcjm6K/3aQ
QiuX3q+qStbpotHzvBI+CadFh7n3BXS5JXA6nWhsbMEmwRJnnJmDa10LqS6X687digpdcnIM
pFIprNN6ROlyRKfhTZVoYz4Hrfq+re3MwOhYPU3QzhIcoeReaVlZYlraXsjlcs+WfBUyD5dI
JCKYhu2kp6urnHXO00eFNyGdX5vLL2s0Go9QqQnGVG+rCMbX7EzDtCyGxRJaPSE4UI2s7KQ8
judFEVtHr1Z6qkdE/ONMk5Wdxc81dZcM/vgNEkqDz+UkwOEUeJ6XgBD3WEa6P6G19rHI0/OL
EZl0CEX6pxiyfQfvbzwbdsW/brHTDP7iqT2wO5wMNJ6ICRj6X9XjZIZWBOPMNmgZR+y+RIzL
LEHNW/SwHt8MYrM7PHPi17XgciyKE1epVHgds4CG3jz3kS6bAfsKBOlKHz3HfjKiNyJku7eY
gOMlngRyuQw2m41O3IUhfha7tHGi3SSYEHtCG0BpwMeXH0DqWodwIXUHgrZ5SdgM4EkgFRP4
+SkRJ6hhfDcl2h0pMvxsGv41LxWm6dXtZ8fo09A+plmwLhGOyMDLFCJkMinsdjsMBgNyJ33R
l9UCjnY7uzwLLC7zKLak44blFvsNAtmd2U3/AV8gnFX5A7ydJySK0onV+YSoBGF4OoUUWNRQ
rJgwsNQh5DPpXwEGAE9JDqtjbTSJAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:37.296'!
homeSmallIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkHomeSmall
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self homeSmallIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:37.255'!
homeSmallIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAT5JREFUeNpi/P//PwMlgImBQkCxASzIHAlGRgZGEIaYrAOk
GkDYxkjoyr/vb4OA7HWrrv7HbQAS0AUqa+2fPt23MDOTTVLNus9EiVmMWC/oA3FPd2ulr4mJ
MgOIfvHu5/4T52/LPnjynKABhsBYmVzb0uImL/yXYXVFGAOItrOzY1i97Yrt5IUnDNENYESO
RnFGxpN8LCx7dp7YXvX3wwsGfhkVho9P7jAwC0gwuFt4tn3688fl5f//5jhdICclYJ6bZvtK
WkaW4capYwzdEc5gGsQHiYPk8XohyE2T4eu3HyzMrGwMD0/uZAgN9QDTID5IHCSPNxq/fPsO
FmNm42Lg5+dhePv2LZgG8YFyWGMMJQwcGUEpgGEmEBt/ZWA4+46FRUjoz5933EA+UOwsEKfv
R0v6jEM/L1BsAECAAQDxM3bHGXQmFgAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:38.931'!
imageArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkImageArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self imageArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:38.876'!
imageArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAjxJREFUeNqkUs1rE0EcfbOZ3U12dvNRa9tsWqV7qKSNtAre
qgYiIohIEYWGXgUv/gcePHgUFQ/iQUFQStuD3gRRkR4MXjwUD2qoFCohVYg0Jib7lawzux48
KIX2B4+Z+bHv7ft9kCAIsJeQsMeg11dWzvEzu0t+nfq+b94ol+/vhn1tcfEK9T2P9Hkfjt8i
kAggx7gtDtcHRHeS8QiUF2sNAlPcq98HLh0NILjUdV30uMD0KIFK+ccJYJABWz+BhByRwYW3
O0DBBKZzQMdDyBFc6rguEQ9Tf4uJkXFkmBn++dAwMGxEQl1OsPZFYg53lo5HAoJLHdsmvX4f
r94/RCWu4cyRORSnSqFlhUa2hcCABng9nuPlaSoX4BzBDQU8/qiuV5FOpbHceoRmq4ax/QeQ
HRjDUDKDhCLq0EJBpgBxXprd+yNg27YU2mnm0GhT/Pqh4On2ByTi62AaA2MMhm6E+IaD6NMs
SpaK+RkGwRUCxOcOrOwpKIoCVVWhaRoMgyGdTobIZAykUgzPP7ZxtmjixWodI0ZMCIQOwjH+
HWK9fT6rTsfFl5YN+6sPSWqitrkJgzk4MWth6WUVDTl/jG7V67GYLOPZzfl/LsvV1y2UZrKo
tvhU/Dx4P1FpAOOzE1j7tFEkycnJBUnXzf9tm2xdvCDpozlxb3e7KJw+mTMPW6jcW6q5G2+W
RZ73FUMc5k4wyo/XCqtBIE597u5lRJOGy/F9p72P5c/D6TrvPt9+4BFC7sgBnoj8bwEGAF9g
4qswFn+tAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:39.122'!
imageExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkImageExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self imageExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:39.067'!
imageExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAmVJREFUeNqkk91r01AYh38nTdO0aWu67sN2drIIbq6D4cZg
IIqo4MdUmIKyIeil/gHeeeGFoBciuxx+oN4MXMHpcDfqlWOKlqEoopbNDaGu1Lb2yy5N08Rz
kgux7GoLvAknyfPkl3PeQ0zTxGYODps8+KtTUyfoNbRBfpXXdT18bWxsYiP0lcnJi7xeqxGD
zsPeWwQcAZwOGouWpgNsdvyiXTz9WaUZiNKsugGc6TfBWF7TNNSpoG8bgYunL7uBZglIFQG3
04ZBxfkK0BsG+tqBSg0Ww1i+qmmEDcLeeezc2omAFLa+3NUGtPls0RoFlKAtq9JksmgLGMtX
VZXUDQMvF+7htejBkd0j2B89aEUWeDs2E7jLD6H+moVgDMMbOQ/GMNYS1OggsZiAvEXGo9ID
FEpJRFo6EGqKoNUfgEhFteIrKN2nkVx+DpE7i6pBbIGqqpwVp9CObJnHn5yAx/lPcIuLkDwS
JElCb/ArhncRiC4HVOJG/MsMot0nwVgmIDpNoIQOQRAEuFwueDwe+HwSZNmPgCxhQHyDLmUI
oxemMDE+iPzKC7oSR5mAcOxkNLQza2+drlWlokEozSHAlrGeRiwWg1b6DqhFrOXmLQGfWl11
OJxOTN8cXadVTKQ+3EdrawA/f8cx++wyMtU4TeVBPvkE6VSGJ/6ennOc1xter9MGOwvbLx0r
He8f6u6o6wXsiC5g6fOA1Rjv3y3/uPNUvE1bBAItme2LRsHdG2R8zz7lQFOLKwjTgDc4gnJ2
2nqWy5Sz3z4mZxik0Uo3wqcOU7PDTL+dW0r8u3v9/63MofJXgAEA3eb+eanj4qEAAAAASUVO
RK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:37.481'!
imageIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkImage
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self imageIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:37.439'!
imageIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAdlJREFUeNqkkz9v00AYxp9zzvblLnac0lLiUKpmKFKDqGBg
Q0KCoQsDCxJVP0A/RAcGRsTMgtQpEh3oF+haNia2qiukCzSlieP4b987d+hIk5Ne2Wf5+d3z
/jlWliXmWRbmXPz9wcFrerZn1A94lmXhh+3tz7Oo9/r9XZ6lKSuoDs8/MVgMsGtkiyLJAF0d
X1TBKdnuItAjr1kBvH1aQmt5kiTICbB5n8Hl9HMdWFTA2T+gbldiEHgYAY9CYLMDRCmMRmv5
NEmY3oSNY6zfW0NLhebkh8vAsleBJiTo3qlgU3IWiAqgtXwaxywvChz9+ILvQmLryRu86L00
lh1e2daABQmkOX2j9KRLANJorQGktDk5PUHQDPD1ch8Xl7+wsvQA7YUV3PVbqDs6D2mAygEE
pRbn14A4ji1j56KDPyOO8V8H34Y/URenUFJBKQWv4Zloej6BQ6wtdfBs1YXWagDLyEG3/QqO
48B1XUgp4XkKQeCbaLVI3FTwqQhS2rCERZ2INMA4MG28ufR4Z9SrKErA2ITeLYzHJc7Pcwgh
zCGPe2UFOBsMajXbxuHHd/85PjQEmKBmO9Ba5m9s7FiNRjjLJBaj0W8aEVBdEeh7cUs9TQSG
bN7rfCXAAJNovyFuktgQAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:39.314'!
imageMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkImageMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self imageMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:39.257'!
imageMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAfhJREFUeNqkk79rFEEUx7+zN/tr5nZvLyYmt2ciuUIhEaIW
FoogaGGhoAiKwT/AP0LQwlLsAmkCVgET0H/AUi1EKwvxksYiXBrl4uY2e7t7u76ZtRBFwdzA
Y5nHfj/zfW/esLIsMc4yMObijzY2rtO3dUh9j+d5Hj5eXl49jPrB+vp9nmcZK6gPF58yGAww
a2SLIs0B1R3fqYJTsZ1JYJG85gVw+2wJpeVpmmJEgKVjDDann11gUgK73wHXrMQgcD8GToXA
UhuIM2iN0vJhmjK1CetvcGJmHk0Z6pNPTgPTXgU6IEHnSAUbkrPAqQBKy4dJwkZFgVcf1vDW
Ebh65iYuLV7Wli1e2VaACQFkI8pRecImAGmUVgMy2nS3uwgaAZ5Hz7AX7WB2ag6tiVkc9Ztw
LVWH0EBpAQ6Vlox+ApIkMbSdvTa+7nMMvll40f8I19mGFBJSSnh1T0fD8wkcYn6qjXPHbSit
ArCcHHRaV2BZFmzbhhACnicRBL6OZpPEDQmfmiCECcMx6CZiBdAO9DX+utR453RXcZyCsQOE
qw/hfPmEzDAQMYZ9ZuC9W+BCFN3hu71erWaaePnk7l8H5vVKFzfOn/4j/3lzc475Cwv3jHo9
/NfEXdvaujUzGLR/z++U5TsaEVBfEah38Z+TTBOBPhv3Of8QYAB97sHtVsFUMwAAAABJRU5E
rkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:39.496'!
imagePencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkImagePencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self imagePencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:39.448'!
imagePencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAlVJREFUeNqkkk1oE0Ecxd8km02ym8SkJm2z/cJgDaZCo6gI
xaJUQSpFVAxYVNAe7M2jCh4kCl5qGvSghwiCtNDiB16KiKCozUHwUKXQT7yoSQqtiUnTZHez
68wGL7EgtAOPYXbm9/b9Z/5E13VsZpiwycHdHB/vo7N/g3yKU1VVut3f/3Aj9I3R0UFOVRSi
0Xs4GCMwEcBiprGoZBVgt+OyVcXRYgNeoINmVTUgskcHYzlZllGhBp3NBFaOHrYDXhFI/wbs
lioMapwtArskoLMJKCowGMZyZVkmbCE5JrGjcRs8omT8OdgANDirRmsUCGytmpVpMretasBY
rlwqkYqm4c3nR0jaBBzbfRKHOnqMyDxXjc0M6gRAqdBvrMSpT1iJ30GbKAYNA4UazC3Mwb3F
jbH8Y+TyP9Dia4W/rgX1Lg/sPKtDMAwLv9L4PvMFPeEwWuPx41ypVDIZcXJNWC5wWF3h8Tz7
FXbbAkRBhCiKcDqchppts8imvIhePo8H0Sjmu7tfMwOi0gQB/xHwPA+r1QpBEOB0inC7XYY8
Hica+Sk4Mh/QGwnj2r0EzkQimBgZmTUxA62mnVl7q/StikUZudwalMw7YDGG3q4wEmNJBHaG
EGhvB2O5dCplNlsseDF0dt1myS99RGb6CQ7s3YeXE0l0Hb0KX9t+MIaxxBUKnTM5HNJ68HbP
qu/S4W99Fy9cCQ7FhhdfzUhvp5e883/3tULhJ5t5qnoqqVa3BshdvTCrD18nkwOncapmnzE8
+U+764MnyFP6uveXC/r7xLN/D/wRYADgOOTPmzlA/gAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:39.688'!
imagePlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkImagePlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self imagePlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:39.639'!
imagePlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAi1JREFUeNqkUk1rE1EUPW/yMpnMZJJMja2Z2IIRLCRCiaCQ
hVRRiiguRFAsglt/hIsu3CjiykU3gm4K7UJXCoobsbpQFET8oAbsIjUVUm1Mmk4m8+F9b7Jw
Y4X2wuHdNzPnzLkfLAxD7CQU7DD4zMLCWTrz2+Q3uOd59vXp6dntsK/NzV3lXr/PAurD0dsM
CgPiMbJFcD1AdCetReBUbDEHlMmrFwAXDoUQXO66LnwSmNjLkOD0cRLIGcDqbyAZj8gg4fUu
cNAGJgpAtw/JEVzec10mLnbqJQ7s2QfLsOWfx0eAETMS2iRCcVck1iNnWS0SEFzecxzmBwGe
vb2LV5qOU5VzOFY+IS2rPLItBIZ0oO/TMypPT5AAcQRXCvTpslRbQjaTxXz7HlrtFYzuHkN+
aBTDaQtJVdShS0FDBTQqzfEHAo7jKNJOq4C1DsfGTxUP1j8gqdVg6AYMw4CZMiUWNRKP/8KR
XAWzh29CcIUA88hBMX8SqqoikUhA13WYpoFsNi1hWSYyGQNP6ncwNVnF88V3EBxn4ECO8e8Q
6+3RrLpdF4xt4nH3Bprfv4IpClp+C71OgKmnp/Ej37rIVxuNWCwex8Nbl/65MGce1TA+OSzz
ptfE/uOWzD8vfxlj6VLpspJK2VttXKdaPx/knILIS1fKhU/3P67IF8vea3FQXyHk7f9ixnhv
fyuH4hxwxFRB08UGob0lqrwNK6y0X6zRNgVvEGPzqAf+HwEGAN+06xd9iyapAAAAAElFTkSu
QmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:40.053'!
imageResizeActualIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkImageResizeActual
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self imageResizeActualIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:39.993'!
imageResizeActualIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAh1JREFUeNqkU0trE1EU/ubOI5nJTIhpEtMZafEBCkqNoIim
EqMr0YVLUVx04R/wR7jxBxQR/AEuxI1uRCcLA4qCAXFTETd2BK20dMg003lcz70QSQp1kwuH
+zjf+e53zr1H4ZxjlqF0VvpwnDI0TYOqqrAsC6ZpuUS8/g+kKN7OThREUYQsy5CmKcJwG70n
F6HtZRQgsqBQKHYZU/w85904HgX7KWDjRZ7nPWLnY4uioX+4ySHmyXOBmyTQSJqUTqPz+vF5
/K8iCtnVe+87Yi3iJEEc77pZthUwxpBTQW+sKrALQhFgGkDFBI7WgVPzwJXjXOZOKqgOmUvx
gZYkyTqRiHyRkuPCwgBLCy1opMrUgU26qGYDhyqQ/uEwIgJ+WdRHiGJxnCBJUr91ooKUKvys
9wBvBquoWRtolkc47XEcmQPmSpB+gRN4ESdT4FzUkXffDf74Gd2w8aOMV9tr+Pz1EZqNg2R1
NOsNLC0eQ9tzQDhxcZfMlwSKonqMqYF4ECHRrS7Dtm3KvYKSXqU0aigYVfyObfLHVPCieLNe
nmeeJFBVI9D1kpRT1HW8fHhrnzcYkd+AYdhylyRD+Te0re9PidWA0zj39tKd8vJkyNmTDj5+
CadoknCtH/76QD9yl3bXpnxCmzu2xdb92+2737iYJ8/JzHGA6CNlr9AD822cuf6ceiGf6AXm
fXpxM9j82Z/CSoJZu5FhxvFXgAEA4KP9R5ijJlwAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:39.854'!
imageResizeIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkImageResize
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self imageResizeIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:39.809'!
imageResizeIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAfVJREFUeNqkU01rE1EUPW/mzVf6Mo1jU1srcaHQTQnajVRb
5ql0VcFtsev6G/wFIvgDirp2W3ShCEWYgCJuRNBVXLgRJFhsJ2mmnU4y482bNBYkZpEHj3kz
99xz7r1zHsuyDOMsfv/Rb8XAGKt1OomMoghJkvwDNAwDhUIBnBsBifq9b08feIwfHkaUrNXi
+Eh2u92hSj3SMAyh67q0LJtIUiLxwEmxRuqSAIGmaf6okglXIyFJVQSqhTRNZbMZ9s7+22fX
8L+JMNq3Nz8qEdedlIogDPdxcNBSgJQGemeLQVh0TgHHBEoOcKkMLMwCt+YztFpNhT0ZPm80
GgOFDmUtVT6jWrkCrutwDGAvAqYEcKGUx9vtSGFPnjyO/068Q0PcDh5it3oT91bWUXQEKmcs
WJyhaOfx03hFkGXa4KVLCrs/XOw06/jy7Qlmps/RLmOmPI3qxcu4MVfEabwicJyzOD5uD1o4
7y1DCEG9lzBheNTGFCzTw69YUDym32grrGlO5AS2PdmfL2CTWV4/Xh/yD44oblKiyLG2mxOQ
iYI0+k4mSt6tbLjLI33Qqr/XdQPMudrzgeSWJXx7zg++7mys1oNNbxRBafb63sLq874TqYJ+
Sf7i2os3+z8/yE+v7g5NXlx7SQRLg7ugzDXubdQw5vojwAAJxMRKIqnsxwAAAABJRU5ErkJg
gg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:40.229'!
imageSmallIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkImageSmall
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self imageSmallIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:40.183'!
imageSmallIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAPxJREFUeNpi/P//PwMlgImBQjDwBrAgc+pXrvRlZGSUxKUY
GF7PG8PDN+M04NevX1LtsbEzsAUrIxBXLl6cgdcFP75/Z/rz7x9D5HwmBkEuoP+Auvg5GRhc
NRgYHFT/geXxGvDt2zfGX0ADJNkXMvgZhjEI83Az/PjNwCDBB3QdUBwkj9eAr1++MP36+5dh
3Y4NDI8ePWYw1TRjkBWTZvjPIMUgyMMDlsdrwJcvX8AukOH3Z/j9Q5jhyVtRBmYeEYb/X/kY
VP79AcvjNeDTp09MjCwsDGu7wtGU/WJgZGEDy+M14N7duy8N3N3LcEUjKyvrS4zYGc0LDAAB
BgD71WBpBQRkowAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:40.418'!
imageSmallSunsetIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkImageSmallSunset
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self imageSmallSunsetIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:40.362'!
imageSmallSunsetIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAPNJREFUeNpi/P//PwMlgImBQjDwBrAgc+pXrvRlZGSUxKUY
GF7PG8PDN+M04NevX1LtsbEzsAUrIxBXLl6cgdcFP75/Z/rz7x/DtU0QRwBdA9EJNFHT9xlY
Hm8YfPv2jfEX0IDtO+UZWNmEGASFhRjk9HUYRCTFGUDiIHm8Lvj65QvTr79/GS6ef8Dw8zs/
g4EpF4OboRLDi4e/GDiB4iB5vAZ8+fIF7AJf328g9zB8/8zIcG7nQ4bn9/8yCJr+A8vjNeDT
p09MjCwsDHYFL1EUyYPCAygOksdrwL27d18auLuX4YpGVlbWlxixM5oXGAACDACzHmT86uNd
3AAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:40.621'!
imageSunsetIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkImageSunset
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self imageSunsetIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:40.563'!
imageSunsetIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAbZJREFUeNqkk7tOG0EUhv+57DomixdFAdkOFpFDhQRECm0k
OouCBldYeYA8RIoUdLwAT0BBQQHKC6SioAGiuLMQBY4TB3nBl/XuzCxzbKNESgqwp5jZkfb7
ZvSfMyxJEkwyOCYc8vPBwaZdc2PydamUyu9UKnvj0J/29z9KFcfM2BzODmefBK9u/QKxMooi
aCtwXfc/vzEwZmc+/AYSJMbONndiiJX9KGK0Of+WRaEQIZ/t/cEtzQWHSDsQjoSOFXQvhtFm
ICBW9sOQaWNwfPwM0plGqdTF+vvOUMA5ZDoFv1iEm/ER3QYIajWoXh/EEDsQxHZzdXkJ3/fx
5chDcDOFXB54VeDILkxjNvPGyrSVZOCmf4Ipg/hBEIYhp+usrbXsmS0IIdBoeGg2BapVjrn5
W2y8SCP72kfjyuD0a4DnMsDblQTEksAKDcrl1F/hhQ8ZWuEdGt+baF9LdFoKLz0NrQFiwtEN
BmU8Oen+WwPOYDNEcZnDVwxBM0HtwgZoK7FYToaCH/W6EI6D7d3fj6r/u9FKDLEss7T0gXte
fpxONO32NXUHddAMvYsn8opSZ5M+53sBBgDGS807/72hKAAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:37.839'!
imagesArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkImagesArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self imagesArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:37.793'!
imagesArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAndJREFUeNqkk11IFFEUx//3ztXZcSdztUJ3TUlNI1E0CPok
AsEKjHwQH+wl6KHooYd8iR5CqFdJDAoiiHCjhUB6CYp6qfAlbCuJPqQNxWVhTVtbd3bH+erc
0Xzpy2jgzp05c8/v/v/nnmGe5+F/LnExFlt9YYx10VT1D/kpIe+2bf8IhC/39V1fiyZG40I0
ekrQrhBCwMjl/LhDljqHKaYAJcWAsQQEaQ4FAZVie+qAUg040uxhyTSZr4BzjoCmIZPJMNt1
0bHNQoWu0kIGy1lOzBHIJKFNlUAZAeS6wgqgiwpZpSgKNE3bP55I4EPiHsLl1WjfsgsaSSni
8BVpAVJkaKgNVS0D8nkmLMv6yffured/63v0xUvw6hAsl0kAF9KH9D0xuukP5VrGt3Sn8SlD
8lMKDkZsGFKB9CHlMK5DVT1w5q3mKaSbKQyu7cJ1PF92vgBkcxw2bZo3DAIQRX4YGo6gqdFB
b88CRBEVlmqyriaCQFkI2WQS+S9zGBzLYmJxIxr4AsF1fJ2fVySAWwSYfP8Z6dR6GIsa6hsY
IrUqdjY2o0ivgBsIwnEn8C5loOPAZgzeiScHrj5+NhuPp4WxoqC/n8whA3ka1BqwCgzTryYR
+3YOb6YPw7EPYS77Fq4o4Hhve+TmbW97ZeW+R0L6kH5mZtyVork+gHEG03PwekMn9na34WOW
Gor6wKIVY3NAZ8+O1tFbz88I6UOhTjw2MPvLM3hyP4GH0af+c9404dXXI9xSh5GhB+OM8yus
vLW1T9H18Fr+HLPmxNma0ycjUzfu+skluj4iD1mlEZId/TdA8dFrlzyutDHGB9VgcCRYWorv
AgwA5G0Ds1edzaIAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:38.014'!
imagesExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkImagesExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self imagesExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:37.967'!
imagesExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAApBJREFUeNqkk19IFEEcx7+zO3d7222X50V6d6aU5h/ODAvB
oqAiSCrpD0iELz1F9KwPUVERviQRZQ9Bb4GQaRhoPfTQcyGJFVIhKYWlmX/Wut3z3L2dfnOa
UFYULcwO+9uZz3y/35lhQgj8z8PPd3QsfTDG6qmL/sP8MS7frut+L8RaGhtv/o0mRu1Me/tJ
TquCcw7bsrL1DFna20Y1FVjhB+x5IEh9OAhoVNu2HgjpwL6EwHw6zbIKFEVBQNdhmiZzPQ97
yh1EDI0GMjiZhYkWgdIktCwfyCGAHDe3CKinIKOqqkLX9R3PhofxZrgLsdwCVK+rhU5SfAqy
ivQAKbJ1FIWjC4BUinHHcZb53rrh9G99d/f1QykIw/GYBChc+pC+X3av+UNcAkJJI7S2DvZ0
JR6PbcSuuAtbKpA+pBymGNA0AYWJpXkq6WYqQ4aCSLnziJUcQWj8DqYoEFcwpGybAESRgGtt
cZSVZnC0YRbcR8FSJisL4wjkhPFpaBAaEvD7OIpjUVSEHhL8IGamp1UJUBwCDL0ewcTYKthJ
HcUlDPEiDTWlCfiCYXy1niNevB3Hjt/FjcuVTm/PiYFzXVfvzZnWBLcXFTQ1maTbhNwNOhpw
5hjeDwwhGBFwnTjg2ejs7MT1SxFfeVEuP1Xz5N3ZK+I+lz5cCnF01FsMzcsCmMKQFhnkmC4K
yxP4ONOHB73NmEz3wciPFtZWj+x8dJt1cOlDpZN46OLnZflbk08xO9IKxT8OvzuL/Qda8XZw
C2CwiBkwNllfkrUst6qqUTWM2K82sLnuVUPd7tUVeXk+A8KDETmM5FR39p85lZx4/eJDj9xk
jVpYnuifAbdacIG6zT9cXxUuWfQWrgD6vwkwAM3SBy+5XZU4AAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:37.654'!
imagesIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkImages
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self imagesIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:37.613'!
imagesIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAkBJREFUeNqkU0trE1EU/u4jmYyJ2jSg5oFVq22xNCBYUcFF
wSIIBYWKi/wBf0A3xYW48AeUbtx1lUUhUPfdZ+ELaREjxSiSNpDaNHWSmSTz8txJWgSpRBy4
c7jnnvPd7zv3HOb7Pv7nk89WV482jLE5Msl/yK9K9Xcc59CRepHLvRyEE6P1NJ9/IulWSClh
tlqB3yVJ95bJJ4ATYcDsAlGy8Sigke/2JeCUDtyf9NHtdFjAgHOOiK6j0Wgwx/Nwd8JGIqZR
IIPt9hJbBNQhouPngCECUHHtPsAcFTIphICu63felcv4XC4gNZzBtYs3oROVEEfASI8QI1PH
SDzZA7AsJm3b/kP3rSuLx+pee/MePBOH7TEFwKXSoXRvrp35S7l68FMPa/jSIPpVgZm0A1Mx
UDoUHcZj0DQfnPlHeYJ4M8HgOR481w9oW23AaHE4dKllmgRAKOpgaTmN8TEXjx8dQIaosFST
k+fTiAzFYWxvw/qxFwBMnXUwPWoReBj79bpQANymg63SV9Sqp2E2dYxeZkiPaJgem0QoloAX
icL1NqHillZWXn3c2Cgqkm6zWZNmn8HCAolDA+o1qDVgtxm+f9hCIhNCpdSFsWcje92DHg6/
3S0W8/3C7EulQ+mpVLx+0bwAgHGGju/iwOL49snFz7qPq2puhDBuzM/vvC4UerOgdAjqxAfP
d49t2wszPaviVDyPRjExO4vS+jrYcDabE7FYatDpId07jmHkf39kjVZcdfQA+YFuWu1Dxy8B
BgCJrf44l4Mz6AAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:38.197'!
imagesMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkImagesMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self imagesMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:38.156'!
imagesMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAkxJREFUeNqkU0trU0EU/mbuJDdjojYNqHnUYqut0Ae4qGjB
hSj4gIIuxEXsvluhG3EhLvwBpRs3UixkUSjUX+FCidRbhdhihJoajZqmNLk36X155iZ2I5WI
F2bO3HPmfPN9Z84w3/fxP594tLS0/8MYmyKT/If8slCz4zi/Hakn2ezTbjgxGg9zuRlBp0II
AbPRCPwuSbo2Tz4NOBQGzD0gSjYeBXTyTQ4ARyRwc8THXqvFAgacc0SkRK1WY47n4epZG4mY
ThsZbLed2CCgFhEdPgH0EIDa1+wATFEhk5qmQUp5KV8s4kNxGaneDM6dugBJVEIcASMZIUam
RH882QawLCZs2/5D98UzDw7UvfL6DXgmDttjCoALpUPpXls59pdyteHHblfwsUb0yxoupx2Y
ioHSoegwHoOu++DM38/TiDfTGDzHg+f6AW2rCew2OBw61DJNAiAUFZibT2N4yMXdOzsQISos
1eTwyTQiPXHsbm3B+vEzABg77mBi0CLwMLarVU0BcJsCG4VPqJSPwqxLDJ5mSPfrmBgaQSiW
gBeJwvXWoPbNLSy8eG8YLxVJt16vCLPDYHaWxKEGdRvUGrCbDJurG0hkQnhLsca7FmRiEtPr
6+fD9foAa6t8JZQOpadU8jpF8wIAxhlavosdi+PzahPTV+61w6OjKdWxavl8cdEWSodGnXjr
8fcD2/brjft4ls+rt4JSoVDSTfNb8JCAPOsdH89qsViq29dDur9cN4xcH62lAqkaxjLZuOro
LvLVHW9v0tTXcfwSYACobv1lMoRVcQAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:38.389'!
imagesPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkImagesPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self imagesPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:38.347'!
imagesPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAApBJREFUeNqkU11IFGEUPd/MrOs4k7UK4q6KmKkLW+JiSQU+
lQTZghU9CT31UK9hQT8QQj0VSYhp7+2DEJkVFhpRREaUIgX+sK5GmJZuu5Puzu46szPd2V0l
0KJo4M7H3LnnzDn33mGmaeJ/LuFKb+/6A2PMR4fzH/ALgnXXdX0t4brW2trzN5oYxSW//7RA
X4UgCFBjsXQ+RZYOdVKOB/JyAHUVkOh0SICdcvu3A/kicNhjYjWZZGkFHMchVxShKArTDQMH
3RoKZTsVMmipDDBGREkSWlMMbCMCqy6RJfBRI508z0MUxcaRmRlMzdyDq6AU3oq9EEmKjUNa
kZhLilQR5Q5nhiAeZ4KmaRt876u68Fvffe9GwZU6oBnMIuAEy4fl+2Nf0R/alaHfdXQRQYXU
DIygzn8dFYxVCZYPSw7jZNjtJjhmruN40s14BkM3YKTMtOwfixFMB4Pweb1wd3Q0c5YP68Wt
zhL0P3QiJ0dCniRB3pKPoppqlO1uQEFZGSRZQujrS4jKJM6cP4nbmoanHs8zwfKhEUFgchaL
C1uhRkVU7mAoKbdjT7UHNrkQRq6EFXUYS2M3cPZYHWrq6wdjNts4Nf+9oGYVtLWROSiwpkGr
AS3B8HksgMJSGz6NxxEORXHA14LOrp5Zt2O5e/B16i0BIkJcVZlOTZybM7JNM9IEjGNImiko
MYZv8wk0Hz+HRwPDmIg3PGGu5QfAm8y/EAmHeZ42saV9aUP/Y98DmP9wkcBe9BN4Z+Nl3Hx1
dxp5xXA3yZgcGgIrqK1t5WXZtdkAT1RONXV1Dzddba8LDk2VPJ8IFQVS0ei8vrLi/3XIdgqH
tdGbcHw5dYQ9Dkdx5/4LczS7EBGKxFrBTwEGAFb9DoJ4D3aYAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:38.548'!
imagesPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkImagesPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self imagesPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:38.488'!
imagesPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAmNJREFUeNqkk01oE0EUx/8zO+lmbdWmAWmbYP1sheAnKipW
XBQEIaCH4qEevGkvegmF4kEEvQqlF09epIeq2LuIggdBS0xtC34UK0hDME1rQpPdJrs765tN
7EWqFRdmZ/fNvP/8/m/fMt/38T+XuDU2tvrCGEvS1PEP+Tmh7q7r/gp03u3vv78eJkbj5ujo
NUGnQggBq1IJ4h5ZOjdCMQ3Y0ARYNaCZ5kgzoFPsxA5gkwGcT/ioVassIOCcI2wYKBaLzJUS
Z/c4iLbotJHB8eqJFRKqEmhPO9BKAmrfSkMgSYXs0DQNhmH0pufm8GnuCTrb4ji4/RgMQglx
BERGmIgsA12RjrqAbTPhOM5vvo/vHlrT9/jEO/B4BI5kSoAL5UP5nh7f8ody1eX3XszjS5Hw
cxrMmAtLESgfCofxFui6D8781TyNuJnGIF0J6fkBtr0CLFc4XDrUtiwSIBW1MDwSQ0+3h0t9
JYgQFZZqsnFrDOHWCJazWdiFRQykU3gl3+Bo+RCS4h5+LC1pSoA7JDD78Svyuc2wygZ27mKI
dek40p1AqCUKGW6GJ6eRKUzBPHUSDx4/zD4fzAx75XJeWA2CVIrMoQj1Nag14KwwfJucRTQe
wvWpGqbKHoy2/Sh5JUhWXVy48uEybXwrlA/lZ35eNoomAwHGGaq+h5LNkf7Osa3vTLBacAsw
k+Y+9fzy6QtHKB8adeKF2wtrtm3v6yFMPsuQMId3Gph59D7dKHRafM5k8gnTHFzPn7Noztxo
7+2MwSbaEDsMwYKPrNOIqI7+q8JA0x34/gFKnqDkq4jp+CnAAEqGAwyt3UjQAAAAAElFTkSu
QmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:38.739'!
imagesStackIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkImagesStack
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self imagesStackIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:38.678'!
imagesStackIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAfxJREFUeNqkk89LFGEcxp935t3WZmfDXWTZRDTYgoTWS3aI
6OgxKMRL+w9067A3uxTUOQqCDt50L160qGtdxBAhDx0ETaTWUduBmaJ1Z8aZebf3++4Uq7go
NPDy/ph5Ps/3eb8Ma7fb+J+HP56fB0EYY3/nO/L84hn1e7x7R5AwDAefVSqvT6uLyfGoVnvQ
DVDOEnJ7dWsL1lr1BJWUySr78AsTkx9wGASM93IeLy32dH73ZgqREPATwBHnFx8ZuAbockQC
yPYBKbkezgMD5nncv1kE56kOwPMYP+48W+qd+f3aphIeRucQdgAapxyxzPVlodBD1kGX7zVk
JbEC7O9aam5RBZSDNppmIp0W6p6UVGfQUzpELCBkFvomjn3lbFk+ImnqtVpMoxz08uWrIXxa
KcAwDGQyGeSKRQxdv4FC6TJMM6sA604HdHXiKXTO4TqOzikHUTfWt2H/6JeHBoZHdFy7NYKB
bBmB15Ci38q5eRAp5+czM28fTk8vxc2mzVtJBdWqK8v/KaNoqq329ldkLyzBrkdwrADlcYEr
/Z5yjnz/s728XJNJXU45iLqzI5KLixXAcEKwTIT9bwKN7zFGjzrvpXO53cB1wSkHUe8+sU9s
36VkPu78r0/5sbGKbpqDZ/lzyPmgXp8j5+5Gp+XIJ+vTHlJ63Qd/BBgAioQXVN0jZskAAAAA
SUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:40.987'!
inboxArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkInboxArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self inboxArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:40.933'!
inboxArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAhFJREFUeNqkU01rE1EUPTPzkkYS42CTNmmn2PQj0NrSbAoV
BNFFF35Q7Erdij/AH+DGlaBQdVesG5VudNWKUCxYN0UoihEVKmiyGFu01aSxk8l8Pt8daGhA
U0ovHOZy3z33nXvvPIlzjoOYjAMaW7oaYhJwTfg9++R+E9ofMNFBArLSn7t887qkKJAZqwOS
VM/mngffdet4P3tjivtegnkc2tGu43224yC/sgJVVZteWy6XMZLLIS44v4sfNOb5ONZypK3d
NE24orJhGE0LUA7lEoe4QgHvDkfVQ0a1Ctu24QglzYy2RrnEIS5zfWTjqUxybWMLtVotSNI0
DZFIpIFIZ7quB75lWWgVHOJSCyyW7Exlk53IDg4GCa8WFpBOpxsKlEolnJ+c3B1KEZcUsMrm
ZtAXWUwMsSuTwcb6ekMBit37nsPqdhzjoXc4Ey/CDQp4nNFgCMGURTFSsqNmt916G8bpC8N4
Pl+DLIsVCy5zfIRs2wFhx75++lz3H26dRMFJBL5e/Agl2Yqxs6N4+qyK7sSlXrZtIcY5aVH+
OfVC+whOjGXx5Q/QIkTSNcu/gN5zp7Ckrw2w/A9erMzcWf7f2ippue/RYn+UfMOsIjU+Ee0Y
7sGL29OGWph7SfGwQJtAx144fOVxfug15/SNXbxP7ycsfnjYAj/3ejnKwAQs03qzOjXjSJJ0
N8TxhOJ/BRgAYS3j5FUjv3sAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:41.162'!
inboxExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkInboxExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self inboxExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:41.114'!
inboxExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAjFJREFUeNqkkz1oU1EUx//v5eazL21qEptn05qIiZJSDKjg
6uRQJ7dugrjr4ODgUocKFhTHmrmDEVx06KRQECQOraDWj5ZQQ6JtGtOQl+R9Xu8JNKGlBKQH
Dlze/f/O/Z9z75M45zhOyDhmsHe33EwCbov1mf9kN4X350x0EIHsSmVn5+5KLhdkxnoJSeqp
uW3Dsaxeri49eMIdO8JsjviJiamzhmlirVBAKBQaeGy9XseFbBbDgqkVP8WZ7eC0d+TkWLvd
hiUqa5o2sABpSEsMscIBT3iGQn6t1YJhGDCFk0FBt0ZaYohlloP0cCwZLe/sodPpdEXxeBw+
n+8AaHvX0ebf0KqFoesJhAVDLLXAlOh4LB0dRzqT6YrfLi9DVdU+LdkwpS1cnplHeTWH2FBa
zJfFiCUHrFGtdvuiUMQQJ5JJ7FQq/btWKlDPX4I3EAQLTqBUWsGIdxpWt4DNGQ2GsjtlUYyc
7LvhcFCqLUFNXcHszRdYXJjG5tZLBKxzIJaZDtyGYYJyPzY+f+mtTbkET8wr3kEd+Xwezx6G
IQf8aLWLIFZu6lA4Jy+uI7Mj/YSiTqL8t4A3r++hqq9DjvjRML9CMxBka394sZFbeH/UlQXH
EExdHU3CE1E81h5mrj8W7i6KDQll7UfzF+NVtviR3xFaen7scIHcI+npZGb0lF/+rcDtQNu9
j+buq+5eYiqk67ZmEmSI3D4M37gGeFx8+8PKxvf+1/mDv7KM1j8BBgB/rPo9NV6FOAAAAABJ
RU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:40.794'!
inboxIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkInbox
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self inboxIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:40.75'!
inboxIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAYRJREFUeNqkk79OAkEQxr/jBoRIkCgohCOKUQos5EGs6KyN
D+AD2Fib+ABa+w5UWtnQiIk2RCWRSAxETuCA+7vuXAKBBoN8ySSbvfnNfjs3qwghsIwCWFJ0
fxIkBTiV690F2Tfp/ZrkDRIIqPvF44szRVURIJoEFGWSLVwXnuNM4vH2/Ep4boJcAW09e7Bn
2TaqlQri8fjcY3Vdx2GxiJhkvutPGrketlfWNreGwyEcWdkwjLkFOIdzmWFWOhA7odV4xBgM
YFkWbOlknvivcS4zzJLjIR9L5ZKfrR+MRiM/SdM0hMPhGZC/NRoNf22aJjYkwyxfgaLJTCqf
zCBfKPgJd+Uy0un0TIFOp4OjUml6K8UsO6Buu+3fixWVTczmcmg1mzMFeM/o9dCXTWRFIhE4
fgFXEDeGw++yLMZOxm6m9VGrzTSTWbI9BC3LBsdYr88vf06RqhKYpb6JqBDsRV1oDJlhlqpf
ot69uXz4zzt411HnWQ3J4PGjBXlumq4s+5x/BRgAc3W/oIQ62d8AAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:41.367'!
inboxMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkInboxMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self inboxMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:41.295'!
inboxMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAaZJREFUeNqkU78vQ1EU/u7rRV809UJLmz6hQgeGdjCYzAYT
k1nY/QEW/4DNYmKw+QNMTBYLEpYGDU2Fipb2ee37dd3zkjYe0aTpl5zk5rzznfed757LhBDo
BQp6BD9b7+MM2JDnqS6591L7PpcTxKCEZnJrO1ssFILCeTvAWLtauC48x2nH5dH2rvDcGHcF
9OHxuWnLtnF1cQFN0zr+tlqtIpvLISo574VrnbseJgaGRsdM04QjOxuG0bEB1VAtcYgrFYjJ
/kFNNb6+YFkWbKmkE+jWqJY4xOWOh0w0kY6Xyh9oNBp+ka7rCIfDASJ9KxaL/rnZbGJEcohL
I/BIPJXIxFPIzM76BacnJ0gmk4EGlUoFyysrP1MJ4pIC/vn25s9FiEgTx9NplJ+fAw0oZ9Rq
qEsTCaqqwvEbuIKTMRS+y7IZKWmp+YmnfD5gJnG57aHPsmxQtHB3cxsglg5OYT68BFdYUSAc
scDrTUSEIC2hf50vF16xurj0J39wfBhjm/NsL60h2+nq3Bsx7X5i8Hf+0cM57Wq/DFo/3uVb
INOqrNfn/C3AAFCzxm39FIANAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:41.537'!
inboxPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkInboxPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self inboxPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:41.485'!
inboxPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAh1JREFUeNqkk01oE1EUhc9LXtPUxnasSU3sVJtis6iKAa3o
QupaimIUietUcCfu2oULddNFJYviqt0o6sq6c9GFaAVFqEojRgi2GmxstX+ZhCSTzN/zvYEE
UktEeuHAY9757px7hyGMMeykHNhh0VexJkqAa/zc+5/sN559kvIJvHA4+8JX79wkTicclNYE
QmpuZpqwDKOm+Se34swyvdRkkDu6Dx/SdB2JuTlIktTwtYqi4Fg4jDbObKY/ydS0cLC5vXOf
qqoweOdisdiwgfAIr2AEyxOwHler1FIslaBpGnSepFGJrya8ghEsNSyE2vxB3/JaDuVy2TbJ
sgy3210HirtMJmOfC4kF+GdTIdqCs2IE6vF1+UO+LoT6+23Dy5kZBAKBugbZbBZDkQhWsyoW
36Vw8tzx5vn47RMiAc2vr9tzifLwJXYHg1hbWalrYD/LJjH7Xkd0dAL3h8/De4R8pobJqFiM
kL1l3kwkqaapVq60gOTX54gOX8HYjcsYPN2HX5UXq1S30KRpOoSqtZj8UgdrZBkblQ84MxTF
9INHGDw6gAO+3VjiLC1U4GGMz0Gd225dNTPY1D7a8LOHj9HTcQp7W2UIRrA08Zul81Pjb7eD
XbvgDgwgeDE2smdyfCxXSuPnj/ySUr3/riBt+7g6ufZv1d0YuccKKRYfJW9ilxDZci8YF/nH
D8OuXyBP2yVMbBTY66npvw1/BBgAFVvxXBTJojUAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:41.72'!
inboxPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkInboxPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self inboxPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:41.672'!
inboxPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAfFJREFUeNqkUk1rE1EUPZN5TVMnpGNN2qSdopGaRUubFFzU
tSuLKHTnVtGVG3+AIN2LOzeCG6HQuutCyKqCIJUUbIUWuqgfOFixo0lM8zEfb57vPm1oFo5I
LxzmcuecM+fdN5oQAiepGE5Y7OWtPqYBt2V//j+172X2J0yeII2YfqF0Y/GepuuIMdYFNK3L
FpwjDIIuNpfuPxIhTzMuYA2NT014vo+tSgWmaUZ+tlaroVgqISU1Pz6+sxgPcbZ/cHik3W4j
kM7NZjPSgDjEJQ1pZQJxLm6YA81WC57nwZdJoopujbikIS0LQhRS2Xzmy0EdnU5HkSzLQiKR
6BHSO9u2Ve+6Ls5IDWnpCCyZGcsWMmMoTE4qwlq5jFwu12NQrVZxdWHh+ChLWkrAfjqOOhdV
Ui5xPJ/Hwf5+jwHN7jqr2Gh9xrS8uIenLiNQBlwwWgxBbVmaUZKjNMdrY7eMuflrWH+xqvik
ZX6IPs/zQTiqve2dHuGieINt8V31dV5H6HHMBytIFY05dugiKQRl0f+6+Z1DByPXi6p3Atlf
mfk9f/Y1rd25qD3OmyhGXd3z6cSEPagb1A/fnDW+PX2rfhb/E39NzzjNJUb/iQfG1uiHKUHP
P5o45eYS5NiIxCXWwGkx23gld+GGFejaMuyQ/xJgAPGP6cpmpTgxAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:42.079'!
informationFrameIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkInformationFrame
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self informationFrameIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:42.041'!
informationFrameIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAyZJREFUeNpMU1tIk2EYfvYftv1us2lzOo8xo5lLupGKKMay
LnbhIUwQaRXdFRFB0U3hVVcVdCNFN4I3emNNiU5QdALJEjpIeVZGqUvz39z+ndy/f73fJOuD
h+/wvs/zve/3va+utbUVOp0OHMflZ0IJYTeAMoIFmyNGCOVyuQnCKgGapoHNAv4NA2F/TU3N
wY6Oji6n09mgqmreIAgCZmdnxwcHB/uDweAIHY0S0szG19XVsVsZ+Vhzc/NJv99/eWwKpYFX
EfQ+iuLROwUzwThEvam064TnKEXKT09Pp8g/SMjyLpeLhXKopaXF7/V6T12/9wuTSwUwWhwo
K7PDZtuOlGbGp+k03nxcw+njrr08z2dJZJWJcJSLvbq6+nBT0xH/tbu/wBeUwmotgiwncOuc
GbfPmxGJJOnMCk20ofv+Gjwej7+iouIw43KU55729vbOx29XkMpZ6HF0CIV+Q1GUrcdh65UV
mWzAekrCi9EwfD5fJ+MK2Wy2vKqq0t3/chFmsz1PZiOTycDlGwLZIYhifmaj3GHHlxkVB9oc
bsZlAtZYTMH3BRU7nBrSGxuIRuNIJFPov1GV/9qu7hB4YfPD4skM+WaRJDvjChQGx9RVNQsl
vgE5mqFQRQgGMU+WJAmisXArnZyOJ98YNjkqxwRiPC9gVyWwGFeJaNlyliSR0jJDL2X+VYu2
gV0OkDgTUmPs9qWZmdnJhp0GRCNhmCxF0Bu35cHIJpNpa8+QSStwO/WYn1+YZFwm8HVgoD9w
dL8NVuM6UsoaDKZCiFJhnszSYGuGdEJGqUWBt7EIw8OBAOPydrtdCYdlkYKSLp311j9/PYHl
kAwD5d07vIS+JxESEbHyYxzFYgh3rrgxNDT4YHR0JEAF+JlnDUFKixMT33SaluOuX2ytM+uT
kJenMP5tEutrP1HviKLNU4wrZ+oxMNA3RC3xMJFIPAuHw6qOnoUjGA0GQzHl7HW56vdduHDV
19h4oPa/RsPY2Pu5np6bT6emvn+gwnqVTqdlOk4xAZ5gJWwnmEVRtFL31VLTlND+7/9FqWxX
6dXnqMAirBwIrOIifwQYAJZHg5fYbNuXAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:41.904'!
informationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkInformation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self informationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:41.859'!
informationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAndJREFUeNqkk89rE0EUx99kd9PsZtJqUklS4i8am4otNSgi
iKgoWLEqePNvsB68CnryLhQ8efHkVRSF3ksPFhQ0FkpbsfaHUdvUJtmd3e7Ozjpvk21TLx58
8N2d2X2f776ZN0uCIID/CTW8DL8BIDGAmCJnJAeEjMnBGalCO29VagaCQCYGP0D48iaAV8Za
Bh0xaujq3dMnC6WB/gM5mowbWGDT3GbzX9Yvfvi0dovZ3lOZN7mngghO9yQe3B4bLgdCUIdt
A6odqYGjmVT/4XT+9eRsz+8tBpFJrPU+yBkJZfzm6PFys2HSet0Ex3Hg+aNcKBw3GibYjNGr
l4plvSs2jsyugfBvjAzlS81Gk5qmBbZth4oimlsWA8e2aak/XUJmZwmBz8/2ZWm2Xm/sQJ7n
QenaS/B9AaqmyrsfPlcUBbp79meRkdNnrT0QvCCfG5jEpeqyXMYcePH4kGwIgTsPq7JBrVRs
Ove4gczuJgoOnHNiOxzqpgNCEFA0PYR1XQc1buxpVUBUgsyugc/Xaps2szyFKvEkKO1EhCml
oCVSewxcx2XIdFYws7Jcu9BbOEi5XHMUlBqQTCYh/pfB+trSOjIdXeCvVha+LsjDZcUT3aB1
pUIhjMuI5ijPBWtjZXUemQ4DUXUZm6hMTVU812NagoIqdeXeMlwe/xaOUe62x+bfTVe4wyaQ
QZTgz4RfIfEigHb+umYM3s8PjhzLFk9kjH1pHZPY1qb9c3G2Vp37uOCxuSfgTb0N3EUI2bYB
7kVGqhdiR3IQO3UOSN+QdMy3T0UVgu+fQbyfBrH0C7dBakOyPDLApRhtqf/4g/FEWViYZMUf
AQYAFXUwYJv2wUIAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:42.262'!
informationShieldIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkInformationShield
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self informationShieldIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:42.224'!
informationShieldIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAqlJREFUeNpsUltLVFEUXvucOc6cmTPm6EQkzow5olYqiSha
GQhSGERCREUQ/YFe8tmHsMcu9Ga/wAeLfOvBlyBCGAq7DDLUWOPkqKOTZy7O5cy57Nbec3GC
Fnyw9l7r+/ZeF0IpBdvgW6iYBUAEhIgg3XjxtBqYBUqjQE0Aijkg8Evj63TVazSWQC0PYv7a
5d4hBuYjvBXyv1YVoIuIR+gEEKcx8fnF0cBwMNDq6/J7fJfGOkfw7gWP8RyWyzgAtgrf9N6/
O3ZlcenjJCEEJs4H/b3d3kAi8YeHz/QcDzZJRHq/uvESK4brVwf6l5bXPh0JWKbpdknN924P
T7Ce5PMliMWSsPysj4dnHkagrcXuvzUz6MfXQBAEEzlWXYBapqaqOWNvTxXhP1YulzlqJjtl
Azmlhh8Y2UJB09HstSRdN6Bn+g1/yGazgWmZ/F4URPB4WsvIyRwJmMb+Ya5YRE8xTBMy2UMo
FEqw+NgPrCd35nZAEKvtQmSzWolxjqZgGfFkMp03sKqUWgRNJyBKMifLsgy2JmcddlmBXE7L
I2ezsYnhxOZext3Wi0QLao1gZEVRQLIr9folSYSsuptBznpDCXootZtSgZ4tNcnNDjYJZori
ApfLBZLDXRcwy1rp8CCtohtqLCFLTX0lGv4Rd7qbOYGBkVkZtTOKQyIai7NcxmkowWIiC9uR
8LjDbpd9gyMdOG0y9eAnD7u9XThqi8a/hLb2o+vfieRYAKFCJey77BUiBXFGF3xAT87LxzxD
p0Yn20/0nfOypGTkc+pX6N12MXOwBmRnDswPv6m+AZxbFWClODlIB+5C5xTAwM32/nG+itvh
1QjAt1cAsRWgW2yj8ogCcq2aAPtPG4K96Ki0qwWFbsyyXwK8fgKQ1mqLiWA7kEKu8VeAAQAc
jj1giy7hTAAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:42.456'!
informationSmallIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkInformationSmall
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self informationSmallIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:42.395'!
informationSmallIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAOpJREFUeNpi/P//PwMlgImBQjDwBrBgCOhtY2BgZnEFMkOB
WBaIHwPxaoa/f3b/ueRFjAv+u4rws9cnhBuG/Tnv5hEXahAmxMdWDxInzgt/fkU42ynqvHn1
hl/XfyvD/bv3+PU1+XVA4kQZ8P/3D9lvX7/y3Lv3hGFBnQTDixfvGd6/+8gDEifOBb9/PH3x
/OtXdnZhBm5ubgYeHjGGH99Zv4LEifTCjxVXzly98f8v6ycRERGGf79ZPz24cfsGSJyoWGD4
/3/n15cPGc/tuBstpsAgDxR5CIyVpYw8IjuxGcA4mpQpNwAgwAAbKF+mGXa+TAAAAABJRU5E
rkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:42.999'!
keyArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkKeyArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self keyArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:42.956'!
keyArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAtVJREFUeNp0U21IU1EYfu8+mt8zU1KRwq2EYGZwk6zEyCgV
M6MvxZb0xz99oNHXj5IIKehP6Y9+FJUVSU4zs9KEpFnYB7otN7U1k+HQXMrM4dTt7u7e03vN
qbN84bnvec95z3PO+9z3UIQQEKz1sgRWiIESiUCFYToiHv7aCKKD56HXywGBJSZZNKZ8POSu
jE06rEw7lE5kkQrG7QLwjFuHu1vTnL+s9ZjTjCD/JWBYsnFVwvrClNxzR9ubaqzfTJ06nudA
qVwblbn3QHH3u3rxb/vgEF7YuJhA5B94vJCZsrsk60urxvz9q7ZazE/nScGTZxuwVOu0r8zJ
23KyhByGFQ5bwPwNZryQGBYRE23r13VJJUDjFO1fGxq0DabvEm8QcpbVYIYhLsbr8RScupHD
o2KuKSd4PJMQLAUIDhKB1+3wCDlLCRZKYOGT4ePbPo5lwT0xAaM2KwxZjOCwmYBx/gSDztQn
5CxbAorYpn39TOEYG2NSUjOSZCEh0cE+ObDAOdrbu/rNpp5aioI2q/I8DCSeBcbthhmXCyh/
H1wvosDHgRRDoQdOllysODhut8Lzx9UNGN/GzR3dWxrZiajtQLBEP4FoSUl4KdAipLMCSWed
8NHqNzew4/K0O7hZh4eq/9GA9WGHkEBx6+7fbXGGJZc3pfbBiEQFqDFdlL2aRl/mJ5nXgAQ2
KSV81Kcv7Cx9KW/mOG4UAWajET7E8VC4T0E/qOkpE0qZ14DCIou2AiREzYaa0qsVR6qulNd1
Flj2ZGckRfbjD5zyLZywJgSg8WGHPoBAsPxNAHER8Kj8ZkUx4b2wv4r5MSzfMSmsuaanQZVJ
0/HJCvh8r0WPL68SBII5EoFBhgg/RkPtiP4aQa/JWAf5OCdHBIWrn+pV7wlBr4so1qhjTzQH
vsY5xcN77fDizPFLMWYHvDHZYWCOYNJtMxgst6YI3rZSFhr6RNj0R4ABAFYoZkcn9n1QAAAA
AElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:42.823'!
keyDisableIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkKeyDisable
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self keyDisableIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:42.766'!
keyDisableIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAeZJREFUeNp8UzFrwlAQflGxVgeh2oLokrgotTiI7eDQXfID
HBzEydmfIgji5CgOHUR07WSpYkFsg6I00sbF2IBgLY2ovZOXEm3jg+Pd++7uuy/vXZjtdku0
VS6Xd7vZbGZhC4G5aWgG9rxer0U8JBKJ3xoL0a3NZkMYhrlxOBzBcDiseL3ed8Qnk4m92+3e
zufzC2j4qK/ZI4AOrNPpDMbjcalQKNg7nY4P8UgkomQyGalarQaBZAqQqNWY9ASr1SoUi8Vm
lUrldDwef/l8vjs09BHDGOYYKoCg2+VyvS6XS5bjOCtArBYDTIWYCDmcIYGqqp+QaEmlUkPy
z4KYDXP0mOmAYNBsNs9QDJgC9kEN/RXGMOeYAqHVarkVRfFHo1GZZVkZcVEUz9vt9vloNJrC
KwmGCrALvMS9IAhPpVKJow0s6COGMarOkGD3mnBRA1Cz88Gs6CNGz8TwE2RZ/kOWzWavYK/R
OSEm037Pw0vcMxzOdDr9Aj6P58ViQfr9vrGCfD5PeJ4nHo/nd7pzudylpqBer+NYk6N3UKvV
iCRJ+M07gmKx+Ag+j9hh8X8EDKpqNBonlOAkmUzeDIfDB8BsVPFeDaP/neGNkQBH2Ap/oz8Q
CFzj8/V6vTfAvqmpULPRan4EGACXVRTXFE/zvAAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:43.178'!
keyExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkKeyExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self keyExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:43.137'!
keyExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAuhJREFUeNp0k21IU2EUx/93u9fNOZ3OqUsNc8vVTB0ilZiZ
L9gwFSKyF4oIwg9B9akCQYmoD1rf+hRSKERiTgJRQyiaRmmkqGnmS2GaaSazZHPu7uXe9TzT
gYld+N3Dczj3f/73PBzG7/ejq5pFiBSMRII0ALmEeKw/C4S3oohPHgF+bPOwG5HxiSiN0hoq
9Nknc/2ySJ3b5QD45ekfw13ZK4vTFlLTSfBvK+D2+jOiE1POmEqvn+tuezr9eeTDgCgK0OuT
1IVlJy4Mv7ZIf/+cmSNmP24VkNAX70GhqbjS/L7r2fjEkLVBKjrLOfDls18nGwas7ePpOSVm
WuP20mb/EnCw5kGyMiJGMzs10M+xyCKprGCHuZnZmdwiqZHW/HcGa26/w+3h+dNX6kpEMjHH
6gp43o5QDgiVS+Bx2XhaQ2t3GrcR4L3oHXz30px5oDCLt9vxa+Eb7CvzUIcziI2Lwdjo5Jg8
Er3J+wBVzPZDfGXtaNXZlpbcpv15BplCoQn1qeCFYOvu7p8aHxltPljMJJKPg7fR+M8QqYYg
4uFQ35vqxgd3e8Ii1WC5EDxvau4ZHRqt1qUxjeo4NmdvzqPDDMMWkNuQE0CRbHJDZgorgQtY
4wKB253OWHVpyI/UFhnl8og4VVy+kTQr9gkAJSDg9a2rbf6tlsf1L0io2WUEKwrMcU1CgeHs
xRZodhwy0LPgA0tYFwja2YChufNXb1KrtaTLkbCojFQIDpXFYoFrdVEVokhOpXlvUOB2K/Bl
HnC5AgSuq77uXnu8nqny+VCh0qanLPzpR2fHDdjcE+DU2hSa93rJ/gR9N/UBk0TE7gBPz9du
1Zya/45amUJjgnQ+OkRiQ2nZfShYB5RKdzQnV5qISHZQgNqWtQ0j3OmEjCG6VZfvtCQZoYqN
j9CHShah5JxwLlcFopJbhTZBpSMOLjF0nRkm4ERBiMiMR54hGpXjNjw5egzmPToYyJoLUsLW
bST5wb8CDACfuT8AcDRgjwAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:42.64'!
keyIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkKey
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self keyIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:42.583'!
keyIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAlVJREFUeNp8U21IU2EUfu6269wqNTUICSJXg6AaMQKJMcgI
E5Mg+oI+/vmv+iXRj0kEBtnPfoUQGpHMlCCsGCRti8poy+mWrWmNjaWmrRyburvd7d7OO5xs
5Xbg4X3fc57z3POe+x5OlmXkzWZRoUIJTqHAPjqaCA1roTnCW0nC53QW8vHuzHqOCsXGZSS0
bd2uP6NrOm2S1TWNqWQCEH4Hf0zYmmI/g0PEeUGQNxRIifKBuh17zhvaOi84nj0OfvF+dEtS
FjrdztrmE6cuT7weUv6ZD0WIOpnPURQKCGk0G451tHywDfq/eux9SmmlnYfQHv4W6HPbR/z7
D7e2ME5hTlEFq2ns2ly1rT487XbxKhjJZczHIqFwyHRUuZdxSguk5EQqLQjnrvS0StSxxHIM
ghCHhgc0lQqkk1GBcQpziq8g4v34u1dTWVFEcmkJC+EgIoFJRMNepGKzGHd7pxinZAXUxFH7
8+HG6OJiynDIrFdrtfWaTDVEZKMOh2va7/VZOQ6jJStgGlkJ9z1jbyz997qdm2pqoeIr8HTA
6vR5fBYWY5xyAsxEgp3A50rkcwu/5hP/JRddQcz8H3vyoPclLV15J/UWJStgr7oAHPNdvHr9
CO3vMB9L/r5QRuDWMDAzCySTOeR+V2/P3RHa31hZBR46gX5HGQFmA2NAgETiCQjsfO1m19lE
Ap0zNE6hXxt0jE1jHmyYCGrClktGWOc+3ZZpHTTvxknyVRMq2UcLc7jCceY4jlWkJVQdbIBZ
X4cOfxSPvPNwkY9dKU5Yppz1dv8VYAB1dRughTL06wAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:43.361'!
keyMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkKeyMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self keyMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:43.32'!
keyMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAApBJREFUeNp0U1tIVFEUXXeezRBajkGJEikKQWkxBBYiZISI
SdAbrenLj+j1I9VHEiFG9t9HQkgTvXwEYoWQNEPYgxxNR21SYpiLlqVjTmp5H3PvbZ87zjDa
tGHdc86+e6/9OPtwmqah+6oJFiM4gwHbAJQQshCTb4ReVcWIpEBDkohGIGrSYFo+c1EVles3
FhzNKz5SolnX5YpLC4AwG5wc7C6OfA+2kc1zQoLEqjBwMQJR1god2fkniirrarydD4Kf/B98
qqogL29zRtmBQ67BV23Gn1OhCUp2CKvEwD6ChLKi/bXl77ufBD5/9LQY1d9VZghV/JexFp+n
K7B9T0U5sxFlFmwl9Az+SNiyNm1DJj/u6zOb4CSVMx5hIsSHSvYZtzIbpJAYgagtiJIgHD/X
VKFSxxYWIxCEedjMgG2NAdJSWGA2qQhiJch4O/Dm5agiy1iam8MPPoiJsSGEeT/EyFcM+Pyj
zCY5dW6SmuhDook9nmftueHpabFoV2mB1W7PtEXTIUMJe7194wH/8GOOQ088qmMEyBgGFHZ9
bA5uVHOIKjDTls3A2drLDYdnp4J46m7poPNtcu41GSHHHeOixEtYFkoMHoJZb45ZX9jHY5+B
nP9opfOKJsrRf3Wtd5tf0FJvmwGyvfiv6BlQ6sngmO7k+Ut7aX/TNq2P3x1K17caTK9Hu94O
VO+mSBk6qX5dzU23umhpXKTCLDQXp10u5+ro99zuxFvAw3fAwR3ApjQI7HzhWv2xxroGMSTB
VQj0N5Fxivr7E4+JYOkchOWUE1aOM+DKmYZW/hc6XvNIbwUu0n+pGlBzkghs8WvkmAdgJ6Tt
zEJpgQO1gTDu+6fQt1zSPGGRECUS5CQR/BVgACh9K4LV4dUlAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:43.544'!
keyPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkKeyPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self keyPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:43.502'!
keyPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAtJJREFUeNpsU21IU1EYfu7cNM2v/ICSInUm5tIREppIkn2I
mihRapQRQT+Cin6E+EMTK2pGEEU/RCr7k/hVYGYMsq6GZeRwOtOphbhM82Pl8GO7d9vd6dzN
2aQdeO459z3v877P+74chhACdYUUvj5gJBLsAZBBEQXXmqHocTjw1SqAwMuSru2M3YG8LVvj
T8rTTmQQv9BY3rIMcL8nfg6o00yzEy3Up4OCeA3A20hy+PZdJcq8a6e72p5PjOi+aBwOAXL5
zrCsY8fPDrxv8fnza3KKih30JEfdI5CIB86KLOWRC9mf1U36US1b7+NYzZeByzd8H6vXsO36
pPScbNGHt4nJXIhr8lBgtiImMDgywjCu6ZNJkUJNKe4sU5OGyYxDPrtFH7ctTgOETBGY1wPw
ZJm3clzxpZocB+3Y8ooJHLcEfxngv0kCq8XIiT7uAN9WExGNEefZVYINn/o/vh0WbDZYFhcx
Z5jA1NggjAYdeNM0+jW6YdFHlK5dzfTaxE72dWuscX6eV+47EO8XEBDhbw+BDYKxq6tvXK8b
amQYdAaHM1iai6SMhf12oEwAHkjWAvGCA7Xa3g8Vzx7e6t4cGgapzBcvGxq7h7RDFeIdJfMJ
qXSOhMTpgoIOx1RVFS4A1VIPNVQgWIqrTmkymbiJHzaEZnaRkWk2m5NULHsjWy6/f4oQtTOA
zf5/Wc1P6t7QrTIkgoEifY28irIXj5W5CoXiuonj2ooAnbMEeukJRrSduVx2kJ5VweH/yNkF
5blPa1WsInqmRxAE3foUqlvpaKYBi8UJ57jqau628zzKd8RvJK+skNt00qxbrruJaOgFxmiQ
pWVw4v+VqsoiQUC1F3Kn18dE4ds2AN/SFPgxjATlF282yxMZFJSOFj5SJXQP6smdyWkX+ces
HVQdXrnqJ24lgeL72BuFkuIkvEvehnPi9flcpuNoKpPjkWzD+ivAADP4YPomXZHPAAAAAElF
TkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:43.802'!
keyPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkKeyPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self keyPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:43.693'!
keyPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAs1JREFUeNp0U21IU1EYfu62u6X4OTXLjEhJCKwlN0NrSC5E
zCSwsrCSfiQRZf2R6kcSMYzsvz8UY1AY5ReIFULW/GEf6FZ+thSbE0tLpuj8uvduu7dz7lRm
6IHnvOc9533e836cw8iyjPb7GmjVYFQqpAIwEiQgMCYJuiQJg6IfMjYZmlXJ+CTkR+9IOZec
cdYo66KShJUFgJ9x/uptz5j742wkNm8I5E0dCF75YEzivguG/PKLna31zu/93TZJ8iM5eY/e
dKqwpPdDo3p2yjVBgu3734GKTrwIkyGnNPdL+yvHj29Wi1paKmDBF4yPDlts1jbHgaN5udRG
8NLLNkKJYFnE3rCIuNjxEVsPqwFHtri1GyZc4y7jCfV+arNlDZYFeUEQef78zao8iVRsYXEO
PO9BCAuEbFNBXHHz1GZLB7wXn75+fJebdsTE8R4P/k6OwTP3G/pwBtvj4zA0MDxEbRhi+zOG
VaCU0yuvF7HD+ropyT09LRjSs1J0oaGxIb5IeOF3d3b2jDj6B14yDDrG4rSoy4wMkElFsSSB
oe/gUTEDnx8sWdI3cKP0rvnMzJQTLc8szUSvJuSuiXjWW2eMIg3HBgeqoHRITWElYJXcWEXQ
yerSE/KxSKrXELJNkcFt9PoCDoPr0vC09i0RFYQMS3o4yVOmOXNXc65wVCr6mgNKDgINEpfK
7mST9WNXtIaGXAOfbIMgYd4/DyoVnewrtz1sAoozgUS94lRpV23VkzYiKkVepgQuu9CkvA23
z43sk8eVtbXlw/pfwIvPwOlDwM4I8FS/9aCiqLLcLIgDvhLsluzW+g7FLrXIwA029NkDPwj2
9c9EoG3thfYyBx3DqHDvurlhfB7NtlHSz/ee2+RchDmse9Y/C6yQFFjmMDRMoI0MZQChBBFp
CchKiUGpw43n/VPoWU3JQ7CIMm01yZ0jRDvBNezS4Z8AAwAz5UywOFEY3QAAAABJRU5ErkJg
gg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:44.344'!
layout2EqualIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkLayout2Equal
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self layout2EqualIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:44.288'!
layout2EqualIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAOdJREFUeNqUU8sKg0AMzGrxUOq10I8q9OQn9M88eCv0gzwW
ehIp9bXaZkJZtJoVAwHNZMZJdjVZlp2J6ETb45EkyZ3SNL1+lGBxFfvxaNd1HeEBOQ5jDFlr
VQw8hAgMw6A2+TARaJpGmpDjCIKA1rCJQN/3sy2tYV4B2KzrWsWcAJrQoAn4MCew9BXMWVWV
ijkBrSkMQ3UEYOB5HaCm7Qe1iYOlOfEOAQ1zDoqikIvyf9aotW2rYuCJQJ7nspQoimaLwm3T
MPDkROI4vnDhuPVXZFfPsixvhp/3nAe42cC3nC8e5f0VYAAt1kp3QQXvjAAAAABJRU5ErkJg
gg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:44.169'!
layout2Icon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkLayout2
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self layout2IconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:44.113'!
layout2IconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAOtJREFUeNqcU8sKgzAQ3GjwUOq10I8q9Cv6Zx78Ko+FnjwU
fEXbnQWDxrVaB5bE2dlxs0aT5/mNiK50DE/KsuzxCcCmC04Dam3XdcR7CcAYQ865GacBOtSK
wTAMM4OQ+2nQNI2IEUAURRRyGkadN+j73ic1ToNqgNbqut40gE4MIIYwNJhyawbQ2fBtOFtV
VZsdQCcGoTiO411HgA61iw6w3zNE5H0H0/NihcHWDJCTDsqylAszfnPs27adcRqQR60tikIG
kiSJHw5u2JRbGyJqTZqmd364HPkVucOX4fXEceawf9Y7jvdXgAEA2mRCSJURc/oAAAAASUVO
RK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:44.536'!
layout3Icon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkLayout3
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self layout3IconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:44.479'!
layout3IconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAANRJREFUeNqckz0KwzAMheXEZCjNWuihCj1Fb5bBp8pY6JSh
kB87afUENcUmIEcgrHyyHrJiG+fcjYiudMye1HXd45MYi6oYaq33njgWhxljKISgYqgVgW3b
soSW2XmeJQGHVVVFJSwKrOsaJ1PCMgG0Nk2TiokAEoDpZi2zqTLONo6jiolAmqjrOmt3j6E2
6wBxOpc9Fjv4PxtWbNYw6WAYBrkcv/+LeFkWFUOt7fteBtI0TRwObpiGoda0bXvnj8uRp8jd
vAyvJ/Yzuy2sD+zvrwADAKiOrlTJJbS5AAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:44.728'!
layout3MixIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkLayout3Mix
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self layout3MixIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:44.667'!
layout3MixIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAQNJREFUeNqcUzsOgzAMdSBiqMpaqYeq1FO0h2Bj5AY9AAOn
YqzUiaESv0CbZwkUQoCWJ1mYZ/thO0FkWXYhojPtw5PSNL19LGjRGecCamXbtqR9NkAIQUqp
CecC8lDLAn3fTwRsblWgrmtOhgGe55HNuTDkjQJd141BF+eCUwCtVVU1+psCSEaxLZAkyX3r
DLFsFjA7wGxlWVIURY+1EXzfpziO7xLJpgACEMWGm6ZZFAiCgD806wD+L0tEHLXcgbkDPCFg
ci4gxh0URcEXZjhz+Gjd5FxAHLUyz3NeHGYaloj5TW7pIqFWhGF41S+nPb+i7vCFm3LQdtQm
/6xX2t5fAQYAYGc2hnTcb0sAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:45.433'!
layoutHeader2EqualIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkLayoutHeader2Equal
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self layoutHeader2EqualIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:45.292'!
layoutHeader2EqualIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAPlJREFUeNqUU0sKgzAQnai4KHVb8FCFrlx4gPZMxY0rwV2h
B3JZ6Eqk1F/U5gUa0DqWDAwm782bzEyiyPP8SEQh2dsjiqK7J6UM4zi+2qqzLLvg6/V9bzY2
Bp22JEnOwzBMqpKZA0vTlOWgm6aJvLZtSQE0juPsBMdx6B+nW8ACAQhc2j9uM4EQgpqmYTmT
AEEI4BJscSbB2inos65rljMJuCDXddkWwEG3WQEwbj7AZhWs9Yn99xrXOFNBWZaEB7G8a2Bd
17EcdDpBURR6KL7v/wwKz5XjoNM3EgTBSQEH239BVfWsquom1HqnfI9qLPRS+Uu18v4IMADE
YS9rbHT9yAAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:45.183'!
layoutHeader2Icon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkLayoutHeader2
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self layoutHeader2IconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:45.126'!
layoutHeader2IconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAPdJREFUeNqcU0sKgzAQnWhwUeq24KEKXXuA9kzFjSvBU7ks
dOWi4C+a5g0omsbaOjBkMvPeczKJIs/zMxFFtM8eUikVxXF838POsuwmu67jYI8AuJQkybXv
e206YUecpuki53LUwZVN05DZ0DAMrOp5Htk5l404FgAQhNFcOZc5BYQQVNf1pgBwLAAwgLbA
PLcmAJy0v4azVVW12QFwLGCDfd//6QjAgfvRAeJfhoj61MH8vFjHa/wmgBp3UJYlaa2nO0fc
tu0i5zLUwZVFUfBAgiCYhoMnOs+tDRFcEYbhxWxOe/4F0+FTmPVg/Ghc/slXxl9vAQYAR1In
M0fmnNsAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:45.624'!
layoutHeader3Icon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkLayoutHeader3
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self layoutHeader3IconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:45.566'!
layoutHeader3IconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAOFJREFUeNqck00KgzAQhScaXJS6LXioQtceoD1TceNK8FQu
C125KPhvOm9AKRFpTGDI5IvvMZkYVZbllYgS8hsvPY5jkqbp00ddFMVDD8MgiY8BtJRl2X2a
JsOVSCDP89yJQau7riNe0DzP4hoEAR1hYgCIzWUcYRsDpRS1bevExAAbgPbHrkzbzjhb0zRO
TAzsjTAMN+XuMWg3FSC3+7LH1gp+z4Z5ubJ/TCqo65qMMev9Iu/73olBq6uqkoZEUbQ2B7+o
C4NWxXF848XF5y1wNW/F84njzKEP6keOz1eAAQCx3YFU/Aqz5gAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:45.8'!
layoutHeader3MixIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkLayoutHeader3Mix
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self layoutHeader3MixIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:45.753'!
layoutHeader3MixIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAQ5JREFUeNqcU0sKgzAQnWhQKHVb8FCFrj1AewkXLrxEceNK
8FQuC125KPjX5k2xqI0tdWDIZPLeczITRZqmRyJyaZvdZNu2rud51y3sJEkusmkaDrYIgEtR
FJ27rhtUJeyI4zie5XSOc3BlVVWkNtT3PasahkHLnM5GHAsACMJoupzOtAJCCCrL8qcAcCwA
MIBLgWEYOF4znAMnl1/D3YqioDAMf04GHAnwVMA0TVYOguD67QrA+b5/+agAMe6mRsXrmtm2
/boCKpj2AOs4xm8V4Axcmec5N2ScOeK6rme5tSaCK7Ms48ZZlvVuIp7oNLf2kMAVjuOc1Oaw
5V9QFd4x6J3yvXL5J79V/ngKMACGVh5oEftxvgAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:46.357'!
layoutHeaderFooter2EqualIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkLayoutHeaderFooter2Equal
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self layoutHeaderFooter2EqualIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:46.314'!
layoutHeaderFooter2EqualIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAP5JREFUeNqUU0sKgzAQnWhWpS7cFLyNB7DQlQsPYM9kXehK
cFfwQC4L3QhSquKveUIFi9FmIBjnzXt5MyQsTdMzEVmkHg/XdTPedZ3leV6gyk6S5Iovb9t2
/lEJ8KYIw9Dv+34UThYLuTiOpRh44zgSb5qGRIKGYVicoGka7WFTC9igAIW/sYdtCjDGqK5r
KTYLoAgFMoEtbBZYOwV9VlUlxWYBWZGu69IWgIG36QA52XyQWzhAT5zz1UHJsK8D5jiOb5qm
8kMoioKyLLvxPM8piqJA3LC/yXBk2/Z0/ZlhGBcx1ZOqAzGHZ1mWdyb2B7GOEFbgw+5LvIX3
R4ABAEiRCxzAUFdqAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:46.178'!
layoutHeaderFooter2Icon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkLayoutHeaderFooter2
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self layoutHeaderFooter2IconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:46.115'!
layoutHeaderFooter2IconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAPJJREFUeNqcU0sKgzAQnWhWpS7cFLyNB7DQtQfQM4kLXQme
ymWhGzcFFT9tXsCiaUTNwOA4ee/5ZjCsLMs7EXlkFk8+DIMXhmFiwi6KIuZ938vCRABcStM0
GsfxI5zIRJ3n+aqnS5yDy7uuI/FC0zRJVcuySO3pYsZJAQBBmEPX04VWgDFGbdvuCgAnBQAG
UBVY9rYEgOPq1zBb0zS7DoCTAirYtu1DIwAH7p8D1EeWiPOfA8zDOV8tZ9nb2oHkBkEQua5r
dBHquiZeVRVlWZaIv+sUGe5834+Z4zgPsdGbiQOxhxcTz4vIK0RP8mH5/RVgABWHADHpYeyM
AAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:46.532'!
layoutHeaderFooter3Icon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkLayoutHeaderFooter3
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self layoutHeaderFooter3IconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:46.487'!
layoutHeaderFooter3IconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAOFJREFUeNqck00KgzAQhSc6q1IXbgrexgNY6NoD6JnEha4E
T+Wy0I2bgop/nRlooREhSSA4fpP3eBlUtW17B4AI3NYTl2WJ0jQtXNRN0+Q4z7MULgashbIs
s3Vdd0oim+u6ro0Ya3GaJqAX2LZNXD3PAxsmBgy5+V027GCglIJxHI2YGHCDoX7YlKHuzHcb
hsGIiYHe8H3/EPeMsfaQgGt9Lmfsl4Dvg4h/wzFhok2SJAvD0OlH6PsesOs6qKqqoK/LSsxJ
4jjOVRAED5rozSUBzeGl6HmhfWVTSz1Hfn8EGAD61EKOBcdTrgAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:46.724'!
layoutHeaderFooter3MixIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkLayoutHeaderFooter3Mix
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self layoutHeaderFooter3MixIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:46.667'!
layoutHeaderFooter3MixIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAQxJREFUeNqcUzuKhEAQrdbGYFgDk4W5jQdwYGIPoIcwM/QG
YqCR4KkMFzYxGfDvTr8eFHe2dz5dUFBW1Xu+ftqsqqoTER1JL774NE1H3/dTHXRZliEfx1EW
OgTAUpZlwTzPP0KJTNRFUfzqqRJzYHnf9yQeaFkWyWoYBt33VLHuSQIsArCGqqcKJQFjjLqu
2+qnBFgG+J4gSZKnxgovbgR7BThb27YURVH66AimaVIcxyHH8p4AA5DiEw3D8C+BZVnyRX8U
oH7FRMyBlQpwbs755gEI9j1VYC6xnucFjuNoXYSmaYjXdU15nqdw9J2AOtd1Q2bb9lk4/6mj
QPjwjT/lIPIDpG/iIflyFWAAm3v0YLLWO5EAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:46'!
layoutHeaderFooterIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkLayoutHeaderFooter
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self layoutHeaderFooterIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:45.942'!
layoutHeaderFooterIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAMtJREFUeNqkkz0Kg0AQhWfdqUIsbALexgMYSL1gmz2TjXaC
p7IMpLEJqPiXfVOk38nCstt8H28ejOn7/k5EOenOi7dty51ztYbuus7zuq7y0QjAiqCqqvo8
zyjYGENN03heloX2fafjOKIESZIQWBEAhiT2/CXACCKY51lgjQCsCDQJ0IEIpmlSCay1BFad
AMwvAeZh5ugOhC3L8pllmWoRxnEkHoaB2ratw05EwUhcFIU3aZo+QqM3TYLQw9uE9xLuFdJI
HpE/XwEGAEpOi+0bHGHNAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:44.911'!
layoutHeaderIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkLayoutHeader
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self layoutHeaderIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:44.864'!
layoutHeaderIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAMBJREFUeNqkk7EKwyAQhk8jDqVZC3moQueAc54pS8ZAnipj
oVOGQhRNjP8N3b0Khwp+H7+HqmVZnkTUkWy8TUqp6/t+lNDzPA8mxsgLiQAsC5xzY865ClZK
0TRNgwkh0HEcdJ5nlUBrTWBZABiS2vGXAFdggfeeYYkALAskCdADFuz7LhI0TUNgxQnA/BJI
eoDznGDbNsIjqn0HYMCadV25Idba6iaCVW3bvsrmIfkLJfVHlflW6l7KVPKp1PcSYAAbfJsr
cM7h2gAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:43.987'!
layoutIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkLayout
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self layoutIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:43.922'!
layoutIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAALhJREFUeNqkkz0KwzAMRiXHeCjNWsihCp19gZ6pFwjkVB4L
nTwU7BD/1NKQXargIwTyHvKHg9u23QFgAd28bSll8d6/NPS6rk97HAf03jmSQUQglgWtNb1g
33cWUCRjjAFiT0GtVdzBXwI6AgtyzgxrBMSyQLMBdcCClJJKME0TEKvegJhzA00H9D1vEGPk
SyS9B8QQa0MIXIhzTlwisTjP82O83DQ/09j6g+N5GbmOWCFfRr4/AQYASt+gzB8Pa4AAAAAA
SUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:46.915'!
layoutJoinIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkLayoutJoin
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self layoutJoinIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:46.866'!
layoutJoinIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAASlJREFUeNqUk7FqwzAQhk+2okCw10LfoHOfIVMgkCFzxz5H
X6MP4MFbpk5dCqUP0Cl0qKeQ1YMb2XJsVXclQdgnQ384hPRJP79OtsjzfA0At8Do9Xv5DBOy
1r5BlmWPNqCHp4OdEnLZti06UfkSQsDp9MMyn5NB3/esQVVVLPO5bJqGNmH5iqLoajBkPr8a
dF032oQRQ+zCgwYYUeuaRikla4Bc1nVNhzkDY84U9W61Gx3ev2yIkwGXAA9aKwCb/LlbjQz+
Xs+l01qzBnEcOxMFeEVjzMhAKUU8mADXZrNFsIkXTgm4HuBcqYRlPpdlWdKHMnxrXJvPE5b5
XBZFQQ3DOw2biBs45nORpunGTW64d77ffk3+jeXx4124ceEqcSXhfzq7qn4FGAB2LSSFX3mS
PAAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:47.107'!
layoutSplitIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkLayoutSplit
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self layoutSplitIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:47.056'!
layoutSplitIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAVpJREFUeNqUU7FOwzAUfE4cV2qbFYkvgJmBmYGFSqAODEyM
fAe/wQd0qIRExcACCxJiZGBCDGRCrBmSJk2auL6HEpnIjcRJp9d7Z1+e3UTM5/NTItolB56+
jm+oB1rrZ5rNZld6Cy6vv3Uf4MuyLJHEtCGEoOUydXq2zwF1XTsDkiRxerYvV6sVLwJteJ7X
BoDQoK3he01AVVV/iB5GbDzg8OKRq+1LO6A7YpblXKWU/ERoVGgAWuZ53j61G1AUa96wP1m0
/b2TO64fD1P2OcA1ATZqLQiX/L6YUBAEJujebDzj3u+/Z6bLsswZ4Pu+CVGEIxZFQaPRiDV+
p2lKSinWWydALwiGrYd1b7dH1By58XkC1x1AKzVuPawDu76M45hflO57gN5gMHZ6ti+jKOIL
w5m6l4gFLs/2RRiGUyN2XF/bwfln79cY/7y+CFOHhmNDSf/D2jDZCDAAlDFd/OweOfEAAAAA
SUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'license' stamp: 'mt 7/2/2010 08:11:35.956'!
license

	^ 'Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:47.449'!
lifebuoyArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkLifebuoyArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self lifebuoyArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:47.409'!
lifebuoyArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAA3tJREFUeNpMk11MU2cYx5+3h/bQ0va0UJp6aKGtQLS2ahwj
Cm5FNNkwU6EZMVtM/WC7WcbFrkZMDGa72S68wCtvIESji2NZFufmx8aHyyJZggipdAODHV+t
pUDtaU/PqS09vo/RuZP8c948z/P7n+d9zvuS672AD0/1AdUqVYJqDVV9jyQxuehXzPRleaVK
KivVTapoyf/gAVK2o8Lxa9ijTcLHpidgVYvAocGWByT1zA2rkhnGlg57xhVxZp2Gz6BJyX+w
63wBdB7O+fDTM2UHDvi0HburSwwGIxoU0mmhfGpqURwddS991vs1yYbjSuT8AJqosG1ugVRQ
uJ7juHYuFmvRe7275GjUvDoxwaBwjTHMYc3LWmQoix0kjP+Cx9vV1cVFo+8yDGMfa22NJTo7
sylByGAHnNGorxwa0jXTXFNT0+cpnt+5+Bb0p2ogwXS2gM4yRY6W17/jN8zN1f3JsrFgMPjt
QDz+zfvF4lfFYvHSaUkaHR4ejjY0NOza2t9f9ZxhSGY9kktug79wC2vaebCpa2sdsiBAJhjM
FgqFERoPwZsnhDHMYQ3WIoMsbiG5mYUKotEY8rIMytpa5lhpaegZTbCv6ONUJlkOKbKcySsK
EJY1IIMsGoAMoCpIEqg1GmBVKrBZrWDneXCGw7Do8IHXsAm0A2CXl0GlVkOe1iKDLBqYJS0I
YiKRsfA8Z3G79ZMul49l2dB+ahB1eGGaz0Mul/MJB7+oHtq2F1r+viU5KIMsulgEtxKLzc7G
8+k02G7f1jmdzlZCiO/1AHCNsVjzYX1jYDf8aGtS3+38xIQsdmARK+D37P35nckLF7Tb83lH
T0/PlxsdHd0pozGzYPfapa179EvOGtXKzCM1oy2A/5SfvXZZvT2umAOE3oX24gKMfzQInMvl
au/r6+ved+WKvZTOgTGZ4ITnJDQ218FcGiBTePNbqnUAdwZvzWMHVlUN4NmORyKRn2KBQNt9
mw2HWG40GErN8zry8282yNEpbohSrrL9iJ73ueFq3y+TbWXfTTOEwFOPE47fnQBxTz1UmuqK
j0sUQVqYXUk+eRzZ2DIzsuydvTH9du7myB17oEpz6JB56uLlcJvx+wfZyevnCP2yip7Gqg/9
0Pb6Om+kITX+CMQf7sFzbJfmNPu8UDa43n12TqxtfM8y/MfmPzd6h8Zg5YUAAwDkFG07Gq85
FwAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:47.642'!
lifebuoyExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkLifebuoyExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self lifebuoyExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:47.597'!
lifebuoyExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAA2JJREFUeNpMk1tMI2UUx//fzLSl16GlbbrlsrULXS3tYkpf
xGABY+LuEi8oMWjS6JJ9Mb6LLy5qYnR98NUXeN1oH/TBmI0RwcRATMBFcDcLm9otaEtpse20
03s7zmm8fcl/Luec33/OlzMf+/wGaLlVzao6VZVVlSMN/cDylDyKKFb1Zv9bDlVOVV+rSgn/
g1eZcbRv8Jt7fn0er/b+BqdGhkgG53ZYseDFadWKjeMr/i1Fvnumhq+RifAv/MhyCwa/6Llz
/Zpxejqof/HxIcFstpBBq1SSbLu7R/L6uvf4zRsfsMq9jJJYXiUTjtoWk6xPhX2iKL4gptNT
pkBgrJZKWU+3t3kSPVOMclTTrSVGZamDrOUh/IHFxUUxlXqK5/mBjZmZdHZ+vlKUpDJ1IFos
JkcsZnhSzU1MTLxVdLsvHY1jpXgeWX5+Cgb7LnvO5puMmA8PR37U6dLRaPTj1Uzmo2c7nfc7
nc5nb1Sr62tra6lwODx2YWWlv8HzrHyWqOcfxU+0hZw+DpdmeHiwJkkoR6OVVqv1vRrfx39r
n2KUoxqqJYZY2kK+XUEf02rNzVoNSi5Xfr6nZ79A8woyeD8EtrsemfH6Hd5e5A5hPA2aiSGW
OkAN4FrVKjiNBjqOg8vpRMDvhysAKEpXPYwJ06OvfWqsODJoNspdhli6WKt6SHI2WxbUSrvX
a/r54sXgL6pB+5aCVhtod/CMyfH0mMnlEgweP3JsTyaGWDKwS14lnT44yDRLJbhu3zZ4PJ4Z
xliQvtC8BaFS0UUdA9MjC69/AdNwAAXHg47kU06I7RrIffguGY/HtxYWjpvN5rmlpaW3300m
v9RYLLtIau/b26OzvFIyxGIxVJsnYINWhb3EaMR2GuO4wrCzsNPe2NzclEKh0GOemzf77T6f
zR2JuOqTsq03fEk4q9/Hlatz0Bj3wNkMtXrj93y9iCRNwcmdB/3bmUQi8VV6bu7ypsuFAbfb
pruAHnkoy5n0D6FtFXF19hPE744DZmaVTKZhwVB+gmcMJ34PXvl2G3LIB0fvSOeBoEjV5MEf
+VI4ZRuatOos1hqn5Rp4b/k6UN+Dlm+A5znxrFBKM5qEuo3+lyO4/M9x/rOE4tavkCen8I76
HuIZOI51JyaoAHWt6QAFnsfWXwIMAOX8Yj6LG5UdAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:47.265'!
lifebuoyIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkLifebuoy
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self lifebuoyIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:47.217'!
lifebuoyIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAyNJREFUeNpMU8lPE1EY/16nO7RDS2lK2UpFllLERC6AyHIS
Y7QQidGERiFejIbEfwCiF72YEC96gJhwMAYTOLhwQcAQiAkqpuxRy1Jb2wJtp9tYho7vq6JO
8pv58v2WfG/ee+R5P+BjpjhPEaAIUuwiimdICMntZlFHP4Y/yKMwUryk8Er/Mw+TrOrcotcr
NlUIruZ8A6MsDiwG5H8gkbAVAkkdTO+cs82L8eU92u7BEOlfc+mAAGoba/l0oyertbVG1XGy
WKrRaDFAiEY5/eLidnxqyrpzs/8eSaz4RffAMIZIcGx2i+RScznLsg7W52vJtttrea9XF1hY
YBBYYw851GS06KFenCCo3QSbvbe3l/V6zzAMUzjd1uYLdnUlIhwXwwlYrTY7b3RU3Ui5hoaG
WxGz+cT2KRiKlECQ6WoBtWGRXNCXNzVrNjaOzyoUPqfT+WDY779/Np2+m06nH19PJqcmJye9
dXV1tceGhgpSDENie+6foUp4j0vYVX0Fk6ysrIjnOIg5nQlBEN7Svgv+PS7sIYca1KIHvbiE
0GECcolcrjngeRB3d2MXlUpXmBKKP+7LFDk87xJ5PnYgikAUCg160IsTAA8gEZJJkMhkoJBI
wGQ0gt1mAwvlEFhjDznUoBY96MWXLqkCLh4MxqQ03WC1Zn+sqKj5TE0MJRFYYw851KAWPejF
AANnFX2+9XX/QTQKpokJtcViaSOE1Bz9AKyxhxxqUIse9BJ6lBvTM6Aic/I72vFxe1VVVZFc
Lvftd3QkImtrv7exsjJbPzamTqVS+aurqzucw7EkNqQeSpohiQGO9BbMX3kKbGlpqWNwcPB2
/chIoZKumcnJyUxwGA4DHwjAfHe3p6+v75Hb7R5/dg0ikhKox10w0gLPth8JX2dn+5zJBIVm
s16r0SgxgItGeY/Xu/9jbOyLWxDGaWuDejJe6YsZeHWpGXq0WfCu2gKGTZ3wBEKe0zsuTwnh
M1sFohL2ZFbY2rTAbH0IjMubmX/bhF6CO0FPYwENaT+6zvtRiMwvQZwKUhhAOXm9HbL0mszt
zFxnyr0ZnYbvvwQYANWaX6CEbq8OAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:47.841'!
lifebuoyMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkLifebuoyMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self lifebuoyMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:47.797'!
lifebuoyMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAxdJREFUeNpcU0lME1EY/l+ne2mnLaWpZZtWFilFTOQCiCwn
MC5AJEYPTYR4MXox3iF60SOeNARi4IKpBw6oXBAwBGKCiqkQIMGy2aYUKF1noMv4/gbU+JJv
5uX/lvxvI296AYeV4irFLkWQYg9RNENCSG41igb6M50gj8JMMU7hk/5jHiKaytzC98sOVQju
6H+CWRYHFgPOfCHhQzvs8gaY3r7imBfjS/u03I0h0j9mW18K1A6W+3avW9PcXKXquFAk1Wp1
GJCKRiPGxcWt+NSUfft+71OSWA6I3r4hDJFg2+wmyaXmMpZl21m/vynH6awWfD7D7sICg8A5
1pBDTVaLHurFDoK6DXA4e3p6WJ/vMsMwBdMtLf5gV1ciHInEsANWp8vJc7vV9ZSrq6t7ELZa
z29dhMFwMQSZriZQmxbJdWNZQ6N2ba10VqHwu1yu50OBwLPWTOZJJpN5eZfnpyYnJ301NTXV
ZwcH848ZhsT2vUehc/AZl7CnWgeLrKSkUIhEIOZyJVKp1Eda98Df4cEacqhBLXrQi0sIpROQ
S+RybVIQQNzbi91QKj2HlFCcuG9R6AXBIwpCLCmKQBQKLXrQix2AACBJ8TxIZDJQSCRgMZvB
6XAARzkEzrGGHGpQix704sfAqyASDwZjUppusttzvpaXV32nJoaSCJxjDTnUoBY96MUAU8Qu
+v2rq4FkNAqWiQk1x3EthJCq0w3AOdaQQw1q0YNeQq9yfWYGVGRO/kg3NuasqKgolMvl/oOO
jkR4ZSV7jIfpdJHIcTmiRCI7iseTaa+XF6ViAGywgAHtmU2Yv/0aWJvN1t7f3/+wdmSkQEnX
zOj12Q7GBwbgWmsr/D+G3cPreApmSTHg3Q54vd4xf2dn25zFAgVWq1Gn1SpRGE2n0y9GRyGZ
TB7xorgpw30nQNhyiEvfzsC7m43QrdPAp0oOTBuG1CsI7Vza9uwUEyF7VCAqYV9fCpsbBpid
DsHO0gbsDzyGBvQSPAl6G/NpSNvpcz6IQnj+B8Sp4BgDKCevdYLGqM2+zuxzptwH9zT8+i3A
AAG4W43tfFEtAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:48.033'!
lifebuoyPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkLifebuoyPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self lifebuoyPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:47.996'!
lifebuoyPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAA4BJREFUeNpMU21MW1UYfk9v20uB9lIopbuUra2MSS0bcSxK
URksS5wsGyziFhObOKYxzhnjH6M/BDUx6h8lhsQlQoyTTQM/yGRzWUTALGNbcGOp1gFuFQi9
Ky1re/txb0d7r+dtNvUkT+7J+7zPk+ec+x7yQy/g4in2U6xRRCiiiM3TJIbkcqtqph/LA1RS
WCnGKULa/4mHSMljFTXnA25DDF4suwNWXRo4NNj0G0nEXbAmmWFq5Tn3jJr+Y52Wj6KJ9l+x
sy8HxW7OceOVoyVtbQ2GrsbNWqPRhAa5ZFIsn5tbTk9OulZe7/2IZAJhNdg3hCYajM0tkQoq
ruM4rpMThN2lHs8OORQyr83OMgjcYw057Cn0ooZqMUHE9De4PT09PVwo9AzDMPap9nYh0t2d
SYhiChNwJlNp5chIcQvlvF7vGwme3768EwYTWyDCdO+GYsscOVBe93SrcWFh6yWWFXw+36dD
4fAnzyrKh4qifPWyJE1OTEyEmpqadjwyOFh9n2FIaj2YjT0KV/EIUcNtsOlqa2tkUYSUz5fJ
5XK/0Lof/lt+rCGHPdiLGtTiEWL5DFQQvd64IcugRqOpg0VF/jgl2AfqwxRlsuxXZTm1oaqg
xOMmNgMd9o/J95gAZABNTpJAo9MBq9GAzWoFj9sNDsohcI815CIMA9dSKVL7fi8fzUEvJjBL
BhDTkUjKwvOcxeUqve50NrAs638qECgkuEkNstlswx5eNPuTSegYHSXv2Df96S5Tv8AEFtGl
CsL8fHiDkrYLF4odDkc7IaTh4QXgfntd/KX8iW1VHZ/VwLuNjesWe+ZXw5sQIHSUW5RpMJDL
+rdNY2Oe+vr6Gr1eL9zr6sokbt0q/EbtE5xZes1V9WSzlz19+sds/svArNGp9GlaQdIWZtsB
M0em7r/lPH68s7+//0TzqVN2x65dwOzdCwnuLvxFJoCKYXj4bPbr4cWTV5aUgTNtkKDaZjSw
arYAznY4GAyOCYcO7btss4Gd58uLqnQGYecCaXn1GHz3wedZ+ees/8ptdYD2LlBNQcsQAnfd
Djh8cRbSj9dBZdlWZVGritLS/GpspWLF8MLADe7ke0fW1VBufFUL3+SNkBczUHLAC52j03CO
UBcNncbq51th38PnfC8JiZnfIf3tRbhzbD8ZLy2BoW3V6mK5sfA6C8+Zin8amYLVfwQYAOrN
a3FYVJUMAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:48.232'!
lifebuoyPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkLifebuoyPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self lifebuoyPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:48.187'!
lifebuoyPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAA05JREFUeNpck11IU2EYx5/3nM2zzW1nc3OsqXNbKrW2lLIg
+9C86otSSaSCQUkXfV1n3RR1UV10YRB0kRJ00YcFBRFR+QWRVKuslWChS8OtOXXu+xx33Ol9
pC964c95ef7P7+H/nvMecucM4LJR7aKapopSzaDsgySG5mS9bKQP8y8VU1moHlGFFP/A3aRw
lans8YhbHYP9hnGwKNPA44Blb0l83gXTWSMMfN/hHpLTn2dp+RAOUfyBnWcl0Lh5x/vDhwq3
bvWqm2vsCp1OjwOkZDJRNDw8me7vd30/euY8yYxE5ODZbhzCYGx+gpgoXMXzfBMfDjdoPZ5q
IRQyTvv9LAr3WEMPe5Z6kaEsJojqv4Hb097ezodCW1iWLR1obAxHW1sz8UQihQl4vV5b3NOj
2Ui9urq643GbbfXkWuiKl0OUbW0AjXmY7C6q2lyv+/Kl8gXHhX0+36XuSOTitnz+XD6fv3Yw
m+3v7e0N1dbWVi/v6ipZYFmSmg2KsRXwCo8wox4Dq7KiokxIJCDl82UkSeqj9QD8XQGsoYc9
2IsMsniE2GIGTKSgQJcTBJBnZlJ7VKrAPDW4X3QblUEQArIgpHKyDITjdMggiwlAAGCkbBYY
pRI4hgGrxQIetxsc1EPhHmvoYQ/2IoMsJjBm1ZBIR6Mps83Gm10u7Tun08txXGDTyMhSgg90
gCiKXv/OmP2U5xlU/VBKRyiDLE4xJ1xyODw6Gsklk2B98kTjcDgaCSHe3y8A91j71lCpXdu8
B/yaWUAGWUxgTpvgeebl2OrY5cvqlblcWUdHx8m55uYTcb1+6TOKlgF735YKLSMyyvhiHLKC
IO47bmxZkZPshP4LTfkJGNp3A3in09nU2dl5YsPNm6UqembWYFhKsLHoFhj218D/68393jFM
YGHKAe92JBgMPgi3tGx/abVCqc1WpNfpVNhorxQXP17pByEviaZjNdpPdz+8JfRk6xalNEsI
/HA7oO2pH9JrqqDYUJn/qpAT2YnRqdj41+DcWDA45fqcDNRPC30PvcoSuZozpl7Pz99eSF4N
Pc9doIOAobexZG89bP/9O88lIT70CdL3BmEBE1CvYIMHCq+D4vSoQNa7VXKo/J10oGcApn4K
MABUqGYPB+XQTAAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:50.758'!
lightBulbArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkLightBulbArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self lightBulbArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:50.703'!
lightBulbArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAr9JREFUeNpsU01ME1EQfu/tdlu6paXGIi4SoZWkFAtGTBp/
U6J40ZjIwRBvHkz0ojV6M8STBy8EDh4IKhxKosYEY6LhR2NtGqIhoKiVlIKFgyK0FUopdMv+
OK/QUgmTTGZ25vvmzduZh1VVRVSe3cMoJxgjO5gaSJlpFuwyaLCzcs6DMW4ATnsmnfauJpOI
Rf8LrXLKVOY4Uuu+7jYJ+8vT6d/q4q/IXCjwIoDWoo2Xm53V3X0zns2DvfkCspI92WEWDroa
rzy+JslJJMvJzIMP+yyhaHUty11sioyOxPwCj1ouWBue9H7zqIqy1QH4VOrrztw8LSspoigZ
EUE6zDqMJ85VsZNJhI66XMI6gIbjCJ1tdjb09QQ8+QKSnDW7SwSbTZKSQCaqJCWU0vn3yy+7
AnpCWJyRNJixH+YEpxV5O96MYkLatxdgM2JMSq1OyhgTRRTn0Y3jUws0zvM20tJ5rDxVaUVv
255myXqDYesfrEtZE50NBkLGcnJoZSW0pijrmGE4otUKmOetGmuJuDTQ0SaKqqldy/NeSiCF
HUCR4Y+vez/zRc40x1k4na6M0etthOcPMFpNZdq1cKf7lvF2E0zAm+ORwhnCZKaX4vFPQ96H
/WV7zuuKix1Er68iYLWvuu4PLi9GA4CZLOTkr5BYyccGp4Nj1T+/B79W2CtqYT7q1Pjo18jE
CCX2U8Bd09UNZKqgA7oHmyrDKf6JkXc/WNagYRgDR32A+Cls2+JtdeAbR8hdn4+HZ0NjIsYM
bC5B1KexXLJnAKGZP9sLfNnQS02lyGKxpPxjJFIXKCoNh8Oo9ZFoPumkDW9gduwgJ8+HFpDb
7QAvjmpq7CiT4dBOxJ2mQH0dqNnn8+2lgVgshhKJaC5PY7tA9YU8nHvOcFkGTPEmyAjfBrCt
oAJgPGD/gsKLQIt0aHR1KO+fAAMA8tknbEMGBukAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:50.957'!
lightBulbExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkLightBulbExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self lightBulbExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:50.912'!
lightBulbExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAArxJREFUeNpsU01IVFEUPvfOe6+Z8en4ZpphHEMpseYnR4Ig
QbKJcpULCQzaFbkJF7UJaiHRqkXQzlVBLQpKN1HZIjEGk8oEf9PUwUp0TJz3nH+ZN/N+urfm
jTPVgY9z7j3f+TiHcy/SdR2oPb+NwDCEwEucj6QEmiU+5WxAXsENreQ4TPDY4DJQaVSlw+b2
Hw+EroZsnsb6XG5T31lf3oqvPXAfabvfuDLRt6tpyjPCy9ECbFSqGoCmg99Wd/TE6cuP+uwN
vgAg1ZqTN7m8NnnM4z0fsFgFR42zI0i4nYoKQFES0IiAqkJr8Oy1M6qWxZqWL9AGMeYgl/hh
rbX72YuXBsFR196sqahbVYAh2BMoKu6v9TQ1KUpa1nVVV5SklhZnqyzWA/tAzeChoSGQd7er
OOtBP+GeKvxHgMnLopJKzSvp9HwhHv+s7kQnhGrHYW4zPgnDr2+AKC8Ba3c3Kwr0FAqASgJU
jSC2tjC+nM+LvCS9Z6WfH2sQwmbAG5jDIpzrugdWJg08LztYM99KRNoqOiACHz4NP52usrTk
OM7JZWIxweWysBa8BTybhax067fn2Qy4622HSAdXKtZI9r2akKSJkScDQlfvzZ7o0grMzUQV
k8msJcSopBTuJkwmiBt8jCFXEkhmSjpvVxemmr99WZgLtvcG6HLXl6KL0+E7b2ocMFDtANUg
ssxf76AIlXQy9nVydJFheNZk4jkaE8pYStorLnVhBOHZivvI2vKUjJAJYcwgGtM7mhA3AF69
2yOWRgjP/MGFThc4nc7s2BT+Hhy3uCKRCPQ/lIWTLZA1eNRejgJ0d/77F2BwZBtCIT+JJPD5
vJDPc1BeWG4vRspGKI5jJhDC4XDd73ZFEZLJmJGnd3YCa/noyPjOiAxMXHWRRB4Q4onvJ/AQ
znXidwjSBHSNSfp0aN0vAQYAjIQ7Bc2agPgAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:49.962'!
lightBulbIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkLightBulb
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self lightBulbIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:49.911'!
lightBulbIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAm5JREFUeNp0U81vElEQf+/tB9sFSiFCKSTWiolA7cdBYzTR
YLQ3z8ZrD5oYD3r10Hjy4B/QkyZ60IMfJxOT2sZmQ4ipacTSSAmliBzED6CUApWF/XAesC00
dJLJzM7M7/dmdt7Duq4jKq8eYmQIxsgPJgApO82C3QWNKypKqGq7ZvZxG8eiXqEsl23u4Nnx
0J2QzTPqrddzeuln5lcy8jaynUt7IL9MOQ0AMRxVQ0jTUdA2cub8ldlndx3HA+MIq2JdzvGq
kPVfuPng9qD79EXoYqqpHJy4T6ABAbQ3NXnt3lVVqxFNazRpgwwjIEUpK6WdFTw9cysEBOcU
7YBgfwSlPduxIY/PpygVGbh1AGqy/AfImxgIVYd3bLShoGFdP5qAbcgFpba3qWJMWuBqdYsl
xEQ4bggjnWlCX6QvQWeufDYeSQ56yXS1mvxHT2YYnphMHmw2n+R+bKwlgeB3918n3R0AyaeV
9y+/mgcm6jzv5AXBzYiij5jNpxgTd6K+/GY+Bj9b6nTbS4Da+07vFIufl17ML7iHrwtWa5CI
4hgBa3r35NHibikfgZrNvh2UqwhV9lpdLKbj0fT3b/F1nndxLGthtmJf1jOJVQpcOHRveu9B
R1U4JZxY/bgBYI5hLDz1oSRMy44kkGI98VQ2GZUxZjAhLKY+jRnJ5x/6bEFaa+uNGRdyOp21
cJRkJiMDrlQqheaeyvZLE6hm1HXL4beAXi/9RaFQELwiCgT8qNHgUT9gvy1QXwC1S5I0QgOF
QgGVy3kjT2MOULEbh43njGFgMNZO0SB8W8DOgXqg5j7YbdAKaIkuDWKtq/dfgAEARTYbucps
2QYAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:51.149'!
lightBulbMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkLightBulbMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self lightBulbMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:51.103'!
lightBulbMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAApVJREFUeNpsU8tPE2EQn2+3u2y7LVi0tdSDj3qAKhCNifGA
qQ+MBw960Kvxpic9eiEmPv4EEuMjUaImoieJCUIkTa0GQ0BAC0IppQcL0i3YF+lud7fOt+3W
gkzyy8x+M7/fN7szS8rlMlB7fYeAaYRAK7o2TDlpFn0WEVE1mGVDAPznSp2GsMBmoyonmzz+
Y4cCNwJN3r17isVkef1XfHku/Da8lox5MT9CNU1CTUDTjZv9Tu/h46euPb2uajnQtJxSlJOl
+P3+LuZnqdu6zEt6XsngzRtQURmvCei64To7zt48o+kFRtcVmeqzrACr3yX+8olLPOa9VRj2
vK/vXweqZrhdO7w+n6rmkMyUVTWjy/Jv0P0O+eHoAOG4RrKWSGAXsFxtf3yrgEWRJbWwMa8R
whjkfH7BcvTekZQo+pidzadLj25ffJUZgLtqEsCKBMYUKKkGUolIeE5RJHs6/YnLZiM8IWWL
ILQQUTzALc1MLiolWLGeB2BbKjymvgMU+DL6/uU30dpe5HkXLwge1mbzMaJ4kG3g9hVH3vRO
4ccO0lr+3BYBqMw79ied/jr8onfQs/uC4HD4GZttP4O+4d3jB0PZ9VQYa+brOTWBTB4gt2F0
MRSLTMQWf0Smed7NWSx2dmFqfDo+O0aJg5u25mqdAN2DKjS8JTQ79nEGyRzL2nkaY0mounyb
rDaF4BRAoLN2Hk3MTciEsASnATSmZ2by2QeApZWtApMVXOl2g8vlKoQmmHhH2OqORqPQ80R2
drVDwazbtgPT+odXIRDwY5SGtrZWUBQetiP+9xGrsYBwBoNBY8qSJEEmkzLz9KwZYavnEfN3
xpdl0TmqRY34bEffQ3cfa26hX0PkEOt0aHR1KO+vAAMAcogkdPScXfgAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:50.162'!
lightBulbOffIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkLightBulbOff
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self lightBulbOffIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:50.107'!
lightBulbOffIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAnNJREFUeNpsUz1v02AQfm0nsZsvpymhtIGqDKBabipVLQMS
RBEs/IEs/ADEiLLzGzowUAm2DhFiqITCxNIIIbUgEuXDSWkGGFopwaFp0vgrtl9zb1QXJ/Sk
R3d+37vHz53PlOM4iFg+nx97mqYRRVErEAoYYx6AbNvuW5bV1DTtUNf1cV4ulxt7H5o0Cggf
RqL8hiCuprlIPDFQLUM5k+Uf9dL+cDi8DjmfAY5bQLvBaDRCpmkKoXBkM515/DzEJ+6YNmK7
Q9P+pXDRzfSTp6FwdENRFGEwGKArCUCeuLq2/kg3MbZsbNDQi4+hGEW39FZb6d27/yCtqqro
tjHRAlwgkM/z8bll1cAqkamZ9uhcswwbO87IwsZsYiEJeTF3bhME0B8hcFTD1k96OtHonGum
0T4zDB9NUyGW8dGUYwEBvpIAeiME8tFhQ0L80vLJqfaHvJkUx8J+/zzPRVuN2k+QL3sJLmdA
+oLPVPr0cfdgadYf4IN+lg8GfPMxlr3Bc8FrISrwLr/zBWZVgmH/T0AMmI9/d9rl9ztvPqwv
x24l41woEWW55NzM/NvXr3a7slyGtGNvzWULnU7HDQ+qlfJiSyrXb95duw1qcbPyvVqvVY7I
nVf+hAIi6wIYNq/67et+mfUzM4AgiSGlCsBTi/ePoNFoeM+Pm1LtHPaAoSnEkNgrvVgsTvSN
vLIymQzKZrMolUo9KxQKztbWlsMwzLYoiohgum76X0B7e3tjEmKCsAIbGhjHkiShq4yeijnA
LJAskINut4v6fdm9J2dxQNBbR7nyYe0ZcJGLpCg8h8G/BCxCzgvwpwAyix6gD2cWqfsrwAAY
sVd76J34AAAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:51.349'!
lightBulbPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkLightBulbPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self lightBulbPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:51.297'!
lightBulbPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAsRJREFUeNpsU0tMU0EUva+ttZR+KFjEYqJJo4E+ARd+QoJQ
IuLGX0IkujISTdSNrjQukJC4wBVxwQ6iC43BaAAjBiWEpqkEJKlSbaG8lFqQUttCf7S8V97H
mdpXC3KTkztz7z1n5s6HEAQBsPV3ECAaQUAFcpUopcNZ5OMITpaD2Q+eFmh2ztU2ulz3AwBP
ZbDVsEq9tsx0jDTfNmsNB8pp2i9Elr0rbtsb25rfY0ALLjrU6qa2jo5L3zs7i3MCHJ9Z2aQz
HDnZeL3vFsslgOMSaZrxb3IKX0XtlYemqYHHhyXuULBrfPzBWaOx+6ogjOQEeD7jaqqb7p7m
+KSE59MMgAykUgWwbIz1+95qd2tkF5711JWQJPkoStNDrQAOiSiA+sPYU2QwGlk2wQgCJyAi
zzC/gY4HlcGFGU1dw+WSvp4uL3nQb+M4zoF5snwBPE8zYTaZmucIQpIhrwWm1ZGlxZL6hhvK
d0MDqVRUsO7XseN1JECKyRPYZDMu5HPa3JpyydH1dffGRiwqj/6i9PUNN5VDg/1Mocr0Jb0x
N1GuZQEjjghbWkAiE5PDL78WFlTRcrleHqDiRc3nPysHB1/R5PFrK5R9ahIdtiXbbgaS/DtE
d+2Jrq5Ojb7oGSnbe05xsc2p637SkiRP3EnZx94PxyMhG6qZz+fkWoit52KfPE77oYUfTkco
1IvW4IWluWWXd3YaE0e2vZt/O8DvIAsOrWKdnR5zyWSqXVKpSo7HqMSKy7YL5HZgmQEw1+Ti
lM9tZwhCSqDbADzGMTH5/CPAz8B2gW9/0XqmFPR6fdJql3irbQWlFEVBey+jO1UFSbFuxx2I
9no0CGazCY1WobKyAtJpOexE/O8MsmMFgs5isezDgXA4DLFYSMzjWDGCMp9HiN8ZNStFTp0t
0qC5Cvl2BPwD7yG/hpBAiOBLw08H8/4IMAAldlr0XFvOKgAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:51.532'!
lightBulbPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkLightBulbPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self lightBulbPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:51.486'!
lightBulbPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAq1JREFUeNpsU8tPE2EQn293u112eVi1UFqJj0qkRcBEEo0J
pkSIiZGrBz3pRT3pxYMHoonx4B/gSQwe9CAxHjQYHlEb0hgVi4JULAWRA/jollLawm67D+cr
fUmY5JeZnZnffDOZWWKaJlB5eotAQQiBJlQeDNloFPUaInShxX4dP48igui8DGkDOPhfaJWT
NQ5ve7Pvqq/GudelKMtmfGnhVzjwLCAqq53ney419r3qB9A3Hy4W0I3cy16b8/CxzosPr2h6
EnQ9mVHU5ezNpcGO7/VCt7jGyAk9AaAalPIJTAgWCxg5H7S1dl07pRtpxjAyKq3PsgJ8ja3w
e04f5+vgkFPWZOg846NjwNvnb0odaHpO7d7hdLs1LYlkxtS0hKGqf8BrFdSZlx+JhasmpGsX
Pz0wGcwPHNxagMuospZen9UJYXLkVGqOu9PsiUqSm+kZHnXF9RWADWzXQtqBI6UOslpORRdD
gXC1izmSSoU3DCNLWJZnrFYnkaQDFi9xrA7dC6hIDlIyuKzAlHeARd69H3zyWapoUXjezguC
gxVFNyNJB1mrZZ9yIjzdf0PJdoOGK8wLU75D3PX8aiz2YfTx/SFH3VmhqsrLiOJ+BrX1xYO7
I2vxaABzZss5xRESqaJvZD400fhjOjTV0NTQjPsx5yaDUwsz45Q4RBNur2cB1tFYUUsd0DvI
Q8dXxmbGX3/juEoLy1by1MaUMZq25fBKHfgnAXxtRX9kMTyhEsIS3AZQm/oKwUfDAD9/by3w
ZRPnumvBbrenxyaYhdZARW0kEoHePtXW0QLpQt62HRRkYPQv+HxetGLg8TRBJsPDdsTttkBt
AWHz+/311CHLMiQS0UKc+nYixHIeKfzOOCyLqiqfhDdLKlH3IpyYQ39jPEFIIuJ0afR0KO+f
AAMAJ0Qjonq6MlUAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:50.357'!
lightBulbSmallIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkLightBulbSmall
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self lightBulbSmallIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:50.304'!
lightBulbSmallIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAOJJREFUeNpi/P//PwMlgImBQkCxASzYBFfWM/IyMjI4/vvH
IP3vP8PLX78Z9iR0/P9EtAF//zG4mAXVuQnKKdhdOzX1yM19Z9mBwsuJ9sLPXwxKIM3fvz/8
Lyyv4PT1B4MqSWHw7SfD68snZ5z/9OkK+8fnTGe/fGd4TpIBX78zHL9y6P5jYWEbltM7Dz/8
84fhIEkG/P7LcPvti9dAFjPD+1cv/gEZt3BGAyghoePQ0FAGHR2dtFWrVv3n5uaegksdCONN
B6qqmuSlA6iNR42M9A4D6SX4DGAc+nmBYgMAAgwA5Ph5kYFOqkIAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:50.557'!
lightBulbSmallOffIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkLightBulbSmallOff
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self lightBulbSmallOffIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:50.504'!
lightBulbSmallOffIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAN5JREFUeNpi/P//PwMlgImBQkCxASzYBJcvX87LxMTk+OfP
H4nfv3+/eP/+/f7CwsLPRLvg58+fjuo6Rs7GDn5xfwRUTb59++ZIkhfevHkjwSEgYfzuy6/v
vGLyeq9evZIgyQCghhe7j5w+/OTtty9/3t67/e7duxckGQDUcP72iW2P1aX4+I/uWvvg169f
50kKxK9fvz7+9OnTHyYmBsY3L5//Bgo9JsmAv3//Mly/fp3hxsldDtu2bbsKNJC8dKCqqkle
OgABYBI/amSkdxhIL8FnAOPQzwsUGwAQYABDHGwdqB/DDAAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:49.02'!
lightningArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkLightningArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self lightningArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:48.963'!
lightningArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAqRJREFUeNqkU19IU1EY/+65V/fP6XTo0pjaDKSoXmZkpCTS
SktjEUFYb0EPPcTIPYRQIEQvgRlBRET5MCMoDAssZFqoFeo2V0m5mc7KwEKd3m3e3d0/p3O1
0VZGDx34+M493/39ft/5vu9QGGP4n8WkfnieoORWR1HQ8Q/ssT8IZHnNE3Ct0dxYsmnLqZ1Y
4sgJBorJhvDi9JLH7fBp1LhZrcLwNwJECOpNJY1lAjtGsDKgDAMsL80tefudPhJvJuZPYlAq
gSSvklTocndsZSgpL8GzIEIGLEYTy54+55gCphH2K0IJYc3SMpAkkj5AQ775QBnHBgDRGlhm
ZXbY3fI2Ww/naBr7k5kmEusUkRAUqzTGSn124Uae/QB0Zh4ERi8OGnJWw5dSGtawbhcIQWOB
uaYUY4Fi1IXk+gJU7L1wiCJ5iTLmx0duvOK5hdZUDJU6Bz13mRdcHNN8HGhRxKjK1rSLX/kO
mZoC8fNk7/BHrrz9JTgfzkiVwHMcrEQi6UUk1a+hEVTrdHC2xLIB0SgM2iwVnp3q98ci850u
8YGNgD1E9OS6XZBlvNpz8kNFjkGfr1ZFYDbkex9emOt+zp25mYjHrU11JivxjiRJWg2i0Z+D
gGC3MR8Zv4QmQ9eDTs2EZDtCRsk+NTEKA4UyHD9ssd7pfOfApB1pNehsoxRXpNYwXZvLjeZx
/7e+W6bQ/oNVpaZghAiIv8SKtQCPOoa8aQR2GwX2fXBUp89oWYmJXwPT+HQH87SVKFmVeCQW
g221VmvRdgu8vt3jpRBqT7tCtxty66qhWhCE8LNBuNzVSwYR6s+TkKIt6U/cG4qVWsDddt+n
gLVZWS7mtxdmILbH9RiuDIxClOyNxJSZ4xXjPvneBK5GAc8Hr9HsjEtWqeCHAAMAzM0tHKXx
WUsAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:48.62'!
lightningDisableIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkLightningDisable
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self lightningDisableIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:48.575'!
lightningDisableIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAgxJREFUeNqkU02L2lAUfYlmTAzjTGuk0hkNRUHszEK0Gzf9
Bd3qtrsuXPhzXAy4FRSELsTipgpFBhdaZyNCFUUklVCwrVGxmtjzhlgyNdNNH1zuu7ycc8/9
CLPf78n/HKc1KJVKh6uLYZi3/wKmUqmbIwJd1+89wBFZllfJZFJFuDOfeVVVT+v1+hnLshVb
BbvdzsQzL8Ph8AL3bzBaI68oilStVs9cLleF53nlUQKAg16v98Tn832loih4MplcFIvFc0EQ
KsiuGIbxB8NaCbbbLbXrSCSiIfwO44bD4UUul3tKZTscDmWz2ZDVakUeU/AE8p5B/gDhL5i7
VqtJwWCQPr+xTOzGloBmj8ViP5GNSj+lJWQymc/wjsVicY4y/Mj+yYphrHuQTqff/TXWNtyP
9Xr9vFAovJjP512O4+7QJ5LNZo8VUGmiKBK/3x8IhUKvaRkoy4vMgdls9gXK7mgDKYFtCW63
m5j1XoJgCX8CFfJoNJqhgbcUTCc1Ho/tCSRJIsvlkiBTAERquVwOdLvdtdPpbIBgT4FYJAJC
ks/njwnoiHA8mITY7/fFRqPBAfwBS6Q3m80HmW2bmEgkSDwev/J4PK80TdNR9/tOp6NNp9Mj
4AH3QAE+FqLRqAwlbK/X+9hut+nKCTDDXGnDct/bTYHHD3XZarVuB4PB/SKZ67wzvW5+dyAh
vwUYANwj8yjH7Bb7AAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:49.212'!
lightningExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkLightningExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self lightningExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:49.162'!
lightningExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAp5JREFUeNqkk8tPE1EUxs/cmWmn7bRTGKAFAgiNEkjEDUYI
EoiRGAMkbFjoyoSFO2IEF5roymgiG/8DXbiyiUYU3VRDNC4Ir0YXiESbgMXKY/rEdjqP6+mQ
Ji1gXHiTL3dm7j2/88059zKUUvifwZW+LLwkxUcXw8Djf8SOHgKY5v6MwefkhuGm5rax09TI
4hcKDOeBuPI9sRC6tuQQ6IRgp/A3AEHARV/TcEBLLWOsCYT3QjIRSyy+m1zC9QlUuBhDSgGG
aUE6XRUd7RxjVObVFOjAg5LJJxfeTi4XgllCw4VEeW1fZQ4MA+0DDFU3XAhkU6tAWAckU2Zq
LnTrk8cN11mWhotO8/kjioiARrtD7nJ7auvV1AqwtkpYnb/zwStZy3dLGjZ0ZBcQMFzT0H+M
Uo3hhFr8fQ06+24PMugrqXw2NyMzu4aRf1hwWhxM6Tl4/YibzeYoq+aA1XVKzg5cPqP+3gJe
kHUlOpNs635gW5sbf26a+lXcnjtURKx+P0ug1+WC8aYWP2FJHJyinW7/mI1W+Lo0p7PKLfn6
27DYAzq6KIiUt5FaPUdXnZLXXS3Y0xCNLK1o2a2kr/G849KVp1BV23PCNJgRQwcOVQ7IZExQ
VQqaRrvlaiJvRNYiu9s/f3lrOnJgpKVgMAjZTEyyOZvbMXufdhCg65bqCMu1Kjvx9NeV2EfB
DuuS/2RgMz4PM69uwI76BfhK/3HcN6ppwJQBgm8As0O3SRk+vLi1KIrMM4dY1QpsVLaRHRgc
mgInlwZRVGVeEE8hpKsM8CIEFTkVehOKFp8O0XsIG6mp8wQcJAYivwd7uzetWeQz4K+XWnB9
jDtww7yonifTMPV+HjItjZRV4t820Oc6sW7UfZMwQLFbVrUJgdwfAQYAwBcmzlAXJ4kAAAAA
SUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:48.424'!
lightningIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkLightning
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self lightningIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:48.385'!
lightningIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAkFJREFUeNqkU81rE0EcfTu7aRJj0qRLqlVilR5ED16MaNFi
8QMVE/DiRY/+A6JFUFQQRFAvnoo3PSgeLEIrqJS0iBWhNl9oTNlWG7EisaT52ETTzW52nI2J
bE1aDw48ZnZ/8x7v9zEcpRT/swTzR/gpaRwdHIf7qxF3BvSTTQK6/ntn5AOiL9i9ZduZXbRa
Zn8oOMGFXHYuHw6djdpt9HxLB3UBwgSOresO9qhyjHF1EIsbhXw6HxkfiLK4QY43OMQsUNVr
In6HZ8d2gat2VBQZGizIliqF8NhAzCDzhMYbTpscVKvMPhDw+o70lGUJhLejIOvyZOjSO5cT
53iexs2pthLYZLWLe5yuro2KPA2+rQPS1NUJd3stfN3UsMBKAsFOX/9mSlVOsHWx9FX49185
zjFfmk6VxNvBN0p58ZqZw5nn4Nk94WV5ifLKEnhNo2Tf4VO7lZ8LaLN3al9mRycr5cwdnscQ
KzIOntabHbBAP8/K6nDA7xbXD/IkhzVrrfTzzHj8RzHzkBAM/T12ZHkbaa3nzJW/3e302qxF
fE1Fk7nF9DAr3F2jyKoKxD6sUMRSqT4IBL2il4jzqdnUt/n0GHN1kxCOJmaARyPAe4ni4q0W
AppW2zbY7MLWbCZXlJLfX7OcL09/gvr4OZCQ6Opvwbh04hB622ycJR5ZiEhzuDAcQjH5EbXU
/vmY2GXP0T70qaqaezGBG09GYXjyGOaMLpug17FcgC03w94HI7j9agoldhYZKgxKHZU6/tj5
JcAAeL31Bv4VjAMAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:49.399'!
lightningMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkLightningMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self lightningMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:49.352'!
lightningMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAldJREFUeNqkUk1oE0EY/WZ20yTGpGmXVKvEqgVFES+NWFEw
iEXEBgripYd6EDyL7alUpeBFvIiHqie1qKdSsEKRklaxItQkbVBpGtM2YlGipPlvNrvZ3fFL
mkASox4cePvN7vDevH3fRxhj8D+Lr3zxvqDlrYkQePQP7oXfBDRtsyL5lGB3te05cOkIU0X8
woDwFojHVhNe95V5o4H1G/QM/iRAUeDstjZXez61gFwNqM4KyUQk4ZsZmMfzfoS/zKGVAqpW
FHGYmg4f5InaLEspUEAHsYyc9E4PLBTIHGX+wkVyfhNVDlQV7QN02+xn2sVUEChnhGRKS825
Bz9YzHCV45i/7FSW64SIArv0RqHTbGndKaUCwDU0Q9BzfdbaWDy+WdGw7rpdQAFXi925m7E8
4Q2t+Pt5cJy8do6gL0Vj0qf3I+8kcX24kkMq52DyIf9azDFOygGnKIye6Oo9KmV/QoOxRfka
mpqTxegdjoMxdQlAHAfIBVi1A0zfyWGsJhM4rML2EY7GYctWPfvyeca/kY4+pRTGsrcAlACr
P0iaxoo9R1OORqvZZtCnYXlpZTG+HnnOJuG+MsH+PomZTGkQKBwTbFRYC4fC39ci09pd2MtC
4Kklo5yvSkBRimWHwcjvj0Xj6eDij7daGIayIXh1sa+vo1bg8ehodYg9XQR6TsN5k1k3mN1Q
vgVX2eWPboh0LsMD1O6oY99XJUAIabo3DDcwyEMvZ2FofAqWC90tmCvVMrRexL7aDHBZEcef
TMDtNx7I4F5AFGZOKkEugT3DhxPxS4ABANDvAzERq3u5AAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:49.59'!
lightningPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkLightningPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self lightningPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:49.544'!
lightningPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAArJJREFUeNp8U2tIU2EYfs7ZRpOlmw5JitSIkDYKKvshpRkN
rHBZrKiwf4H9Cbr5oyQQg8zsTxGI+EP8YRdIjAnmEm+kGNacw8ti81qWLJq7Od3l7Jyvbzp1
c+AHz/m+75z3ec77POc7zCDDFGYAd3pVqlqDSvW17EILFHKAYbDtOFYsrM7if0BVXmVlwSuD
wUQIoVtMUcgomraXwJVVASchT4saGob109NPdDqdixCMUaQo92qz9h28eZzwflpGwIhT4HLO
uI1dd01JUvJgXUXMA53GQMCuVqtdEwNXX3/Wd3QkSRHclaXdz3lHKFcAK1HA47a7h3vKTZQT
IZvXBdjIhef5UXX2wkBjfU1vUcnDcyuBnQU+hyUtFPQiDAmcvpDH2F0+EiGLWGIWhE0f7PqC
3uz1+Uh1c2PNXIHmdpptTA+3xwGXV/AOtFeMUuJ9iVgwsyyhtWRDgOl5Gxd35kpA/jHIpR89
r70M41Ar/G5bn3gHlrcEWHz6evQr8HzcA23OYU0yYTLQ3vYeuhsG9LffKjxy8hTCAgmOf6sb
DPoXq2IJzKcm0caG5tXnDxBRMACR00nkYT5Tde/ZT0yZSsO/JjuHQn7HS5EILZEzcqY02kGc
AQaFIpqKTIbcPZkZddkH1Lh07RCZs/WYl5ccb1gWLWSLFzZ2sxYOAT1QuXJFcrp0xxJ+z5os
rkW7noZcH7HLccDIxCZH7PHwCUeMvilPmc4q52cnZxfm7d20q+csy5BxG/CuDRizEjyqjQqE
wwn83dIkcY7T4VqyWv4OUM+Pf0yD+9ABjFtJQnFcBCUa4KIGOlmypGJlOfzHOkPK9F2wW6YS
fwRqc62D2Ju0OPVsPvI5jnMZ+lHd2olIf6kUkZmPgRBFvAAdCooTzW148eU7fHStpAhRBKMI
RbHh5b8AAwADSzerTbK3jAAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:49.773'!
lightningPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkLightningPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self lightningPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:49.728'!
lightningPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAoxJREFUeNqkUl1IU2EYfr7vnLnNuTkdWhZm6UUUURczKkrS
aP0qSFEXXQVFlxEpXUgFRnTTTVeRV3WRXUQIFkSJP5ESmNucoYslOUizFXNzx+k8Oz9f39kS
tlp00Qcv73vOd57nfc7zvoQxhv85Yu6D9wVdK22E4NE/sGf+IND1bObgQ67qlpot2y7sZlqK
v2EgogPx2Myit/+K32phbRYzw98IKCc4vq6mpU6RxjlWBzU5kViMLPoG2/38vo1HYA1Dcwk0
PUNSbyvbuV0kWnlalqDChFgynfAOtI8bYIGygNEorWQjT4GmcflAc0X10bqUFAIVrEhIujTa
3/HBYcdVQWCBNaXpdAETOcEms9W11+6o2ihLHyEUlSM0dnPYWZq5vp0zsOaCU+AELZXVjZsZ
U4hoqeK/r6D+4I2ThOtSdSZPvr//Tk4tdOZiSO4evHwovkmtMkFehaCqjB7wnNsjr/xAkbVS
/TLdN+qVE/e6i4qfTRATN5fjlvV8E7n7jQJFg82GyzW166lA4yguMbO5z4OB5aVo9zVzqYeD
vfzTroJT0HWWmTlXVV/qtFdYzEuYC/uD8YVI7xNifQCFuS96zruNDLnAHiSTvxaBYp+rgrpm
w9Ph+dnIQKfFUTsFcQyyjoSWgJGNxeW9fHkEqppJGyxWcWssGl8KBb+PhATx+lSaDjWdanQb
l1E1iqYT2XqoZzDfxFYPQethnLbZTR0ry+rX0Ay71BsWI8EjxV28Wwa04+wu9+TTCV/WtN8U
9Paj7FgDGhRFib8axp2ePr6IUMvwWmo3poxbJSMxLQakdAITcUMk+R7w4+Sx//Fz3H07hiSv
XTyMnZMz4Zcn5r99AiLwIcKV2wX8FGAAnDgbT/sF8LEAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:48.832'!
lightningSmallIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkLightningSmall
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self lightningSmallIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:48.755'!
lightningSmallIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAQ1JREFUeNpi/P//PwMlgImBQkCxASzoAmc2g83kYWRkWIAs
/u4Dk6BrzB9nggb8+cPAANTsJyFtoSSv4msIEtu9tXY/kGolygu/fzPw/P3H7C8mZaT+588n
hjXLa478+8fQysL8fy9xBvxhCBQU0dBgYPzFdf/O7tvCgv8/srH+K2Rg+L+FKAM+fmZMO33q
6rcl8+eckZBWUDWxDvL+9YuBGeiyHqICkZGBwZaPh0FbUF5g3t+/nxkO79m9Bxgm3aysDAeI
MuD7938MTEwMhn/+MnHs2rLrEFBzBwc74z6ioxHoXBAwe/Lo7Veg5hYODoa9JKWDnxADLICa
a9lYGXYTSkiMQz8vUGwAQIABAKAAWMLECHFTAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:52.515'!
lockArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkLockArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self lockArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:52.47'!
lockArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAApZJREFUeNqkU01IFGEYfr6Zb8ddd9d119J2TUShUKNCzcSK
zEpBjaJDNyHpEoGQdCg6dAiiU0EhIZVISYGESIfwEEb+HKzUwB8SUjDUWM11192ZdXZ3Znb6
ZlkDV6NDLzww3zMzz/u8Px/RdR3/E/TdbX4LwXMEZgHlBKhmx5wkvcLSDEZiGNfiWxPSVEVm
6Ai1ua8W11yp8y77LAbn3rNLnvnYWayveZ+y49gWATm2TaKu7ERz48iH94FvE5/fGkzJ4cqz
FSebG4ff3J9PFeAESrAJUYaBPBBzzsLs1yWB4roB49ngjHfGN5QnMCVBM63JvAyEEMyvxG1S
MMRBV6JWVoA/BAgmJRoWJU6UdZvHRWBnPGtVIsjAXX5T4JqiYv/YnObe5+GkNVF3Uh6q168X
7HaQxXgclvWwHirJ40SrmUwygbbUJhbWtnS11mzIiEUiiMoRxKIyAmuzSBNQkW4GDFhsFAPd
Lx/vOIXRwUFQjgOllJXDQdNUBAIyeGbSbGI/C4DVbvr7GCuqq6GmOEgTJMNBInun/xLmg7nI
z3AUyXELlGgUlNW92QP9Xw4mJCdOnytFb09T6TrnbpI16RVdWvmzWVpty3YHXb7j+BHOTnT9
58IMhj65UX/xWHbn66lWnXWWn1wA9mYAAREN9sysKt+yF8GAH2IolEAPvYCqM5WQPIWwHChD
3OnEItuFskM5nqkvc/mJaXocBPVFeNHR131ZiylQmQOVOVCZg1v9VnwPOlhJQCQWgVZyCp6D
hRjp6BtXvNOPDAGXoVFTgJvuDDhZs1ZdDhJ2OcHZrLAPj+q5yT3DUNHDo1ktN+y/nrT5xMXp
B/LIs+eGQDqDbaeLlRrC+fZ7Okg5Nlbblf47vYySfgswAKX0IbZU+KcXAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:51.932'!
lockDisableIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkLockDisable
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self lockDisableIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:51.88'!
lockDisableIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAfNJREFUeNqkU89LwnAU/27NOTV0oSiikhLVQUi8FB0CD14D
7yKCxP4K/xCRLurNgwj9AXnwkgelg0h0CRGU0VzC1GmivTeb6AoqGrztvc/7vl/f9xm1Wq3I
fx4mn8/vAgxDrFbrMUVRETAPPmEZCj1OJpPnxWKxc542Zlwulxh8GY1G5zzPyyioI4a+Lx0o
imLEzuLxuFgoFGztdnuGQDgcZtPptFipVM7AfN5JYDabNQUqkH6/jyofCAS6nU7HD/otAqDf
ICbLsg9tr9dL9LtjnE7nehaaJizLklartQePAu3SsVhM89VqNRowdTgc7sE4xG6346jrBHor
kPEaHF6Hw3FVLpdJMBi8crlcmg91xNCHwXAWW73TOi8Wi3oOIZVK9eCr/rA5rlQq4Xja+pjp
dLrxQJVTWNUQRlEtFovKcdx7r9fzmUymuY653W5uO4YZj8cbQxCEB/i8GSq+GGy+0Wg4vk2Q
y+UuRqORBNWmUA1lDh0cArlmOub3+7ntmB0eZLPZe2SdoeKTwT6o1+vnukFBRpJIJLQJPB6P
TZKkV6wG/JjAHaiDweAIV6hjoVCIbTabbrzEarW6zoLEyGQyAqwnAnLyg0TwLMboPLACA/e7
3a6UTCYvfvMHiqIoQQx2oVDwMoEgn6k//snI5dmHAAMAi4brYezLAwcAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:52.723'!
lockExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkLockExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self lockExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:52.659'!
lockExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAphJREFUeNqkU11IFFEYPXfm7rjuruv+lLabP5gkKaWkLSlE
i5hCri/11pv0EoFQT4FvRdRLEVRPIfjQoz4Y9PMQSElChJugUFGaS7qyis6uuzPr7M/M3u7I
GrjuWxcOM9+ZO+c733e/Sxhj+J9F34yKBwhRILBK6CJAkIe1RXqTp5nJ5PDVKBxMSEsVuaFz
1OG70dp7fSC2sV1pcr5jR7QfH8ZbmRx7wcPwAQEtd0hioPPCcOjz9PvE94Uvr0ymreP8pcDF
4dCniYeRUgFBogT7UDSYqAex1q4uzUclilsmzHeTM7+Ze6hIYCmCuuzFvByEEEQ2Cw41mRLA
8lk7LyCeAiRLPptWVEHRmMPvIajiPG/V3iIf74n7AjfzOlrCy4bvpF9QZYW5qQg9FmdNR6vJ
WqGAyp00S7XVC4rdSha5wPPSJp7oH3l5u3dXQy6TQVbLIJfVkJCXUCEhwIQV6CwKt6sRC69n
n5Y9hbmZGVBBAKWUlyPAMHQkEhqvmaevjqGlZxSr849BRIgolBEIBIPQSxxUSCofjnXYajph
q/LAU9cOeWmlwUgVBXjd+z1g5R3swmKPwHemH9eGJzD2pB3EOdUs+ZmZXKfRzX+TZfSPHHZA
6DIsTn6yUDE5OYln9708bvBk83+CfOimxcVVoM4JJBQMVrm8PdsbMSQTcSip1B7kZBg1ze1I
ZH5hMHSVu1kEkSot6Xg0bxh4SyNbDOOzBJdPwRvo64ORy0PnDnTuYCf+E1mLhf+wBklPIjT0
CL+/dQEuYlWsjo50Su02x8HD4e9twh2fE26bFVueapL2uCE0nsXA6e6mhprj/HqxAhzeK1Dl
qb165S01vhBef2cK2Dgc5S7W2APc5Y/OcteYDy3jvZ77K8AASBkgf0h4I18AAAAASUVORK5C
YII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:51.735'!
lockIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkLock
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self lockIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:51.677'!
lockIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAh9JREFUeNqkk81rE0EYxp+ZnWw33U1rolIT6UFBsUUQ1OhF
DLW2IP0DPPRSvIhQ0KtHPXgvPXkpKAjiRQ8FQVAbKoqkCnpQoWpEa2KMacyXm4/djO+ErDax
YsCBB955d+eZ3zyzy6SU+J8hFi9qHQ2NMxg6DjEgRtOhdjtD28SrdTxzm50bim5HAjosrPDZ
kbEzk+kv3/yqF96xzX79cGFE5tJXabrSYWDX/7CYPHhsZurJ/Xv5Vy+e3lGd0QNHT0aPz0wt
37qS7DbgumDwVLKhNAxmDH1cfb6mC5xXUrXqqWfqHaEx+NoSW8z2viTGGJKZplUuFDlko2bS
AdaLgO5r1CqlMi/Z0oqEGALUp6hagy1d0jyDcw0He1feuuE9EV7OlWRQaHDS63LX9kH2qdmE
/3tFFkeHeck02EsymO8OcffE7PULYz9s1KtV1Owq6jUb+dwq+nRE+w1AyW8JLN28NrfpLSTi
cQjOIYSg43C4roN83oZGkIaPFuuAGfD9/RqjsRicLoI+vawIsJHg3eMNBnRuLwPZKwGtkV6I
Yi3z68tyJ2Z7I3iQlQ3mEVy+LTF9pFXrvRJ8+CxbQdxIkEEyK7HwiOHUPmyNjo/DrTfgEIFD
BA4RDAw40GmhYfxWOofg3TdAqiBbIYaoiLz/Cj594vQiYWZDg6wSCoJbJgLLCbmz/Z3Bw85W
UE0VsJ/KlOr1k6zNfqx/DBV/+acAAwBkwvSag655YgAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:52.915'!
lockMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkLockMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self lockMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:52.86'!
lockMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAkdJREFUeNqkU01oE0EYfbM72SZN0pqopIn0UEGxBRGs0Ys2
hNqCFK+CeCleRCjUk+BRD95FD3qpNAcRL3oQD0KxoaJoWkERPSSa2hRjTNPU/HTzs5vxm5io
iSkKfvBg5u3Mm/f9LBNC4H+CP7ykthCqwmDVMMyAAG09DTpFz4RLFSyZtdYHebsiGTrEHd5z
g8Gz48kvazbJeft26O+fzAyKTPIWbRdbBPTKHxLjB49OTjyfe5x99/rFA8kMHThy3D8yObFw
72q8XUDROEMTeR0S/WBWz0r01arGMS0h15KT3+QZrjJYGuDb7I13CYwxxFM1R+FbToGolu2U
wHoO0CzVcjFfUPK6cPjcDE7iqVT1YPOX1abA+aqBvYsx07vHpxQyeeHiKozkuhjY2csStRps
G0WRG+pX8nYre0MC19uLuHtsKnQhuKmjUiqhrJdQKevIZqLo0uDvtgISNgfH/N3Zax27EAmH
wRUFnHNKR4FpGshmdahk0mqhyxpgd1q2bqM/EIDR5qBLK0gH+N3Bh2c/zm+GBTjl3ayB+FcH
dEeU79RQWiaB1dTPyTLHpjo7SN58iXQ0DdKsT+rGJ/M0K+AY3VziV+4LnDlcF9C2cpB4m8Kp
kZO/ch2uj7hnNhQCj6cFZp4ynNiH7f7RUZiVKgxyYJADgxz09Bj4ur8PtyOPSJT6Ty4SsbUM
L2F5hRzIcXATfMEBXPT2wEWFSrt7WdHtguKww7kQEbsac4bG7CBdRGzuI27Q8rPkugmOTj/W
X0KWv/BdgAEAhygEINH1cVsAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:53.115'!
lockPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkLockPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self lockPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:53.06'!
lockPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAqFJREFUeNqkU11IVEEYPXN3uq66ue1q2CqSKeYPhFRuImWi
piX6HEQPK1JEYNRT4FNY0A89SNSLPUhZD2FkPQhJIClFIv5QBqYpSv5tuq7rune7+3PvTjOa
0W7SSwMH5jtz53xnztwhjDH8z6BdTYYowiARGGUcJkAZL1N/0Uu8TV8ghGE9Et2QxipyQ0XU
ZLuQX95Q7fy+Ei84254U9cvbtnzmdrbycihKQA39JVF96Fh9bX/PG8/Yp4FXgikoLD5hP15f
+67j5syfApYBQJIpwRZ8KgQyQIyps5Mj8zLFZQExF5xYE99QA0FuB5D0gUHalQgImDlSkoQI
MynedQksHEzkBwiGhalw0O9TJLG2k3MCloXNLEhv82aIvLwY1rB/aEq35aRJitvHLNQAzbnK
9u02k7lIBPFrfrZekCH5Eo1kNPdG5L4zJsSsqsb2K+U/VIQCAQTVAEJBFR73JOJk2BOMgEC8
iaL/1tMODZEKHbgXdQuDfX2gkgRKKQiRoOsaPB4VBm7SuINvlgGVUXxcT88oveYo+dzcbI0S
sJeVQYtxECcrwsFGd425MP3VjPPPxkpOZme3nGGsm/Jzb2XA/uXAYFiBPzSB6loHGuoy+4cC
4UengVE6v/T7z9KrGrd3wIgLy55JlNY40N35GMVZrtmgEjeqBwjo9ZcMZ49sCMjbOVhdm4Oq
TaCizoEXT9qQs/cAhheczoLkAG4P8luYcTG0vSeoyUOyvbISeigMjTvQuAOvew5uZRoVpxzo
et4O+8EiZGem42FLj+X1OLDoZeBvBlaOtPJ9uGpLgoWH5bKaid9qgZRgxdFLd8cL7zTleWbG
2DfvMtzCqsuPqZ5pPODTRSGQwGHa7mHxsXCujnStKmjt7GUjMWsifuWnAAMAiQ05r5W9zgQA
AAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:53.352'!
lockPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkLockPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self lockPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:53.259'!
lockPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAoNJREFUeNqkU99LU1Ec/5x7z67T3U1d1tpScIGhvgTpCiGS
ZZrma3+A9BKGUE+Rj1EEPUYPFZFRT9FTvyAIIsUiSmckag+GExOnuHnd7ra73d270zkyA6fR
Qwc+cM/n3vv5fL7f8z2EMYb/WfTNsLyDkCUCp4I2AnTyra9Er3GbsZyJiF3caUjLFXmgdqr6
L7aEL/TEVuOVgvMfrDN+fBhpYYnYA76d3CFgmLskeo6dHOj//P6dNvf9ywvBtB49cSZ0aqB/
/PmtaLmApFCCbegGBBpAnL6l+allheKygHgWnHgnvqEygaMEWuMq+XIQQhBdK6rpZEoCK+Rd
vICNFKA4CvmMnpZ0g6kBL4Gb87xVW4uMXpe3BQYLFo5M/rT9TQEpndBZLZVhxTZYcH81+VUs
onIzw1KtDZLucpJpLnC3vImHu4eeXglnDZi5HPJGDmbegJaYR4WCUJUTEKhUKUafPbmz5ylM
jI2BShIopbwcCbZtQdMMyDyk08F/VgCX2/H3Ywx1dsIqS1ChpEWCLffh7BymzU146tXTLYaF
jM0FeN3bPWD/SvCVJNDRex6vXz7yfVJkmEJgee3PZNndQ3snuJGdwWxBg8I7n7STsHJFZirS
JHeNyNNLQL0H0HScc9fs64ivxpDUNqCnUluIx5N4mJnHgb42OBv9yBaz8DUH1WBTY2BxZgE0
us4w8pGgrxn7Ql1dsM0Cd8jB4gksnsDjsdC+UofZV1PgVaFwtgFLj78lUi5pEQt2RIyDlyMQ
DuKq34Na3qx1bzXJeGshqS64xyfYodKc4W1v1XH1UtCdvB+NZ25nw5xaEQJVHOpeF2vXGlRu
wmZtkEkE98xrnEn/FmAAHO8h1w05MusAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:52.123'!
lockSmallIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkLockSmall
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self lockSmallIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:52.072'!
lockSmallIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAARRJREFUeNpi/P//PwMlgImBQkCxASzoAgcaWRhuPf8HYoYB
cShUeDUQr5ITYWLwaPlD2AVi/GDhUGYmhtBvP8GGhHKzMxLthUx2FobJYEkmhuVff/w/CWIz
MjIsA1IFBL0ABMoeeQtzfnz8yPD102eGt6+uMfDxMJgJCrIwHFi58C0xBjCcPXSIgY2VFWgr
E8O7t98ZPrIzMHz+zEpcIP76zfDP2M6OAeYCNtaPIBcwgFxw8xDDP4IG3H70/58QDhfce/r/
N0EDbj78z5/l5MTw++tXhp9AF/Dy/mTgAbqAl5eB4c6j/zwEDXj/+f+rTL/IuRIiDN9EhBl4
jp79Lw0U/s8IwowM79HVMw79vECxAQABBgD8QGPnV5rsNQAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:52.323'!
lockUnlockIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkLockUnlock
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self lockUnlockIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:52.263'!
lockUnlockIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAiFJREFUeNqkk01oE0Ecxd9sppON+Shpq238OFRErBfBGkRQ
Q6ktSG/eheJFhEI9C148eOuhJ5FCQUFQT54UhKqhokiooOIXta1o2thuQwxJurvZXcf/bEwX
pGLQhcfO/nfmzW/ezDApJf7n4dkrHMrCcQHbkbAcQG8LOoQ0Bl2gnwEZ+uz+VV6lMVmrjjn+
txkI8AiPpc73DZwbLnxbj6haqqfLfP94uk8WC9e3NKhYhKZtWgwfPj468nzmYendqxf3VOXg
oaOn0idHR2bvXl3StjLwfjRMKqavPWB695f5l3nBMa6k2qqm/vE/o0sYZSAiEKtVqhqkY+/u
ZBBtDPmiM3fn2uU1iudr0+ACaT9JkMLNt+vJ3g0bix/fvlFLcmj2qWgYr7cn2KX8OsVI/E2D
vUNjNy+6GybqlgXbtFC3TZSK8wgLpLfpwIljZ89EYhxPbt+Y7IozfK8Bpi03DZDLZmkWDZxz
MKbB81yUSiZCoca20lIQjQf7u6+HYa0cECCdyeB3grCoKgIoAiVFsPAsyGlHOwNXB4hWI1sl
oP6SwgtOYn7VP8re0FhrBI8M6TTHT9ynDBaWfQPRKsHnZekHcSsHLBlkMP0UOH0AnenBQXh1
By4RuETgEkEi4ULQQF0PVCgi+eADsFJuXEJF0z/Qi/FUAknCNDraWa0jCS0WRXw2J3fBj6jR
UT1GDZ9mFjFFTZu0ouo7//EmU/yo/hRgAJHo9Q4lW5ovAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:54.123'!
magnetArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMagnetArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self magnetArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:54.065'!
magnetArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAArJJREFUeNp0U11IFFEUPnNndnZ18mdb0FXwb8uE0FpQ1H4g
MHQpMrKXoLceeivoocegh3rUWCssfaloSejFiIqCQrDAMpVkC1cXdtbUsVbXXd3d2VlHZzpX
Zv8CDxzu5fvO+ebMOecyHsgai04AihiAbry60B0GFUD/8Gjwd4fG8U5d191biuKRYzHgIN8q
dIbpqz7e0lZ3rLVMKCktpGBiI+oUxydOmlcC1p6rp6xPRoI3UIRSHvZiNrkIGOa+89KF0zWN
jVVqaINPrW8yveZ25nlhC//1UJd1MeA3yYKVuDrqKr9PLdXomiYzz4xsLPtybXvznYOtrY7I
0l9tbHZW+rGwsO53jx/u6jrCzccA4tvZr1VjbSNPv0xxWhZzVTibykLiEnzz+aRpv38Y4/vn
poN3xc/TZ0qY7f1E2zGZOjuhsskBnv53UwwhbrKDmYY7GMIWyrIMgcXFdQsmY4OWNSBX2j72
NrteXp8FVYVErQO8t/vicjzuxl/wcDlVFaiqShQUwA6rOJFlFIGmyWGwr/xa3gJQq6ILEHzg
hhM/X6/Fiso8vNkMuQKgJmTYUZTMaEzoRydfZPhroU9QbjsAY+JYOI3lCRA5CTxW8P9s00Y5
GpObkydgTiRAwCB2DwHK0Zg8ATVXQEnBvlRqTwHK0ZjcHG6ip2f3IknS4NmHj4d8vhC8v3dr
WBCEXby4uDjND3UPDAzOS0l4tXUzw3Ojo6NQX18PkUgkoxqNRtVkMgmiKALLstDQ0EAxPc1j
rErHHQwGgUMCvF4vWCyWApvNBoKQgHA4zMXwoaSwZGozMzOICwV2ux3W1iRYXV3lqADlcYOh
lL4DnufPaZpWzqARQv4g+RbxODrtmYD8eeQrcvg3iG9SAbovZuOk/dOMJNor3B/QjZXgjZMY
y6ugp/4JMADSDDmJ0XZ5LQAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:53.74'!
magnetDisableIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMagnetDisable
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self magnetDisableIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:53.675'!
magnetDisableIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAchJREFUeNqcU8FqGlEUnZnqmEXAMEQpiSAloQMiEVxl25Xf
4M6ln+ROv6ALu5AuXbjIxk3dDBQSiVFxRFRKddQ303OG95JnqVBy4fDm3XPOnXff3DFbrZah
IpFIELZpmi62t8CFpJbAzyiKvMPhsAPePMZxnIdhWMnlcmeu6y4dx3lmcrFYpDzPuxuNRp+x
/Q78+lcBWwhRKZVKRrFYfML+tyKy2SyxHAwGH/v9fgWpb8AuLrDbxavBY+fz+RTMj6vVaovW
riG+JFcul+e1Wu0F3HgymXwaDocu2vlBzmI/xH6/vy0UCgser9lsXvV6vWCz2Xwl+MwcOWqo
VT4rCAJD4iKTybA3gTdnsD4Aa4kHmRPUUKt8ry0gkrZt83rFdru1pVHFWuYENHt4kq+XyCpa
CIlTQS7UPQlU1gUHiVMR87pHb+F/TyB0z3taEEct6NXq9bqDxTnlBn/zd85qt9sGixCNRsMH
PEV2u90YKshRo/T0Wpgso9PpcJDicQbSyjybzWJoRcjZ1NJDL/+Fs+l0mhqPx/NqtXpPle/7
cxjTct4jPCeR88F/IY/9HB7ygckBAj7IH8uUbwq1C40kT1hSE8lPKv4IMADEGS3ZUKURpgAA
AABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:54.315'!
magnetExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMagnetExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self magnetExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:54.255'!
magnetExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAvpJREFUeNpcU0toE1EUPfNJnGTSpiEhn8aIRmN0of34aRVB
rEix1k8XRcSNqOBGcKMLwYWIrvygIKLiQkRQbPGHgp9FFcSFVaFmYVBiCm2H2CSmNiaZzEwS
70uipl648+adc9+ZO/fex93GPxPIeaCJA7bTay95sE59c+zlSo5BOCjoEe1v/jkjYq75Khx3
fsH61V2L1q11y/YWKwOzs6n2Sff9ypKOk8LXD0c0iKW7BKv/CzSVOe5cx+5dPZ7AAo/6PYPZ
6WyVUH1TNm/nZthcbsjiho0/tddbKZMHjONL9GBeprQDXZ3dLW6vJxGbKD8eHZ08NTz86fSD
4cgX6WPeHmzHnn334A5vcGlJ7lDJoDwMEijXDjORXl/7Cvd0fBJvIhHl4+fPd7R8vq9rf+FM
83L/D5h+YWhoCHolJZikQJtRwkbdaMiAPMjxgjWfz+PbxMQPCbi05xanzF+DTf6VHRYlM4qn
T44hVYxCWtjqNAwM6jo4nkRQd4uu67xKApqq6kt3clMU1D3P6mqDMOU08yls6z8Lq5iF3a2b
TJKtjfGNAtBzeZRUtVZZ+i/6wgGPvzlo4ROwmXLIpY9XVxv9jtdvDzJeNBrawOcLMFMGTMDQ
Kvg5C/Xtq1iMtjFVwUq7eFE2WSXCMzmhFTGehzpHYF4uB5kE2EClnwOOHhxmhSrGgcQNvF8d
cK2yL1uMRy9fReWDWG8J0RzojQJqEbZisSrALP2CsEVA8kZtShnHYtiZGcKMLSTwbmCgGqwo
yrW+y1evR6PTeHbhxB1ZloEK0JxqBnZV+evbr1y59kUp4KF2tMZT68SRkRGEQiFkMpm/mczM
zOiFQgHxeByCICAcDjOs8oenWJ21e3x8HCIRiEQikCTJ4nQ6Ics5pNNpMZvNokgpMxsbGyNc
tni9XqRSCpLJpMgEGE8XDy3sHpjN5v5yuezhyHieTxD5lPBf9Q7LxO8g3tfAPyF8lglIrH71
VahPdnUsyDVUKwETubm+8vXhZbex+FuAAQCPiU4pFKdGSwAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:53.534'!
magnetIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMagnet
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self magnetIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:53.488'!
magnetIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAk9JREFUeNp0U81rE1EQn/d23SbdJrYEmkRoxULMSagofuHN
Q6G0akHw5tm7Hv0XFAQpbc9C6a2gggoSBDFQRAkLbfHQpKbZmiYxqXE3+9HsOpPsJptCHkx2
+H1M3nszj72G/hIwOECEASxiOocx41F7GB9cgDcOQLMd8IgwuJIuY8+nb129fuHmtUn57Pgo
gdpxYzaf3bq9//XbArjuE4QOfQML7CDCGFu5/PD+nfjUdNwo1wcqh+ITUC7+Kv/Y2Pzkuu5j
hJqdXd/DH7ereXD+xpVH5y6mp6r7qvMxlyttZLOFz9vb5WNNs2OCNDaRTETazJHrB4clPIpC
Po4JUOC55pKzlyaP8gfwRVHU7zs765auz1NQThhxpCGt7+PtrplihnFhVNd12CsW/4QAXuIF
lSgoJ4w40pDW94kn/WOGbdvmBoosw7CFrtHvTomwDmdaHD3hXhcCBcDWdGgbRq81Z061iLiT
VguCnoECXG+BhP9yurf+Io40QwuMaBrIKBKGFCCONAMF7GABw4Qx0xxagDjSBD3i1tJSJ1FV
dXX+1cra7u4RvH/xbF2W5Q4ejUZ9fm1xeXn1p9qCTetpjxczmQykUimo1/uT12g07BZeVj6f
B0EQIJ1OE+b6PGptammhUAARCVAUBUKhUDgWi4Esa1Cr1cRmswkmbplWLpdDXA4nEgmoVlWo
VCoiFSAeHx6M0zuQJGnBcZw4vgfGOf+N5DvE/2HQncnI30U+GeDfIv6XCtC8jHhfwZtQMtFd
Wd5ToZGQvC/3htDAMP8LMACzxymfQTxzXAAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:54.526'!
magnetMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMagnetMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self magnetMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:54.461'!
magnetMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAmdJREFUeNp0U01rE1EUvW9mkk46NkYC+VhYtBCCC6G1pVXR
lYtCaaVdWHe69Afo0r9gQZDSdmcQCl0JKugq4EJrsWIImGCwkxAz1qZpvprJTCaZ8b74JpkE
+uDwHufce+bOve+RV9BfPIIDGCMAS3icR0ww6QDxwQJ4g3udMLKDEGBwhS1Cno3fnJm7fGM2
IJ33jVKyUa1Myp/3buU+fV0klvUYqT92AnFUMEYI2Zi6v3wneHE8qP0t94TM7i6otSoYutZW
y9U6UjlaAFa0L3RsJyz70ty1675AKHj4K29+TKWU77ncCdWmTPPKw9VVF6v4AgO8jMVAMPsV
zIcnrwaO5N/wJZ1WvmUy222A5/D/c7G1nZ3bkii6OBdv1oqlCmoyuu1zHdYMxATh+FFVVeEg
nz8RMRkDChSnAA9qAKnZ6WlYuLcMIYAfmDKDJo+Edr8Cj2EYnIYGLU0zcCIFsT+dAuW6mt7i
MMeDJnBK/8lhAEZDhY6m9UbjGhoR1drNJtg54rABpzbBjV8Znq29qEZjnDkDBiONBkgYxJ9h
QDUaM2BgOA00Hc7p+pkGVKMxzhxhb2Wle1AUZXPhxcZWOn0E79eebkuS1OW9Xq+tby2tr2/+
VJrwuvWkpwvxeBwikQiUy/2bV6lUjCY2S5Zl4HkeotEo5Sxbx1iDjjubzYKAAiSTSRBF0eP3
+0GSGlAqlYR6vQ46lkxXIpFAXvKEQiE4PlagWCwK1IDq9GH56Dtwu92LpmkG8T0QjuMOUXzH
Rk17JqF+F/WwQ3+LfI2wcY6wnfbPZEm0Vy2Exa6Em+0cu7waQv8nwABhNRj1AFN0AgAAAABJ
RU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:54.717'!
magnetPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMagnetPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self magnetPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:54.653'!
magnetPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAulJREFUeNp0U11IU2EYfs/Z6WzzOJ0zthnlT2ObBJGltDSh
Gog0VDSksG6i+7oK6UIQ6UaijP5GeuVFIIRQYIXdONLMEJHcwK0fnWu6zG1uunZ2tqM7vd+c
Ni/64D3fx/u873Pe83zPoV7AvyXDoAFUFEAzHhsxjmahRYz3EsDIbHV1zCQItRfm5ztXAR4x
sH+VSBT1oLSuxlJRe1rLFarzSDK+Ea3yTk3X+z7NNEmS9MypUllvdHe3unp6NLkEqjRF3T95
pdWqO1KqE35HYHMttovlm+rq8uUn5OqZsZCxd3KyptFgeNghSaPMdraCjF1uOXVGrdXrVhf8
6XG3O/DF51snWFVZmcZSrz20aVrW3B3r0Fw0GIadgjB4GcBJp7GABBI1llQd1655l+GjyxWY
dbuHUjxvKypL2EIaz/iPgzMpy7UOePV4cPsS84tt4HknvhT2JiCCUbQsj+d5WPT71xUo0LHr
sGKwwrlYFPS29luKl739UMmcpfifI5oGEEAiom/hIxtKURRpAQlSgiCWn4cVdSmY+Dh02trv
WO1dvbHC73pQbahJj3K3j9nKUVGM87AtCECUTSUBglHq6s1Oj81+r9IR+SAd5grkqq2iBOT2
7COg+QSwOAEheDcFMDEldc/7KocL1fCEXoA+1sxnav5LII/HgUMCYqgKjAm8HAk/VPwMQAxB
MFKzj0DMJRCSkJ9M7hGUY7BhNMhXaccMiJGa3B5muq0tcwgEAv22p88HPJ41GO3rGuI4LuNj
f0EB+Fsz+ECz3d7/LZCA16nbGTxD4HA4wGg0QiQS2WONRqNiIpEAr9cLMpkMzGYzyUm7ONaK
5LqXlpaAQQBcLhcoFAplcXExcFwcwuEwE4vFIIkjkzU3N4d5TqnX6yEUCkAwGGQIAcGJmdTk
P2BZtimdTusoXDRNryL4FvN/stfNId6CeEkO/gbzm4RAQfTL7rKss0kT0SqFQUY/QPTM7vSO
89GKAMm/AgwAqxFJT92yrJ4AAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:54.891'!
magnetPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMagnetPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self magnetPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:54.841'!
magnetPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAptJREFUeNp0U99LU3EU/9wfm3denfMH3vmQVGriQ2EhWZEk
vhilkb0EPgRR0Fu9BPXQPxBUEIWoBEEkvkQUlNRDrXyJJCtZ4HLldZgXm3Obzm13u9u9fc+a
bhM8cPh++XzO+XzPPedc7ikKJjDngUoO6GfXXuZ789Q887eDY3U9GZFrZ/dpWNYVxE2IKLUG
i+PuNh7r6Nxz9HC9XOUqJzC+Fm1XP00dr1v+Vd138XL1o4nHQNbKJRQLVJocd+fg+bM9yq5G
Rf8bwXowliNu7PNW/BjcqHBlKjNr2TXwuimYHL7AwrSYzWdT2bs7Dx1x1buV5d+L5uTsrPY9
EAgT9/Gm3NZ8rstGD4YyIZw43U2fAc/z9xDNQgW9De3764PqH3z2+bSvfv94BrhPhPTTeuJ/
8KHLaZNs/KUmBIe/hYM1vMpeLVRADeN4oTyRSGB+cTEssWQdWCLi5FjyQrlkTby8ajsQzYYh
bJj2Mgc6Ug4eYqYg4DAMg9eZQFrXDTaRJakwnSXCmgM1UG+HUOVP690hCzFFLBGAEU8gq+tb
nbVtG9G1OQVKWxMm3z0L/EeypQJ8Igk7q2D7bDeNOIopzikRKIvHIbMgYQcB4iimRMAoFtBT
qEildhQgjmKKc8SpgYHcRdO0kVMPh0d9viDe3Ls1LstyDnc6nZv8aP/Q0MiclsSL9PUtXvR4
PGhpaUEkEtlSjUajRjKZhKqqEAQBra2thFmbPIs1aNwLCwsQGQGv1wtJkhy1tbWQ5ThWV1fF
WCyGFCuZbGZmhuGyw+12IxTSsLKyIpIA8WyD4aL/wG6395mmqXDMeJ5fZuRrhm8wp57JjD/D
+IYi/hXD10mA9qUsf1L/zHwS9SrN3MqvhD1/8rkFANiiIvVPgAEAw+wkevqfjg4AAAAASUVO
RK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:53.94'!
magnetSmallIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMagnetSmall
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self magnetSmallIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:53.882'!
magnetSmallIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAR5JREFUeNpi/P//PwMlgImBQkCxASzoAssZGUGmKjMyMGQD
ucZQ4bNAj079x8BwNxLNyxgGAKWVmXm4ZukGeetIqqoIg8Se376jcXndVv2/X76lAbl38Xrh
D9Bm7RAfnbeMzGz13VOvgzCIDRL7A3EV/jD4BXQ2KxeP8PbVm578/fQpA4RBbJDYL4SXcHsB
qIj7x9sPzL++ffvJxsBwFCwGZIPFgHIEDfgJxFxv3jCwo4mDxH5iiwZQQkLGWlpaqQcOnPiv
qalZbm5uzuDj44Mihq4ewwUvXrxg4+XlZXj9+vWfjx8/Mrx69Yrh8+fPcDF09YzoSZmDgyPp
79+/yszMzHcZGRnnMTExMQD5cLEfP37Mw2vA0MsLFBsAEGAA3c+VH8qQDXYAAAAASUVORK5C
YII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:56.796'!
magnifierArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMagnifierArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self magnifierArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:56.752'!
magnifierArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAuFJREFUeNp0k3tIU1Ecx8+9d7u6x91a2zWduuma8zWNVKw/
JOYS+sNaYhBIrYyKmf1hagUS/REZBBEOAqNAjVCjh8QgjCDoZdJYG2rL1wIjcgOLjbGHe93d
ziklHfPAh/P6/b7n9/udc7Di4mIgk8mAVCoFGxtBEAgJhmG74FQOEUBCEDfLstMMw/gggIME
tmiFfKG4vna/oXR3VY06lxZnR6NRr9VqXXj9YkwV8HvfQJsloqioCEDFTcAmEYi2NTafvrhv
p6ZEq8gS0QSOcUgul1IWFCizVRXU3LQNj0bCSzgKI5VEIlFVqzeUURKpUiLI4OIYwNbDQmNF
Xo667kBTBbLjxGKxdOHna7TVCjRw+8JRtw9EUw3KKmsKnw3dyefE4/F0AuJMHm87k/ybDijN
FYlS9tll7yoX+oq3iiCcjEcDgCDF0JlKZ4AxsQD0DeOwsiANP+cckx4Cx4l4IplMdU4mWczp
mFxGdrhEIgFisRhQFAWEQiEQCASAJEmX5fHQD5IJxmMMu/l9wNvwe3+tDPSb50KhkA1PVYfX
qORyuYfPmdpunGk5ZH1lebLIxlfDPJLIvOcIK0yWlbxTN0cDs1+dLyORyG9Mr9fDkJLrlPH5
guaurkvXjcaWXp/P9whqlkPUEFHltYkTptY98sGxbzMAI26tBoPDnA0n76XpHYbu7p4eo/Ho
bej8UKY766LrTR0Yjlcjm4X5ec/7T7S8pUldOTjy5QILD8V0Oh06+aBKpWno7OzpMBqP9M/O
OgehoL3g8lsgL1e4G+sUOYsBAIKJ/6kq+AA8fzBhJ1DoPB7P0Nc3cLW9vXXI4bA9ha/xI1oP
f7cDvx/X2Gb8wPXZ5XF+mPJk8HlyQZYEjN8dt8N9MxLLpGm6Af7IXg6Hcx7O0e/TQkrWcldC
ciFZ1LHhKe07lqWOjzr4DVdO/nvZAKA6oL9MoFJsILkGs96TTffNLMCqMZYxxyxtI2j9jwAD
AEwcWjvpYIt6AAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:56.977'!
magnifierExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMagnifierExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self magnifierExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:56.933'!
magnifierExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAwRJREFUeNp0U21IU2EUPvdrH25317ktV37MOefH8INMxCyM
6keQZiUECiVB4tcPI6hAERHMgkqIAn8UIhQUaSGWEUGQ9UMQSZJsS81JM6e2uc10H3e79673
CoENPfDwnvd9n3M453nPi2VlZYFWqwWNRgPbjSAIEWoMwwrQdh+CAsGP4IxGo1M8z3sRgBQT
7GLGOCVztPh4Zc7+wqKMJB2jZ1nWMz4+PvN+5GX6xrrnA+IsEGazGVDG/4BMrVDFl1ddulpm
yszOTd2j0hE4RkooijakpRn06Xm0bWoCZ0OBBVwsIxYcxxUWH6u00GqNQa2QUjgG2L+yRD81
eW/G4RNn8kQeGQ6Hdyo/JTP3QKroOL0B1ukFNpZgyS8yvuh/kEJGIpGdEjAyuTyBF7bagZwk
lSrmPrrkCVIoltmtgoAQYTeAkDAomN6JgPHhDRQbwJGysAN+2SbHlgkcJyKcIIgBwdU+jdd2
1iiughDFpifHlkQerlargWEYoGkalEolKBQKkEgkc8PP+x0SfjMS5tHLCEE8vD5KGy21yvCf
Tyqf+6e7r/eeze/3T+CxpaFnNFAUdbqpobG7rubU+LvhgVn/yhBFM8lymVRCAlDR+11lK9Zv
029DoZAbjwm2KBTKC+3tnXcbG+tv/JidedJ+veH16HBDUBqXiNVcHABdYoas+qSHeP3QN/O0
ZxHwbcElOl3i+Y6O7q6mpvoer9f7uLYqan31iHcdLM2LyMiAdHBwEHj2tzxeY0zneDgS4dBc
CEgjhAqTKau6s/N2a3NzXe/iouNZfjbMVVcIGMfBOUafZ3Z6J+DNyDVws9+BStCbxXM0ARhu
t9tF1bPb2m5ebmmp77dap4fQNH6enObQREKJNE5bAMSSRoK7obziDsSRG0hsVkPJlAXiPelw
OGTBYPBLaaml2+fzLaPxdKGOchE45ypcOZStMsvxFaSdAP61VthcG9pqWZ/EmGzuzTpSJLpc
rq9otYpSbIOAQdQz9nHejvx5DBPPbm3JtfUx0J7AIfhXgAEAG7l51etOfgAAAAAASUVORK5C
YII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:55.071'!
magnifierIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMagnifier
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self magnifierIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:55.02'!
magnifierIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAmRJREFUeNqMk19IU3EUx3/3b9vu7u5ucssy79Q2SdNVKq4H
mWsGEdUMocCHgZBQvao9+Fw9BkLUWwm9RGEPg0CCIIIShiAMzNEsBMkJt9hma3/u7u69nV8o
besKHfjw+3PP99zzO7/zIyKRCLIyiqIwIkEQp2B5FOCAApA2TTOh63oWQDTa39odTuHc4Eik
60zfgLdFEppVVc3E4/HPb1+/6sjvZN6Bzwbl8/kQRKwDTORc7ktjN2aCxztP9MiHXBJFEjTL
MLynrc3T3NHLJxPLpFoubpA4jUaq1WrfYDjSzYtNHpE7wJAEIvbSwnP52BHv0IWrvdiPrlQq
Vum3dvb0y3iSzhbVdBapjQ7d/oH2hfmHrbSmaVYBBJvdflA3/hwHdbW4XA3fza1MiQGtsF8G
RUNT84hiBRDzVg6EXsmDtkhCZZEF35IrS9sUSVJa1TAaxYZhEqsrS1vYjxRFEQmCgHieR06n
E3Ech1iWXY+9mN9k9V9aRTfr+wNuYyfzXXnyeC5ZKBSWycbocI0ehmFGb9+8dX9y/Er8Texl
ytRKRTtL2ZCulhZjC8lroxc/rn1aXSyXyz+IcDgMKRl7dDsc3NjU1J270ej4vWw2+xxingS8
AC7kT+AL8N7hcChut/tvJ8Kfz0rS4cj09OxsNHr9AYifwfY6sGZVROgBpCgKQqFQCAWDwcsT
E5NzicRX0+8//Yim6X78FuAdIJIk/6HOZFlGgUBgJpVSzOHhkacgPo+F/2vY0yZJ0hAcIZTL
5bYhtQ+wp+Msd9FqRq1mjX10HADXoQnfEC5FDcYuesNYx28BBgCxsiTOru58mQAAAABJRU5E
rkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:55.275'!
magnifierLeftIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMagnifierLeft
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self magnifierLeftIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:55.219'!
magnifierLeftIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAnlJREFUeNqMk01oE1EQx2ffy+aj6yaNoaVau/0whLa0irGU
Ur/wAzwIQTx7E8GD4EUtBcG79NZcFKwgtCBU8NBLobZQbEsotES0abQYkCYKbb5Mss1usrvO
i42sSw4O/Hjv7f5n3uzMLBcKhYBSyvByHHcaAI4jAlJCUoZhRDVNyyJgtnQ6DfF4HGyH5+6m
I57Lw1dDfWeCQ/72Fk+boiiZSCQSX5h721PIZ5ZQkzAH8Pl8MDo6CjQQCHgFd/ONW3ceXjwZ
6B2QWt0tlHA2O8+LnV1dnW09g2Isuk6UspzAbMoImCHVajU4fCXUL3p9nV7BwRMOuPotbC+d
OOY/f/3mINOxz7BiU1W1IzBwVmIOqayspLKggMX6Tw11z76a7IAGZqtUKh6ny3VU043ag752
t9uiMZKZA57pGgbADGS9ohSA2j3oLDYScZpaYLpG7whWeze2sfqDEkIrVV23CnTd4D5trCaZ
DgErpFQqrU+/nNzRS+m0qhn/OLNuyIWsOj31PIFz8tXhcIDT6QSXywWCIIAoikBxI6eSyfzS
/Fyzz9vM9Qb8QpPLKVbVcmF+7t23+/fufhwbe/RkbW1tF2MmcdjyCPxFkiTI5XIgy3IrCi4h
foQV8heyg3zGS27PzLwZn5h49vTgQJ4lhGwhwKAsVewx6ykb3S3kA/L+cGXnPezA98XFBS0c
fjEejW4WZblUROddlgFlhUABFutP/ayTxp6jMIMZ7q+sLEM4PPUgHo/Jmcw+j/Iv8L9Wu43S
ayMj515vb/80gsHgYzeODBtbBmFFZ3OB8KaVN51rYJALdrtdQpbz+fxmPUA9iBlqWYlJV/9f
ir8FGABcRTW/lyW8lQAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:55.464'!
magnifierMediumIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMagnifierMedium
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self magnifierMediumIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:55.41'!
magnifierMediumIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAcpJREFUeNpi/P//PwMlgImBQsACY/j6+iJMZWJiYGFhYQfS
ekCuMhDzAPEXIL7779+/S3/+/Pm5ceNGVAPQADtQoYexnae+kZWzloqsqMz3b1/ebN+67dzx
fZulgPI7gPgnigHIYfH3718DE3svAzMnX3tRPnYOTjZmIOaX8/QPFv377y/T0d0bXwCVnUQJ
g1+/fiFjdQMrZ02Q/OtPP39df/rpEwi//Pjjt5mdqx5IHiMMfv78iewFAR4eXrG/QEeJ8XOw
C/OwsYMEv/78++f9VxZWoFoBjFhAdgFQweNvn96BTYRpBgFudmYWht/fP/z48eMr1mgEhQMI
//79+wXQn/e42JnZ/gGFYPKszEysB7avvwU04BaGAezs7GDMxsbGx8rKqmmmr5W1anbfjQ9v
XvziYGVi//Pjy5eZU/qO9HW2XP7+/fsZjDCAAlGg7SGtrT3TfH3dSoDxfW7axB4FoLgqEL8H
4ktAww/z8/N/x2aANEjz5MnzJzg4mNQA2fMZGRnfoUcxBoD529rauujmzRf/+fj4GoGpUAqI
GYC2gTGIDcNcXFwMqqqqcH3wMPjy5csdCwvNtm/fvi0Acp8RmxcYBzw3AgQYAGOh3rvrsyHT
AAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:55.653'!
magnifierMediumLeftIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMagnifierMediumLeft
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self magnifierMediumLeftIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:55.605'!
magnifierMediumLeftIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAdJJREFUeNpi/P//PwMlgImBQsACY/j7+zOwsLCwMzEx6QG5
ykDMA8RfgPjuv3//Lv358+cnkIZr3Lx5M6oBQMAOVOBhbOepb2TlrKUiKyrz/duXN9u3bjt3
fN9mKaD8DiD+idMFf//+NTCx9zIwc/K1F+Vj5+BkYwZifjlP/2DRv//+Mh3dvfEFUNlJnGHw
69cvdQMrZ02Q2OtPP39df/rpEwi//Pjjt5mdqx5IHogZYBjDBT9//hTg4eEV+wuMFDF+DnZh
HjZ2kPjXn3//vP/KwgqSxxsLP378+Pr759cPIDZMMwhwszOz/Pry4QfQgMfYXIBswK2juzbc
5WJnYf33nwGeOFiYGdkO7NhwG6jpBTAmQGEFxhgGfP/+/cyMCZ3XNyyccu7Hl48fOViZ2L+8
f/13cm/HOS1VpXSgEh1mZmZ+YFQzsLKywg1ghKVENTU1hqdPn3L9/v3bFsgFpQVBIL4NxA+A
2GTz5p1dVVUlOezs7KsZGRlfHT16FGICyAAQVlVVZeDi4gIlJjgG2QTCQLYQkK49fvzSfxMT
k0IrKytpmD5iDQBhKTY2ttbr15/8NzU1LYXpYyEh2T8DptQ5BgbKLLKysncxwmDAciNAgAEA
fW/nLenhzD4AAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:57.168'!
magnifierMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMagnifierMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self magnifierMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:57.121'!
magnifierMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAApFJREFUeNp0k29IE2Ecx5+7211zt9t1bVcuc/PfnH+LnEgv
JGwFEdYMpcAXsxclFQThnwh7W72KIAgEX4SkkBT2QgokEEJIYUiCYI4yEDQVLDbNNne7PXf9
HpuxHfOBD/f8+f1+z/d5nu9RXq8XORwOZLfbUWZjGIYgURR1AoZHAR6IAWu6rs9hjKMAMpEC
+7Rii1U803A2UHmyrr6sQBbzFUWJhEKhrxPv35Zsb0U+QswS4/F4EFTMAprE2w42t17vPV1a
XlHjOmyTGZoycSwruIuK3PkltUJ4boZWEvElmsgwkkql6hr8gSpBsrsl/gBLU4jak0X6rmPO
ssbzl2tJnCmZTOaSX1he43ORzlo0rqxFkWIMqDpeXzw6+LzQpKpqrgKiOS/vENZ2j4MqC2w2
w7q+GtlhIVfcT0FcU5VtxHAiJAu5Aiic3IbcOA03i3LwIzw7vc7QNKOmNM2YrGk6NT87vUri
aEmSkCiKSBAEZLVaEc/ziOO4xbHXg8sc/qMmsZ7tD3iNrcjPjRf9z8KxWGyGNlaHZ3SzLNty
++atxzfaL4U+jL35pqs78TyOMSOs7IyPjYavtFyYWvgyP55IJH5Rfr8fJGl7VFksfGt3972H
wWD7o2g0OgI1q4EygFzkb+B7m6ZNVlPUhoc4MWPnU7J8JNDT09cXDF59CslDML1YoesLDzAe
ACP4MoTe381B6LMpvfPF0lLvua6uvrvBYFv/ysryCBRc9MDaHXAmbOu71tHhMx735dAQuMrl
Qk6ns3d4+N2Tzs72wampyVfgxom0pVEJ0ITQgCtbwW5bBgXEomZZlhshoWlzc3Md7PkJ5jCQ
SqNmfNWMMYnBpAC5B/IvM/+O9R8tDTZ8s/grwADZGEisuJpWYwAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:57.366'!
magnifierPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMagnifierPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self magnifierPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:57.314'!
magnifierPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAtdJREFUeNp0k21IU1EYx899m1t32+1urix1m5s6Hc7QRAvW
tG0oVE5LHBUNggqLPoQo0UhM6IUigqgsoVAsQoyChAQjSRIajSiwD5n6QVCbZOEQ99J2d+/t
HC3QNQ/84Jxzn/9z/uc598FMJhNIT08HarUarB0EQSBYDMN2wOV2CA0JQwKiKI7xPB+EABIl
2GDkbJIze8sdrsKS0rLcTA2TEYvFFv1+/8TwqxeG5aXFERgzTeTl5QGYcR1wsLRy8/5DJ1pt
xvyCIu0WpYbAMVJCUQqdXq/LMFgU42Mf8djvyDSObCSTSCRKy+0us4JV61g6jcIxgP2zheba
rG251pp6C4oj4/F4KvvZ+UU7tWgSCEZigSCIJQeYi8tynvfczSY5jkuVgJHKZCpeWLkOKMxU
KpO+i98XoxTUMhs5iAhcbBkQEgaKFakCMD6+DLURHFYWpGBu/LNvnsBxgksIQrI48cFHS+sd
hXvm5uQ4y7KAYRigUCiAXC4HNE0DiUQyNdDfMyPhQ1ycF9eJf/6Yl73zjRKWw27t7kCgEU/O
Dp9RR1FU3Zmm01dPHqn1vx54Nily0YhMQkijv97Qfb0Po+42b66jq+vJkiB0ALvdDqqqqoDN
ZgNWq9VcXV3TNjQ0LGo0msskSZohjRCvrZx8eq8D/xYNeEW9Xn9DpVIVP4IHkmtO3qXRbHW1
tHi9Ho/7VjAYfGzWiVOlJeDrUZdQGQkDa03dBVN31/URiyFtaPRT2pcJlECANYIcMBpNzuZm
7zmPp+H+7OxMH0w4dfEYD1gjhsTnoXgfEodC4jUunhgJhxPgJjpZq9WCioqK1snJBbGy0tEN
7TphA6246msH+S8fYIPIdmc79rbJDZyGrP+fVArv64QdeQWKz8I16r4iSMGl49gdMTQh3vZi
7w86QAPqEYgcaSDU6p+9WgfUywQqxRrQ+y+cqsUG4gLo7B0UfX/31vFHgAEA2k8/Y40TA54A
AAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:57.551'!
magnifierPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMagnifierPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self magnifierPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:57.498'!
magnifierPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAArxJREFUeNp0k11Ik1EYx8/7tXTv3r2t+ZZN3XTOmaaJH7gu
LOcUuqgsDAKJeaPQx0XhtAtvgqgugqIgEIRSqosoKpCC6IO8CWE4DUsnzgtJcoKLzaGb296v
nhNqOuaBH+c5z/k/z3nOF1FaWopycnKQ0WhE2xtFURgDQRBVMDQBLBADgqqqTsqyHAEQjRPs
0oq0Or6pvrm1rLqmzpYn8LnJZDLs9Xpnv7x/Y12NhkdAM0+VlJQgyLgDaAZWv/dkW2fv8WL7
oQrzfr1AkQStYRjOUlhoybVWcjOTY2QyEZ8ncRnpSJJUU+9qLecMRouB3cOQBCI2y8K2Of+g
reHE2Uqso1OpVKbyC+wVtWZsBCPxZDCCkumC8iN1Ra+HHhXQoihmSsBnZWfvk5V/20FleXp9
2ry6GF5nIJbfrYK4IiZXEaXhIZjLJCDk1CrExkk4WZSB3zMTo0sUSVKipCjpwYqiElMTo4tY
RxoMBsTzPOI4Dul0OsSyLNJoNHPDL4cWNPKamJLVne8DbiMaDi0/6X84E4vFxsj07HCNFoZh
zly+eOlOV/tp78fhVwFVXI9na6gsz7THXP25Lr/+qUPwT099SCQSfwiXywUlKZuUa7Vsm8dz
/Zbb3X47Eom8gJyHARuglx7oO7oudJoevxv6Qc1KVXIxiehtKx8VhAOtPT19fW73+fsQ/Azc
c6qd9sse7QC8hFoYL0XlqAlJigjBPqSiccLpdOKVT1mt9pbu7r5rbve5fr9/ahASjis2EqlX
8RdAvqY2V236dkfefh1HZrMZORyO3kBgWW1sbB6kaboFPtB/lQ2KvMIOoHt6H6Zi4Zi6aWM/
VmYJgtAAKzpXVlaW4Hl+A58MSBuIW/1N3SdTh6Uq+PzXd3RjzYF1+AykUCj0E3o/PoptKBvI
W30oNRa8G1AQQ/g2fOpfAQYAnEhTxYbQroIAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:55.842'!
magnifierSmallIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMagnifierSmall
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self magnifierSmallIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:55.798'!
magnifierSmallIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAS1JREFUeNpi/P//PwMlgImBQkCxASzInICAAITJTExszMzM
JkCmGlTo1t+/f8+sW7fuF04D/v37h8w207d0tk9KiLcG8ecvXHTszKEdIBcfwemF79+/I2Nt
K7cg/ZsvvnKBsJNPiAlIDK8Xfv78yfDnzx+4HAcrE6uSBB8fiPPq4/dvX79+ZcEbiOzs7GDM
xsbG8uvXr+9bV8y5zc7M8JmDheHrhqWzrn/8+PEmugGMyOnA1dUV5AJuoEsCKiqqlkRGhhcB
hXmh0ucEBAT2PH369AeKCSADYNjFxUXE1tY27ciRs/85OTmzWVhYWIGYAYalpKRQ1IMtR+bY
2NgUXb/+7D8fH18FUAMvsmZcBqCEwZcvX15YWGi2f/v2bSGQ+5mYhMQ49PMCxQYABBgA1Wei
fpIYQiAAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:56.224'!
magnifierZoomActualIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMagnifierZoomActual
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self magnifierZoomActualIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:56.174'!
magnifierZoomActualIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAqZJREFUeNqMkl9IU1Ecx88598y7//NPt7TpxlKZpUZCNaFC
mUIREmkR+DB6KHzpwdR8kIIe7KmhPtVbIfXgU9JTQYFIGCFDIyg0B0namFq67e7Oe7d7d27n
yKqpe+gHH373fPl9f+ec3z3Q23wLHKg8Bcoo+WGxWIHJZKpDCA3SpZ/ipEQoU4SQoCzLi6mU
BLgzV8eB2e4Ee8NgwJ2EZJ9Xu3Wz/7QhernVuFXrQpvpTKbyx5rSQ5usqKq6iBVF2Wemu9ZR
8+jFNsfX494ic0OVrQFBCB0WIlWVY7G0WA1Pvk6Mqlp2AUlSEuxFFBODNW59vdbDG92CxX13
7EvFhZ735TxGVgQB9DXa7d4j4BerQ6IoggL4G49a4+w06wklNny7PsH0n8l0eiEiipGtbaWp
3s40P71CGhQIZ2WF+Tv7iEmZOC6HMq1zCDaep6ewU1k3Yi5NNSciBIECRKLrssoanHCXHOYN
yMp0lnkDZ2N6dG1bY3XIYLCAAkyFPiZKOYQ4CIHp5r05K9NZZnMgRIezc/FiVoed6Yd0R7KD
rus7qEWNTz6EuidPNmxHPAct0qP7TWt/7qYSIs9/TmnTs0oJz9uDnMfj+WtkQbObIxvnOzvO
dU28QjglY7HYxsXMJki+raqbL94k4fjLhAOAon5dJzM4f3LUfIy+wK7+/sHhQKD7QUlN79tp
843r0yFp10vkOHNQ01KLzIPzzM2CcOjSwMDQUCBwbSQWiz2zZeJhCLl3+39SFiQ3QmDl0xjA
uft3VFd72/v6hnoDgSuPV1dXJmjD8PL8CG0M99mX54P/Fi6XC/h8vjtLSxt6S0vbU4xxO321
4H+DVRoFQThLd2yNx+NRTdNmds4IgJZDzctq3prVZGFuDmUUjo0iD5Ijuyfv4rcAAwCUXWhN
tOFahgAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:56.411'!
magnifierZoomFitIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMagnifierZoomFit
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self magnifierZoomFitIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:56.366'!
magnifierZoomFitIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAplJREFUeNqMUl9IU1EcPufce+d2N+dMl8psMlZoiYUPbWqF
cjMikJEWhcXoIeihCJm2Bwl6qTfRqCB6MsmHqAcJiQgksZAil0a9JEqJM5m74HY3Z/tz7z23
c8bIqXvoBx/f+c75fb/z7wdrm26A8uqjoIwgP4xGEzAYDHUIIT+RAoGNYJVgEmM8kEwm5zc3
E4A5dn4E8GYb2Bkcx3ZirI46azRecHGhs236yAE7Wk9nMtW/11LXSJGgLMvzbCqV2mUmu9YR
89BljzXcfMRcaeE5O4IQ7i0BoN6h1/ZVRIKjr8QhWVF/sInEBigQfldjadjVUFx5yReooRPj
j5qB5+an7OLLBy5l5rsY/vgl5kfxeBwUgNBw0CTRZKpfP2mJxTLyMmWq0wrGjfVmOhbIFdKF
TmCrruKX6eDd01OARTBZxKII4SKiS/QGVme3GXnitSGMESiA1VA4KdMCzRffgCIOmcwGrooy
1TRCa38Umoc4zggKYDLwNbaHQTC7ftgzYUol1UrKVGOswc+zkoXmQUEQyATOQtO0LGRdQ4ts
6R67fd250eouN+pIpa0fgsz7GUm88/CnkfzCGcbhcPwz0iBcw2DxdGfHia6RcaBG4ki0FDNR
3gDxrxV5/cXbmDw8JvEA6Ho1DU+z+S9HzIdIB3b19vrver3d90r390xM8VevTAUS2zqRYfgB
Rdmcpx42z9xktVZ4+vr6+73eC4PRaPRZcUZahJD5sPuTVLAhBkDw233A5u7f4XTWtvt8/T1e
77nHKyvB56Tg4tLcICkMd9mX5ga2hN1uB263+9bCgqi1tp4cZlm2nXQt+N+gmXqr1Xqc7Ngm
SVJIUZTp7BkBUHKQ81jO0zRHhbl3KCNg6FPkAeeg7uBt+CvAACuBU3EO10PEAAAAAElFTkSu
QmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:56.034'!
magnifierZoomIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMagnifierZoom
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self magnifierZoomIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:55.986'!
magnifierZoomIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAp9JREFUeNqMkk1ME0EUx2d3p7ttt580jZBCsQIpqDUajfWg
wQAJaggBTEw4bDyYeEWKHDjryQa8edMYL5zEerEmmoYYjJIKRo3y0QNfaUoJyrbddnfZ7ayz
tWqBmjjJLy8z+/+/2ffmEb23voJqi2UtwGQytZIkOYq3HRgPJomJIYTCoigu5vMCgOAfS9NQ
vyyLE/4mmD7dZkz4vUw6/R1J77+IgflvUhR/D2HZMyhJ0gEzvrUVoeLElU770gk/bW6pYw+b
DJTVziKhoRZmaxxKYiqamVDU4gIpCDmwn2w2M9rcqKVbfIzRyTIG3Xzp5ttaBpIWkgBEMGCz
+Y+AbV0Hs9lstQo6Am0NS04LXWukSYeKNJOu06OsoprCrsqfOmbbfhlb7cAlyNUSeOrrzGtO
lnZ0c9HG34dnB57bcbDPRfpoUSoWsNcDESKrJUim0qLisjO8LjYaSGvb5YhlIdonyAoqkdos
qNibhAYDWy1BLP4xc9Jbb8n9yMmKy8rUY51FN2ZFJYWQBmbneAc+i0GPfA/gdy2haVoJhQ48
fBcfnDpzvJD01JgQrluIP+3c1CNFEvDDZ0GanpWcDGMLUz6f74/x1/trjRTa6u7vuTAw+YKE
kmyQXHaYN5sItJZUc5HXAvM4ksG9oEN4Fmbg3uHRjuIJHAiFRu9w3OBdZ/PQq2nzjevTcWHP
JFKUOayq+UXdAyvM59zuQ70jI2NjHHdtfGdn54l1l08QBPXmYIuKILcVB+uf7gNYrr+nqcnf
NTw8NsRxVx9sbKxP4oSJlflxnJg4YF+ZD//deL1eEAwGby8vb2nt7Z2PIIRdBEGA/1260uh2
u8/jGy/yPJ9SVXWm9I8AqGWUiqhU7HVNkSj3wYWh9FZUgMoU98U9/BRgABHoYeLOJNWhAAAA
AElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:56.601'!
magnifierZoomOutIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMagnifierZoomOut
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self magnifierZoomOutIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:56.546'!
magnifierZoomOutIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAohJREFUeNqMkk1IG0EUx2d3ZzefJtnEoJKYEKxoPywVWiO0
RYmCUKT4UQoelh4KvfQgxubguT01aG+9tUh78CY51UJLkCItErW0UOrHwVYbEoPVjVmT3ezu
bGcl6Ko59MGfmdk3v/+8eTtES+djUOu/ATxYxrDZ7MBisbSSJBnDywiWDyuNlUQIxUul0urh
oQCom/emgdXhA2eDpuEgQurbpqBmjXTQmYFu815zgPwrlcv+P1nxETbZkmV5FYqieA7Gp7Zi
eOpOj3PtagtjDdRaPCQBiGADyTTW12hul7wxO5efkhX1JxSEAqgSsY52dqc5ZDKzNhOtw8fm
eB5uczh+rO3tfl7Kx+DBwUE1g0jbxcY11s7UmxnSJSnoVLJYVvj2y47d98lfEXwFqZqBz99g
/c3aGFcfNxc8m1xODDAlUS1i1gcRIqsZpDM7JdnjNPH6Zlw/YUxKMhIy2aKC2TSkaVs1g2Tq
a/5awG8v7BUkmYYkZUwipIHFZd6F2ST0Sc/xB3QkTdOOJDNtr76kRmavXymmfW4LouEJTJEE
XPouiPOLImsyOeJUKBQ6BvXAY5BCub7B/ttDM+9IKEq0WOemZdYBbemsWk58FEzTibwTACaq
aWgBGkvD8CX8Aoei0dhTjht5xl4Y/TBvffhgPiWceokUZY0ryuGqzkAD3On11t0dH5+Y4Lj7
k/v7+29qyvwGQVCfzrdIBYVcCmx9ewFg5f79TU0tvWNjE6McN/xye3trBhtubK5MYmPiHL65
Ej9ZBAIBEA6Hn6yv57Surp7XEMJegiDA/4a+0+z1em/hE7t5ns8oirJwVCMASkWyYZQNa32P
SlT64NH/kN4Kg1BF6pnxlP4JMACcWSvprKPYOwAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:00.25'!
mailArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMailArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self mailArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:00.193'!
mailArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAg9JREFUeNqkUk1rU0EUPTPv5atJJdRgaRLakNBqSl0GuilW
kIILFRE34lbwZ/gPFEGp4E5B7UpculFBitJV2kVJSmJaK6nGaNJG877S5z2xCCK2Ygfum5lz
zzlz38xVvu/jMEPjkMO8sbBwTuaR/9TXTc/zkucLhfl8Oo3BSOSfVDvdLlY3N/Fsaem69lxX
TaRSWKnV8LXTgbe7u2+QQy411GrHcRANhzEuwHK1uq8Jc+SQSw212nYc1ZOXiIRCGJffKK6t
4cv2Nrxe77cgxhw55FJDrbYtS/XE3RVShJWMjqJYLqMpAmIMrokxRw4xaqg1+XFl43he/4KU
1ojH41gulZDP5frYaqWCRCLRz/3iGcZPA8uyNMuhq+O6+NxuY3hoCPFoFCtiwnFCjEJS9p23
3/GxG8TZcRNnJoKglgaKF/TNstBstXBUTudJYXnSXCbTNwjvPe9Gy8fp2WE8fbkBQyqw9ipQ
XdvGVqOBhJysJUFDjsjAAO69bqPabPT379fXYYQ9TM9k8eh5Cc1AvmBu1etGVd41MzaGYDD4
R9NUjB6m50ZQ3gEChTxcwRabQHbmuNxTbVYdmZy8qmOx5N+6LpC9fEnH0imuO9KBU3OnUsmT
WSzeffzBeffiCXEee0wieVAMXnlQnHrl+5xjF29fo9aUjyPx6aD+N/IXYHftN6Wb912l1K2A
j4fEfwgwALZAM/LEovgqAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:00.434'!
mailExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMailExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self mailExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:00.376'!
mailExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAjdJREFUeNqkk89rE0EUx7+z2W6y+dU10Vrb2GwtFY03JSAI
HrwIoqLeCh486h/gXbzosUdRD54TQSwVT16sFw2iTSySlMYg1cQ025B00+zPrPMWURqkiB14
O7vvvc933r6ZYZ7nYS9DwB6HeCeXu8TnQ//J10XHcSYuZ7MPjqdSiMnyP1Fb/T4+r69joVC4
KTi2zY5OTqJUq6Gt63AGg12NciiXGGIFy7IQCYUwyx3FanVXEYpRDuUSQ6xgWhZz+U7IwSBm
+W8sr65is9uF47o7jHwUoxzKJYZYwTQM5nJ1myfJVMnUFJYrFWgcIB8ZvVdK8xg378JtP/V9
xBDrC9j8w3Ic35ggQFEUFMtlaJ2Ob6VyCWGsYDozh177DV+5B/uXgGgYhkDlkKpl22hx4GAi
ASUS4WDZ77qqVJGQVIQkEXIkCb31CiOpKyBW4A9GDeoZBhqahtFo1K8ixLd0RlW5HQbbfo19
+1XM3cghHh9H98cib6pNAswX6JsmGhsbGI3FIAQCv7suh8MImB8hjTDAbiKfz8PUa3DtDnqt
JV9AbNTrgSrfVzWdhiRJQ0fGQ6fyEmNjMXxvF/Bi8TZaZgHBmIzapydoNgYii2cy14VodOJv
Jy473UnfurB18eTpY1Ou08HMifdYWznFIwwf3n35+uh56CGvDbSsQvdiWODxfTZ/5uyRc4kD
wSS8AaLJq9C1Z35ss6Vr5eK3BYIsbs1h+Np5rhzwmm+X1ip/vPd2XmUB2z8FGACXZVz/DBi/
/AAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:57.739'!
mailIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMail
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self mailIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:57.687'!
mailIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAZdJREFUeNqkU11OwkAQnl3KT6HYBpsYgQAJwQjvHENP4AE8
hsfwDDx6DZ6ABwIEwgORJggC1lDaAs5X0cQXVJhkuu3M930z3dkVu92OTjFJJ5ryUKvd8Hp5
JH+s+L6fvq1WH8vZLCVV9U+st9WK2qMRPdXr99L3PHGVyVBrOKRX2yZ/uz3owAALDrjSdV1K
xGJU4kBzMDgoghwwwIIDrly7rtjwJNRolEr8G41ej2bLJfmbzQ9HDDlggAUHXLl2HLFhdY9B
KjrJ5ajR7dKUCYjB8Y4YcsAgBg64Ch4ef7i+H2yQkJIMw6Bmp0PlYjGItft9Mk0zyH3jQqFP
AcdxJNqBqut59LJY0EUqRUYiQS0WgV2zUJTbtmYzMnWdIuEwKcwBFwICG/TuODSdz+mcq6NS
jEdaLBQCgdh+vLqmkTWdBpgwCzr7DsRqvSZrMiGTK0tuDYIwNR4P1q9v5PRkMsBGeS8CAWs8
Dg14roV8niKRyK+HCKJwcMAVZ5XKndS09DHneGvbz4JXlDVwL/7Jxzjm4tTr/CHAAHdHEXpv
aUzlAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:00.63'!
mailMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMailMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self mailMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:00.573'!
mailMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAbhJREFUeNqkU0tOAkEUrG6GzwjKRCfxg0ESolE3rlx5BTUm
Ltx4APdewGN4Bt15DF0hCyNE4kIDCYKoIMPM4PhqNCZ+QlRe0tM91VXVr/t1qyAIMExoDBnG
wdHRhvTT/9RXDd/3ZzZXVw+XZmcxapq/Uj11u7i4ucHJ2dme9j1PLWQyKF5f477dhv/yMrCR
Qy411GrXdZFMJDAvwHmlMtCEc+SQSw21uue6qi+VMONxzMs2CuUymo+P8Pv9T40Y58ghlxpq
dc9xVF/cPSGZzCSbRaFUQkMExNg4JsY5cohRQ63Bjyc/ru+HB6S0hmVZOL+8xFI+H2IXV1ew
bTuc++BFIm8GjuNopkNX1/Nw9/CAyfFxWMkkimLCWBSjuKRdazZhp9OIRaMwREMtDRQPqOM4
aLRamJDVuVJCSprP5UKDxHt506kUao1GyImKofOeger2eqjV67BlZS2p0ZBhjoyEfWV/H8+F
Qjjm1a/KNuKxGNba7R2jVq1GKlLX3NwcYgL+FPViEVsrK9/w0vFxVo0tL+/qVGpm0M1bL5e3
pzqdzFf8NghOlfRc1uK7+OM7YDlaatjn/CrAAIP+Gad2lgb2AAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:59.492'!
mailOpenDocumentIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMailOpenDocument
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self mailOpenDocumentIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:59.445'!
mailOpenDocumentIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAm1JREFUeNqcU81rE3EQfbvZJM1XY9q00haTJrYmovhBEQse
RGqqEbxYirag4F1vgp68eNCjp+I/IBTEXoSK+g940opSLFSbVLuVJE012W2y386srf2gojjw
lp3dee/3ZnZWuDs5CQ5BEFxwxIwC8pU73ZSe49xx8OJ5/IFsCH6crtxHyCzB/vUcEjbjouM4
XS1OLRy0Vg7MdN5IdezLZPlF+cvclaCxstAQWx9ROrOFA2l0aRyzkUuYC55P3xq7/tC0LFgk
bdg2jPX79BEnUSwW8fXNREL1tD8hB0+JW2MBkRA8pEwNJ7TXOZsIpmHAYug69GYTDVWFoigu
xq5N5JXU+O2KP3OPeMPMlWwHl/ceHRlNR04NidS0uD4Hr8ez6dM0Ua1W8Xh6mpJjmWrcTPW3
v+8vzUz1SM+8N6O5+GC+WWu4Q9wQ2ClyYmAAJrUVDofx8e0332JrX/6Vt+elWLSSejZ9BvIP
C8raGjZcbIBFWrxe+CQJkihCaTTc2uz+ITBXNHRdCIU7cfZkHrOLi27Bn0QMmk1BlpEbvADm
MFfU6cLWYtEOHEwk8KFQQH0XkQYN9PPyMo6nUm4tc5graZrmChg0KD4p2dWFd/PztCQOHHdZ
nN/I9PYiQE50riVR5kqswt9co4caWVyt13G4rw/BQGDrvmCNe69U3Fb8BNBh2xyw7fLqKjpi
MdiUK/T9d0YsEsFSuezWeEjEdaAqiqBqGuRSCfG2Ngg0aZ0Warfgd1ES4Vqv3w/mSsuyLH1a
WEAqmYTP58PfooVaCxCYw1whlM1eFUOhbvxH2Koq89rxsXuw/c/8lzAJ338KMACi2jUULsa/
vQAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:59.685'!
mailOpenFilmIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMailOpenFilm
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self mailOpenFilmIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:59.625'!
mailOpenFilmIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAqZJREFUeNqcU09IFHEU/ubfzs7sLuu6q5ESaym2QXn2Vpu0
m5JICQViHTp1CTQ8ZHXsFHapa3iSLh4WMYTdoD+nQjpkggdBpD9OuGur2c7szv/ebyoqCYq+
5e0w733f937vzQxXKpXAwHFccM3lckhEgZe3uTZK5VnO91HsveVr2zXgB9+nJIOIn3hGcVyW
MB+V0XL+ntzc0n6glRUqG+/LUblRNUxU6HaQ4jnFiaDx8l0etX2j+Jwa8fP5PHoOyatX7ix2
u57POgedPAqOftM3elffrJvdxWIR8a2HXHRzBjyZqLHyTM51XSwsLKDj8LEuz3dhWCaMhoma
YaDyaQdLr1fRkTnaxTiMyzRMy1OjC6me4TGWHBgYgOs4vLFrQ6+acMggpbhwbB21uk01lw84
xE32nBtjWnFeuho/lertr6/ZKBQKsG0HITWEmCohzPsQfQPJuAq3M4rlpe8cGuld8mz/Y6m9
JL5101bmUBavVp5gdGgI96cmsVi4GWx1p1qFpn2gTSHYQRMZ9dGeZubmcLqzDw+eblqibVlc
JNqKwWwW07OzgBTGkf4puB6wazjodLxvj83zsDJ/OeAMkwnTMC1v0Z9DxWRzM0YGT0Ld3wFe
8MBzAhQ1jFhMQYRGkmWPammMnMkGXKZhWtE0zcDAdmj2cBIT167j0QsNDh2h0bAgSDztg0dU
FTAxPomQkoJFXIneMqYVmYtNBiYlTdtGJJHC+KUMVEXBrzDqdWhbW9ilqyxJgCD8foIvVKhs
b6MlkYBH9zVdx14kYjFsVCoBRyCT4AR6rcbppgmtXEaKZuN4HhY95z+B1eJkwriSLINpxY+a
Jq6tr+NgOo1QKIS/IUyjKRRMw7RcJJO5yEcibfgPeLqusW+YtW3a82X+Cxz2rn0VYACFsUit
UgxDdgAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:59.318'!
mailOpenIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMailOpen
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self mailOpenIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:59.254'!
mailOpenIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAmpJREFUeNqcU11rE0EUPTP7ka/GNu1GoSLBFjSp1ooEWmi1
apVaLIpK3/TBH9B/ov/Ct4o+iA8qgpUULBTxIy34IEHFtE0CiSabdnd2Nt7ZaGloUfDC2bt7
555zz87sso/3ORgDOBDkHQD9lKepjFYLz1pAkTL+wG/XoWNvWIRJM3Fk1MrenlKFysqDjFP9
tky3i+pxdzPb5eAA5UmjKzlmnZk7Hx84OwohtaBL57JeyC1X3i68Eo3yG5q8SA5+KgdKIErE
CS0cH0+O3JzoOXZpHL4fkp5Ay28pozSAges6mMad2qeXS+UPj3Nyu75EAjn2/h6/e+j0rTlr
ePYcoMWkcOB7HmlIEvAVn+yRAOfgmg7NCNFYaVfyT1+X3j1a0J8Y892XrbEZc1sgyhxIzyUB
gmwLtGgMU2QF3QhcNX0z9rXvxswL4/Bz/kWm3PTABayte6jZLqTrwHMUtiEI3g6oRms1W2Bt
w0N6cAqKy4XrsljXQWSOT2N1QwYNUrSFOkA1taZ6hjJXoDiKy126eGQ1HLVw8tQ15DeBWlPS
a4gAUnpBrjU9rG4yDI9cp94kFEdxdcdxAgFBG2eG+zB44iryKw9pEw20d/D3eTOOoewszIgF
l3oNOhnF1ZWKIAGHio4Q+OEayF6cRzQS6fi6mltbKFYqCFMOGSSuaZ0O6rRQrlaRTCRouo+G
be/5RBPxOL6Xy0GPRiKBA7vRYDbtcLFUgtXbGxyZS0e4X6i1bhJRvUYoBMXV14tF/XOhgKOp
FEzTxL8iTK8WISiO4rJYOn2Hx2L9+I/wbbtIvxHU2B7s/2f+LTxC7ZcAAwCCYFpJsFsK5QAA
AABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:59.868'!
mailOpenImageIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMailOpenImage
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self mailOpenImageIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:59.812'!
mailOpenImageIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAArJJREFUeNqcU11IFFEU/mZ2Zv9Gd3fWXTUX11ZRVi0kKNrK
v7Ayi4SKfkzK56Cghx6Col576TmIICjoISwJwWiLfEjIogcrQjBN0xxzV9daZ3edmd2Z7p0s
WBGEDpy55557vu9+994zzKdbLBgGYAFzfLTpATy5WXQsXCkj83aShmHg+TPfTWmJ34w/cwO6
rpsxhzVm1Ze7HLnFlpHiCyF/eU2Y5uIzY6cd2uJkmhXHVliXTAjmSLp/LYGLeEu5OnKuu+f2
QSOfN/g3ICJx4/6dS3UrUWyR+0wCJ/FGxl64x99wrDHIR5qzRF7XPRZeAVA0wFcAiKSqqQrY
XamjPPPmwNZ03yjZZIjTDZwqaTh+IlF6uPmrxgvTPxRwExMIOYZRH9gGt9MJNQfwFsBiOKDq
foTqdu0rUmUmNvIkwPXzF937fZGOtKyhdecZbF+VGqmuzjsDld777iPqg16kVnLWaf/Rjhd8
IMp9y1Wo4cq9eDo0gIQs4/vLqn8Qhl0NidbaIxJmZBaLpGbul47WSBvuDs6rnKaqjFBQjLYd
7fgwNYX3r2vR3hyD6NFhF92wul2QZyQiXUfAnsS4ZOBQUycohmJZlXzopXlcPtQFg/gcc+Lh
YzteDTJIZPyw+yuRSFoRTyYxPBxFlSigSCwBxVAspyiKSaBls7BxHC5fv4aB3quYZ9yIvk3D
OTqOxLwHNUVf0NN5Ej5vKVRSy5Muo1iOsmiEQCFJRdOQYYrRfb4PTocj7xLTmQykhQUkyWjj
efIklnwFy2QhvrQEvyiabSqnUmubFGJhIWbjcbPGQkhMBSlZZlKKAikWI/K85OZZ8u45rGd0
zU1IaC1vs4FiuTlJ4iYmJxGqqIDVasVGZidHcxCnGIplhHD4LCsIZfgP01MpiTYY3daz3p+5
gWWJ//wtwACB/iXV3QWpwwAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:00.815'!
mailPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMailPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self mailPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:00.761'!
mailPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAiZJREFUeNqkkl9IU2EYxp/v29gft7UlZXgm22A504tY0CpI
pK7DghLxIoLSC++6jm7CbrqolLqwi6B7qSDBqG4CKUW9ciNsO7RGjG2oR9OO7eycs52+90BB
Ghb5wcP38r7P7/3+MsuysJfBscfhvDUx0Svm1v/ky07TNKXzqdSjzrY2BLzef6K+VatYKhYx
ubAwzE3DYIlwGJlCAeuqCrPR2FXkIS8xxHJd1+HzeNAuEul8ftcmVCMPeYkhltd0ndXFS3jd
brSLYyzKMtY2N2HW67+JclQjD3mJIZbXNI3VRXdDmLy0k0gEi7kcFAFQjkQx5ahGnurcHNb6
+hCdne2wGxiigW6athjnCIVCSGezUDY2bFFMOaqVSiXMp9OQkklEpqbOOTVN47QdWkk3DKwK
4FBzM0I+HzICpHEkHodbbLtYeI1cjmFgaAjjIyOQe3recNGA0QVtaRoqioKg32+v5BFPGo/F
bFGsfZ3H9y9PMHAmgztjYzja3w85kcjaDaq1GiorKwgGAuAOx69b9zY12VJXZ1BeeoDuUyk8
n5zGsWQLwtEoiHVWymVHXrxrTCRcLtfOT7P8Doo8jtMnjuPFyxl0dt9EsPUkiCGW7evqusz9
fulPP+7w/q2D185+7r165XrH3fujn159lN5+WD4g/6w3VLVEMy3bIiRt1+1Bds9Ss9boDfZ+
8BIubqsT42J/+fbW8AX2NBjCQ0W1ph8/22n4IcAApeNFAKdbJJ0AAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:01.014'!
mailPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMailPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self mailPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:00.951'!
mailPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAfxJREFUeNqkUj1oU1EU/t4PSV5TNdZXpS8lDYRKmyKiULSD
dHJw0MXBRXB1dBRB6O7i2NXRjm7OXapZTGtak9gYIZJiE+1LUvL+n/e7BkGQKPbAuee8c77v
nPPuuUocxziJqDih6GsbG7eFnflPflsPgsC6s7y8vjg7i1OG8U+s/nCIvVYLr0qlh2rg+8rF
bBY7zSa+DwYIomisEkMsOeSqnuchnUphXgS2G42xRZgjhlhyyFVdz1NCsQkjmcS8+I1yvY5v
vR6CMPxNGWOOGGLJIVd1HUcJRXVfgAxOksuhXKuhKwiMUekzxhwxjJFDrs7DFx9eEMgLUlQV
mUwG29UqFgsFGdvb34dpmjL3C6dpPws4jqNyHFb1fB8d28aFqSlk0mnsiCKUBVEoKcZ+VH6M
j24dl89cwvOrz0AuCyi8oGPHQffoCOdEd3ZKiZUW8nlZIDVab31Qw/Ub17C1+UZeqjOaQBm6
Lg4OD2GKzqoYjUmKMTEh7ZN3T/HerkjfDm34Qw83X9/C15nePf2g3dYaYq/5uTkkEok/Ppzd
bgXTq9PS7wQdWKuW9D98ruaU08XifXVy0hr38gYrrbuR6WTpFx8sZXdfVL7IRDN4S8O254Va
f9W1dNn6tBTTjjgJTRyh0GM+8bG6ovdxNr7S3+wCblSCprxEKwp/CDAAqvs9jtwOCXoAAAAA
SUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:00.065'!
mailSmallIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMailSmall
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self mailSmallIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:59.993'!
mailSmallIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAMlJREFUeNpi/P//PwMlgImBQjDwBrAgc+pXrvRlZGSUxKUY
GF7PG8PDN+M04OfPn9J+pqbTLTU0MDQfv3GDYdPp05l4vfDt61dGBQkJhv0XLjD8+PMHjkF8
kDhIHq8BX758YeLl4WGQERNj2H/mDMO3X7/ANIgPEgfJ4zXg86dPTD///mXg5OJikALaeOj0
aTAN4oPEQfJ4A/ETSAEzMwMzGxuDGNBWEIYDoPgnQgbcv3v3hYm3dymuWGBjY3uBLsY4mpQp
NwAgwAA0fFUMHOywBgAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:58.137'!
mailsArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMailsArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self mailsArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:58.086'!
mailsArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAjZJREFUeNqkk89rE1EQx7/7dk12k9jQkEh+maKsSKQJVehJ
xYsgHtqbeNCL4EHx4J/gpeeiB1EQUSSKxYPgQbB4EJReSprqJTVNW5ToFpOmtms3P3aTOLO0
HhSxwYXZx5s3b+b7mfee1Ov18D+fcmNq6tdEkqQxGmJ97DcU/juOs+OIj4+O3k0nk9jr8/11
l2lZKFYqeDE7e0VQVSiKgnarxSYdTiTwYWUFddOE0+n8YezndY7jeMEZhRBQNQ1NcmiqCp0W
35fLWNvchE2bdozn7Od1juN4RhijRsZkWYamaSfzy8voUHCH5tNzc4iFw1C9Xg6GUavhEOGp
Hg+cbhfNRkNSbNvePTep/E5ji3tGBSiBEP1y1wnjR6PhKrBIgeiXW6HKX6tVbBFSw7IoAWXh
bMylE8Z8qYTaxgbaJJNHnuvb3JMzJp59TmGpFcYSKVqv12WFOWxK4HLRaQSDQcwvLCAZjaKy
uopIJOL6eb1oWDh9aj9uPyl8MRdfv60WCt8Ua1sBc3HFfYODCFIziyQ7ret4kG/j4xvDlW7Q
5ekqTVw8fzRx/1HvSDR6YlphDuZhrnAo5FbzUrdHMhm3+4t00sfP6iiZwB4nDZt8M2vAmXPH
ss8fvrumMAfzHBgagoc4f/9SWwZePS6DH906KVSHhxHPHETu1su8JMRNKZTNXpADgfhuXk4r
del66urlxKd7T93NvkAgJ5HfSzbIN/pfCTzjdyZ6Qh6RJDHp9ftz/oEB/BRgAPHrU9qzGyGr
AAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:58.323'!
mailsExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMailsExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self mailsExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:58.277'!
mailsExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAmBJREFUeNqkk01oE1EQx//7skk2Yd1t2tCYpDWXlNpD6wcU
ehHEU0EreFAQETyKevBS6E0vnrx4FLx5a4MIVi8F70owrSk2aawt0qaRNEmbJk263c3GmdUI
fkHFhdnZeTPvv/N7H1K73cb/PPK96ekfgSRJE+TC/zC/IPPbsqzOQOTi6Ojjob4+HPH7/zqr
1mggs7GBF8nkTUF/hSzLODAMNmkwGkV6bQ2VWg1Wq/Wb8TjnuY7rBSsKIaD4fNinAZ+iIE7J
9ysrKO/uwqRJHeOYxznPdVzPCBO0kGGXywWfz3fm3eoqWlTcongulUI4GITi9XIxCqUSBghP
8Xhg2Tb2m01JNk3z8NzU5Q55g9eMfkACQhyWe2nxEfSdKbTKM6g3m04HDepAHIY7/XEJGj4g
NngFfjuNQjGPPUJqNhokQCqsxlxxwljI5VCqVnFAbbLnOKQsQ+uKwuOW0RvsR8CTwSfqeLtS
cbGAMEnA4aLd0HUdC9ksVvN5x+uaCqv6GnqgH1dvzCAYCJtv5+4kr9+9PZWbny+KxvcOmKtQ
LqM3EEA8FsPa+rrjdbHMRw1ts4hEIgHbKLiPx7rlW6NvPlfS6WeCOZhnc2sLmqo6XXhptU8O
D5NXUP8yi66eLmxuJ/Hq5SRKRhbq0fCxsVM4O/dUMgRzME9fJAJN05wD1bHW3iIku4A2svCI
Es5feAi/XIOqGj1uRT1B1GNS98jINZeqRv6095Pjmcvj54JDoZBbRduG2nMJ9fJzJ7dTrhez
6fysRN9esgCf6F8FnjzAfXKnf7q+Llh0fexvVwCprwIMAADNXsJ+gKotAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:57.926'!
mailsIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMails
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self mailsIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:57.88'!
mailsIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAexJREFUeNqkk01PE1EUht+5czsfUG1qWkNLE2IyRllA3MDO
JUtcsfMP+C/8De7csWLBzriUfTcowSaEhiBsmpbQD4SpMy0zQ33PxCEmatLGSc7cnHPP13Pu
vcZkMsH/fPrt7u69YhjGJpfKDPEdLf84jjND9dXa2vvlWg0P5ub+GeUHAY5bLXzc33+jWBVa
a9yOxyLGs8VFNM7PMfB9xEnyh4hd9sVP/JVkVErBcV2MaHAdBx43v56eon9zg4hBmYgudtkX
P/EXhE0OsmKaJlzXffnl7AwJnRPqnw4OUCmV4Ni2OKPT6+Ep8RzLQnx3h1EYGjqKoum52eV3
rmOZGQswgVKzcg+IMQzDtIOAHahZuTUrt7td/CBSGARMwCySTbg8YhyenKB3fY1btimr6N5v
3LlcDrVqFd/Y0dVgYGrhiLiRcvE0CoUCDptN1BYW0Lq4QLlcTu0Z97vt7Q9HjUZd5pIMh5c6
+NWBcEnFx8UiChzmMdte9jzYPIFOv48SE5us7lrW5269vsN4eQNXSjiER7ge5vNpNZvTfrGy
kq6iiz3jZhf++tZWW64xZaSFQ3ieLC3BIuffPrlkDgeYcav5eTzf2EBzbw/Go9XV12Y+X532
9ZC7Hfv+zv0DpNiUotzoKeJTbmk9M/wUYAA3A0IDMmgRUwAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:58.524'!
mailsMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMailsMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self mailsMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:58.473'!
mailsMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAgZJREFUeNqkk0trE1EUx/8zc5OZKZWQkEgzTSnKiBTakk2z
c++mblyKexf9Dn4Gdy6EYsFFwYW49AO4sA/qiE0JtaUS2mrT6SPjTNPJw/MfmyKokOCF+zjn
nnvO+Z17r9br9fA/TT1dXr4WNE2bl6k4xPkDxbHdbvcVzoO5uedTpRJujIz881QzDFGt1/F2
ZeWJLlGhlMJlq8Wu3R0fh7e7C7/ZRLvT+aNTz33a0V6nR13XYdk2LkRhWxZc2fy4vY3j83PE
cqjfKVPPfdrRngjzUsiiYRiwbfve2s4OOmLcEfnd+jqK+Tws06QxDhoN3BE8K51Gu9vFRRRp
Ko7jwbkly1OZW6yZBBAHuj4sty8YQRQlGYSSgT4st5LI+0dH+CFIURiKA/FCb+RyBWOjVkPj
7AyXkiZnyu5v3KlUCiXHwRfJ6MT3DUWOWDYSLrmNTCaDja0tlMbGUD88RKFQSPR97meLi28+
e9571qUTBN9VeJUBuRjxZjaLjBSzKmlPuS5MuYFPCwvoVqvgTT2u1SrpILit8eUCHxQ5yEOu
fC6XRDOl2uWZmesbON3cxMNy+ZcwPe3wxXL5cmkpVuQgz63JSaSF82/NqlTwYnUVLQl0vLdX
N8PwW/KRgDUtNzv7yBgddQb9PcK9f9/zXk3I2qYT3/Ney5zlix7gPP/+yVcZJq4UPwUYAOiS
RXnVXxCsAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:58.716'!
mailsPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMailsPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self mailsPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:58.665'!
mailsPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAlVJREFUeNqkU01PE1EUPTMd6LTBNm1a0i8XxiIlBFKCVWN0
2ZXiwkRJdOvCtfwAYvQXaBBc6cYFG4MGo1YjaqxoqA26oFALJaHQGsrUfjDT0hnqfSNlIyY2
Nrl9ufed+3HOncc1Gg38z08YnZzcdziOG6LD3UJ+VmD/qqo2A54LodBEj8+HQ2bzX7PKsoxE
JoOnc3PXeeoKQRCwU6sx47q9XnxLpyGVy1A17Q9jcXbPcAzPs4o8z0M0mVClgEkU4afLr6kU
tkol1CmpacxncXbPcAzPKAyRkG6DwQCTyXT2y8oKNAJr5EficbgdDohGIwMjm8+ji+iJ7e1Q
d3dRVRROqNfr/86bpvxJZ41pRg2oAM+3ylsiGqVoFOXhYRyJxbr4lnlTsVmidnhgAIGZmXM8
48H4MF5+ojGfTCJfLGKHxmQn8/17vPO5d8iuruLyyAhu5XJ40dv7WmA86lRA50XbsFqtmF9c
hM/lQoZATqdTj0s/3mN94Q5uXAyie3Awst3WtkDixwR5b4KKougdO202WEnMBI3d4/fDSBtY
S79ELfMQp08ex92xiXTAVhqPRLXPpG1BUGSZ26YVbWxuwmG3692MpHawr09Xvyp9grL2AGdO
hfDkWRQJ5cRzzlOaAmb1e74gSYZlUtjn8cBisegfVNM0OYPN5D09eWr6A0TfFSS2XKmi+RgC
4fDv92Pv779q6OjwHLT7S0eXwmPjH8O3bwaXXy153yTynd+1SmVDLZcf7T9AMiOZjU1zQI31
a+e5aamC+4/fNuLks7dfYMyagF8CDAB2PmAw/N04KwAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:58.911'!
mailsPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMailsPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self mailsPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:58.856'!
mailsPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAitJREFUeNqkk89rE0EUx7+zGbPZthoSkppfUCwRqdgQ0d5U
iDcP8R/QgwdB40UP4rUX/wFvngTRSxU8eNODQm81JP2BmprWFiG2xWxi82u3291NfC/aXlRs
cGF2Zt6veZ/3ZkSv18P/fHJ6ZmZ/I4TI0hQdwH9T8t9xnD1B7PLU1MOJRAKHh4b+6tUyDJQq
FbzM528qdCqklNi1LB7iRDyOpfV11FstOK7722A569mO7RWOqCgKfJqGHRJoPh+SpFxcXUWt
2YRNTnuD9yxnPduxPSNkqZBRj8cDTdPOF9bW4JKxS/vXxSKioRB8qsrG2NR1HCc8n9cLp9vF
jmkKadv2wbkpy22aLa4ZHUABFGVQ7jphtE2zn4FBGSiDcks6eaNaRYeQTMMQkjk4GnMlCWOh
XMbJ8XEcGR5Gs9PBR6oJ71mfK9zFrD6H9O4p3LJz+F6veziAYlOAPhd1w+/3Y2F5GYlIBJWt
LYTD4b6c9fP6EjIXzuHR8ydfZx9/eOC229+k8SsD5tIbDYwGAvBTMUuU9kQyCZU6cGfuHlbM
FXCnGm4DXWHVqtdKV+nqvpPMwTzMFQoG+6epVO305OR+B8rbnzB68Wh/rTs6MtlMitdvX7yx
JXN8pgofGxuDlzj/9J0Jncb8qyIsaxfeSxreP1ss/Hw8KIhgKnXFMzISO8jLqWVKtyPXY/GN
p18KOCTOQgqKAag0Anyj/xkh572PXi9NznlyvoG4ih8CDAA9s0fGKrMgfgAAAABJRU5ErkJg
gg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:37:59.129'!
mailsStackIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMailsStack
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self mailsStackIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:37:59.046'!
mailsStackIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAbNJREFUeNqkk81OwkAQx2fLQgtIJNUEBFHBg9ED4cLRxBfg
CXwBH8N38OKRg17wZEx8AeIJiXJRIIgEEogB+WotpQXqTiWkRBMRN5l2d2bn/5vJ7hLDMOA/
g56mUmBMJkA47utPSIJ9NhbKNowGta5RRNe0QCIePz8IhcDjcv2YJykKPNVqcJPJnFCL2heZ
kEOdVXKbzUJAFEFwOOaSVU2D934fjqJRuEqnCV2GvMLiTkEAVVU5ugz5vlQCbTyGgaIQquv6
n8kyW48Y7IMJcKwMsre5CblyGdqSBCOmbDX0YQz34EByq9MBWVVBkWUOBThU3Q0G4aFYhGav
B8PRyDScow9jVrKbVfJSqUC32+Uo9oGqDrsdgj4fPBYKsB+JmLRnRg6z1jBmJZ8lk9ev5fLd
WJJaFPtAVWkwMC3o90MunzcFwltbpk/geVildEYeD4cPb+n0JdvSodgHqtabTVjzek1aZHvb
FFhxu4HXdTNmY34LuSGIYl1tt4FiH6i6w5Ic06PjLafBozmd38iz27seix3bPJ7AIlcfyXK1
eoHkmcAUIk7nvw0kD+bez3+f86cAAwAnByBDSQSobQAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:04.847'!
mediaPlayerArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMediaPlayerArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self mediaPlayerArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:04.793'!
mediaPlayerArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAoRJREFUeNp8U91LU2Ecfs7H9Nhwm2fTctOJA1FibhhaahGD
vii86GJQQdQ/0IU3QUIwdtVVYl0UXSQFSuhNdFNdRN50Yx8UGWk4rFAPaA6bnvbldk6/34kN
J+YLD+/n7/d7nud9XyEajYKbIAgB6o4QarF32yRMm6a5wBOZBtYq9b2xWGzI4/EES2s7GxXB
2tral3g8foum/xIYhlHad3Dw1NQUZFlGNptFLpfDm5tDWJVk5FU7wqF2XL/9MEgxjlKQXCwW
ywV4PPmjDbLaTpVSSCZTiEgS5kQZl7pb8D1nA58hCOUE2xiIvHnO8xE9PTKIDdzuAAYnAHtj
AzoOuuFv7LcSUIxYTlAoFCoY7GytnQdwY/guVrM6qjcMKwHFCLtKYDbpdBqzs7NwuVxwOp34
tbGB189ewd/TBV030dxsVErYlsCSEIlEKhhcuf+0PG6oR8mDXSWIPGZIZJzX6yUP3NZGMpmE
pmkl+oz/e8Dw+XxWMN25tcGGsryR6TS0nAIzeL67SN5v0TVXSOBDDNbOwfPz82X6vLawruPU
GR8Si5HjpuK6nNP1sQoJJQYMURThcDgwOgNo335DFFJIkLnVTgkXL3Q1jY7PDJpUTLLb7dbL
o8rHBgYGTubzeWvOFWtqajC+ouDw0VZs1ntQG+yAUVeHxQxwKLTfO/M20SInEgn4/X4oimL9
C5awtLRksVBVFU3rGl48nsMWJf6TyUAJh+HtDGDszvMPgiiOSER9XyqVqiPnQ319fa1knsr0
+T2w+0FPEScCMk63VePlVx3Z3n58Gn6wnPn5/t765LVxfhAqwVtVVdVis9nCe33nQujqWdMV
qDeW3z0qfJ54QkvaXwEGAKcLRkFsAuiOAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:02.528'!
mediaPlayerBlackIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMediaPlayerBlack
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self mediaPlayerBlackIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:02.469'!
mediaPlayerBlackIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAcZJREFUeNp8U01LAlEUPfNFSjAj49iHhlEERtAX5Cakgnb+
g35FLQv6DVH9i2jVIlcVGEHRpl0GLgIxFUfBxMUYfnTvS2sCZy4cmDfn3PvOOzNPwl/tEvYJ
MfjXB+GMcMsL1UUcpNPpLcuy9H6/P7JTkiTUarWFTCYjjRoww82pVAqGYcBxHLTbbTwcH6Gq
qPgyx7G6kgCsiM7aYZN7gNztdnFtr0HtJminT9Trn9hRFLzJKvY2ZvHe1sAa1noOSFsvSCZV
kBuEw/M4uADGpyewuBRGfHoTl5lnzwHSYPq/mluewuHJOapOC2PNHjl4FNpRA5Rer0e268jl
cgiFQiILu9nE3dUN4sl1tFp9sIa1nkfIZrP/LRgJvN4/AQyqYDDonUGn0wFDoeCi0ShlEBYE
uyqVSiJA5n1DZMRiMdFM31wQHChbLxQKvl9BZMDgs3NzPp//Owm9G/K+GQwhyzJ0Xf8h6NnN
eToYCmzbRiQSETlwBQIB8c41YKQDje8AWywWi0JomqYgKpUKyuWy4Ab3RHMPMHgTQq3RaJhk
W2ER78j4FaoqNE0DadgCpztJcPiPihNChG2+kYO1XxUIpwT+YRrfAgwALGjml7aAqNMAAAAA
SUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:05.047'!
mediaPlayerExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMediaPlayerExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self mediaPlayerExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:04.983'!
mediaPlayerExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAApZJREFUeNp8U01rU0EUPW/evHw1TdLk0XyUtrbWtkhtEC1W
N2YhLlQQpC66Kbpx7aZgQShduRAVBBEEf4Dtooi6E7tQBCnajZJIQxtqaWOTkKTN18vHi3de
TUlq8cJh5s28c+aeO3OliYkJiJAkqZ+Gc4R2/D/2CF/q9fqa+OA0MVZpHJ+dnZ1RVXWksXY4
6BAkk8nvc3NzD+hzX0DX9ca+Q5CXlpbAOUepVIKmafh0fwY7MkfZ3Ybg6BCmH70cIY6jQeK1
Wu3gADGfj50Adw/RSVmkUlmEZBkRxjF5thfrmgLxD0E6EGjKgInNK+oKxsY4KBt4PP24+wpo
83di+KQHPf4LhgBx2IFAtVptyeBw9J3y4d7jp9gp5WDe1Q0B4khHWhDZFAoFhMNhuFwuOJ1O
JHZ38eH1e/SMnUYuV0d3t95qoUnAsBAKhVoymHq+uH9LhTdQ2UdUspeEwJEWmJgLyFS4QCBA
NfAYG8nEFrYjXzEQnML6j0UosmYuanIrSfj6W2H4fD6DTHdugOsrUH0DaLNZ0N7hx+hgfNBq
LkKgxYKogYDwLoirq6u0rMOFefQNn8fkrXm8eHIGwaHE6PXQGqfNanMGrJGBAGMMDocDVvkn
TGYZevk3FhYWUMrF4PX6vdUaLlbIPctms/9YSCQSsFqtVAc/5PJn2FwObKWX8e7tNJJaBK4u
VSXKzUoFEotGo0in0ygWi0ZfCAubm5uIx+PIZ75Rj2yTiTBMLImr1x7Cxvfg7tBsisUeJJFx
cR22jY2NzkwmU4nFYlGLxWL0gsgisvIM7fYUrCwOu5JHPjVjjHYlB2+X87hWxh3xINyEgMlk
6lUUJdjczrdvaJePdene5ndBpdFNSj3PeV1b/4XlPwIMAGwfXRpJUY2TAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:01.197'!
mediaPlayerIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMediaPlayer
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self mediaPlayerIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:01.133'!
mediaPlayerIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAg1JREFUeNqMUzuLE1EU/mZyE4OjSZgkg5uws7gou8jqIhgU
q9TWaWz8DTaCC0JIZaWFjZU/QBuxl01jYyWCECFBYwhJmGQgE/N+TDznLjNklt3FA4c59zy/
78y9SqFQAIuiKLv0uU96FRfLX9Kv6/X6Fx8EGdJL3wfFYvEolUodeL7TQkPQ6/V+lEqll3Q8
aeC6rhePcXG5XIYQAtPpFLPZDF9eHMEKCcx1DYd39vDs1bsDqol5RWK1WvkD2P5Qvwmh79Ek
B7btIB8K4acq8PjeDn7PwuAcUsVvsIFA5eCj1DfkcgKEBsnkLp6+B7QtA/u3kjC3HsoGVKP6
DZbLZQDBabl++xqev34DazrEpYErG1CNciYFRjMej1GpVJBIJBCPx9EdDHD86TPM3F0Mh2ts
b7tBChsNJIV8Ph9A8OTtR9820vB2cCYFlW3WEC0uk8nQDpIyYNs2Wq2WB5/1/B2wZrNZWUz/
XAZ4oUyv0WhcuAOVk1iZOxdXq1UfPvu8+LkUPASsqqoiFju5L2xvxgIUHMeBpmkBCt1uF+l0
Wu6BJRqNSt9GA0lhNBpB1Go1mKbJSfJdMMRmsykTdV2XDTqdDtrttoxxzmQyEXzVeSeC4pfJ
uGIYxqJer9eo2Q1O4omsPlR6H+FwGJzT7/cXlmUZ5B4yFB6TiUQiO5Rw+D/PebFYfJ/P53/I
bv0TYACDp1D1qMQ2EQAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:02.862'!
mediaPlayerMediumBlackIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMediaPlayerMediumBlack
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self mediaPlayerMediumBlackIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:02.812'!
mediaPlayerMediumBlackIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAdpJREFUeNqMUrtuGlEQPezeLCIbBCywmBRYRIocG8dJpNCk
iFK5cE/hL4hSWHLpSPmGFOnyCRFVClexXBjLnWUiF1h2gVxZwC7iJfHQLmTmBtCCIGSks5qd
O2fumZnrU1UVY3tP+EhI4t/2QPhOOOMf4Tn4lMvldhOJhDEajRYyfT4fKpVKPZ/PK4sKPDVN
08hkMgiFQuj1euj3+zj/8hlVVWBg6Hi1swHTfG5w7oTkLaC6rovj2msIdwOW1YRtN/GBWrxR
BPbfrqPcfwTO4dxFBRQ+3ItdIZsViMViiEaf4fAHoCdNvNiKIpV8h18XtzJ3qYJ5S79cw9HX
b6j2OvC3hqSgNKvAMzCpwLZtlEolhMNhOYtaq4XTnydIZd+g0xnJFoizXEGxWJRwHAfdbheI
bOL+8hrit7wZgUBg6QwEF2AwkdY1GRj4rdB6JXkcm/KUeQWMCdkwDAlvbH4LCwu02234/X45
Bwb7HFtVYNoCv7hGowFFUSTY55ingJjZAh+SaewPh0PE43GUy2UUCoW/SUIgnU7Ls/HWNP6w
711j3bKsZCQSEZqmQdd1KZstGAzKNvgiynGIU58UYOO3vU04INwRBitwN85ljsHaHxOezK30
f8whdP4IMACbx/WqbBaJrAAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:03.053'!
mediaPlayerMediumBlueIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMediaPlayerMediumBlue
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self mediaPlayerMediumBlueIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:02.996'!
mediaPlayerMediumBlueIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAiZJREFUeNqMU81rE0EU/212Qmgi3SS7TdJKWo2WSqhfaC5e
9FAp5KoXKd78AzyJQu+C0B689NKrQgkeCv06BC96lRyERlPbHKILplmWLBtJrJvxzTSpKWyD
D97um/fxm9+8madgaQlSFOUWfR+QGhguDdJ34PyTWLATN+cPn83NLZyPxdKcc99KRVHww7Zr
r4pFhZY9gG63Hx+b0LT0yM4ONE1Du91Gp9PBx8UXqKsMv+MRXL82g6mXK2mqGesXDQIEPLI3
D2+AeTNoNJqwrCbuqSq+BBge3Z5CtROEyKGagD+A5yFvlJDLMRiGAV3P4OkaEBlP4EpWx+T4
HexTztkA/+wTuXg1hefLr1Fvuwg5XR8GAnGAgWVZKJfLiEajsheHjoP360VM5m7CdTm8FOV7
ni+AKgDc+Xl8poUeCmGaAO4WPmCv2cQ+NRQ6MOJJAPXMIwiQy6OjWMhkEGbHt/wrmcSbgwN8
IzbDjiAZCL2fSsGha1ze3ZWBJ9ms9H21bRkfZBDAsUOeq8/ACAZRod0cejhChS18cgPBQPSg
V+fLwHRdXIpEcCEelwFhC18/fprBGl300ZFQJp5wl3bYqNXA6P84kZDKej4Rk8+ccmUN1TJQ
AIUCkM87Zr1uJw0j9p06vlqtYpqaKWSPjmCRL0Q3I3LQajnY2gJMUw5TnIwJlErbb1utME1M
cugscv4Tlco21czSyhRTFSY9d2oy/0/+kLp/BRgA7DoziVAh/98AAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:03.278'!
mediaPlayerMediumGreenIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMediaPlayerMediumGreen
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self mediaPlayerMediumGreenIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:03.196'!
mediaPlayerMediumGreenIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAjlJREFUeNqUU0trE1EU/mbmxphGSUjGpLG2MYpUFPtAs1BQ
VHDhAxTc2H23gksVceEPcKEbUcRlUVAUzErpQgoua12YbmwbqdY8Jpp08pjGO9d7bjsxlhjw
wDec9/3OnXM19uQ0lGgYkd/zEhH0lrJEBgIfyWCQmhKBC3fOXJ3cFYqlhBBdKzVNw3KlsHj7
zX1NmhsN3HbcHNi+I9Wc+oRQKIRmswnHcTBz6wYKBsNaJIjRkWGMPbiZkjWmVyQbtE8zuMuR
KY6B8WGUShVYVgUnDQPzOsPEkSQWHR8oR9YY3RronHOcM2eRTjOYpolodA+uPQWCiRj2H4hi
KHEMZa4a6O0GYhMDbdPcqUP9uH73HgpNG/6qi6LMEb0YVCwL2WwW4XBY3UWxWsX0q7cYSo/D
tgU41/9mAN7BQDYwruzDsjRqPh2+QB/Ovn6BpUYeH1q2SgrQCLw7A0YjUJNkIIZL8aMIGH4V
aHAHL/PvkWsUvEtk/2RAOB4+iNW1Oh7mMiowkTylfAv2iop3MtAFd7EBw2MQ1oNYqudRZy0F
0smnDqBLlLleXScD5jHIN8oY9JsYDMVVgHTyeXFZw/4weJQFWi5hC62w67qYLs3JeTRc3HpY
gXTyUUytucylGqplYqEKPJ6Xg+6tfSl8tQbM/uh3/hPPSjPYHVhnQH/hB5d74PeDckS9VcPU
Z4jcqtoben07cSIxjtHIZehavOdbdEUec+XneLcyK61v1KBPYtv6y/wv+SVh/xZgACJ9OzzD
nomjAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:02.695'!
mediaPlayerMediumIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMediaPlayerMedium
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self mediaPlayerMediumIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:02.64'!
mediaPlayerMediumIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAe5JREFUeNqUU89rGkEU/lZHhGy76u6ipkFDlwSL2IZApaUH
6blnL/kvQskhQkA89RJyyDn/QNJT7yUekktOoVA0B1GL0ENqkLWLWYs/+t6UKalNTfPgMW/e
j2++92ZGKxaLYNE0zaHlBelDzJfvpGfT6bTJG0GG9NL6slwul2zbzinfrNAh6Ha7nyuVyjva
/gKYTCYqbliWlatWqxBCwPd9DIdDnO6UcBkU+GHqWHuWwdbuQY5qDFUkxuOxsgNsH7VXIcwM
neTi6srF62AQFwGBjefLaA1D4BzSwG0AGttv7HPk8wLUCizLweYhoC/G8SRrIb34SgFovwFG
o9EfDGbl8dMktvf2cel7CPcnEoBq/s1gMBigXq8jGo0iEongW7+P4w8fkc6vw/OmWFq6g0Gh
UJCbcDgsAd6+P4HrunKgtoW/GcwCsBqGAcdx5G2wJBIJNJtN9InNPABNASSTSXmNtVpNBrLZ
rPT1ej0FoM1lEAqFZDI/HBY+ORaLqRu4uwXP86DrOkzTlAG22XcbQKDRaMgBkQb5CfPL7HQ6
co3H41Jv+jiHc7mGawUj84CI4nW73W6kUqkVDrZaLTlM1QL7+GY4h9q75hbZx00yz0cUXKap
r/3Pb6QWPlHxF7K/MsAC6QOeB+4nPDzvpwADACllSUhhyPe5AAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:03.47'!
mediaPlayerMediumPinkIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMediaPlayerMediumPink
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self mediaPlayerMediumPinkIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:03.424'!
mediaPlayerMediumPinkIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAjxJREFUeNqUU0toE1EUPe9lQkwTndiE/NAWFZuoaJUa0K7q
VhQRN7rQnd0UpEurbly4daE7ddeVaAU/3Ym4EOtGNGgzhYIS/DS/aUwY8mvejO9OmjgpWvAO
h3nvnnsO9755w57xSVAwsGPydVEijM2jIDFrwXpHG8Vaz8rEpfHLp8/6Y9ujlmX9VckYg7FS
zr29/5zJbcfAhNnlI75oIDobz0BVVTQaDTSbTby5MYOCS0Fr0IfRQwncGrkWlZpIV+Q0YEII
zBcPQxEJlEoV6HoFEy4XlriCC0eH8bXpBtVIDesZiD8GnMiToQ9IpRSEQiEEg7sx/RDwxcJI
7g9iKDYOoQlIDXcYiL4ONsaug1FcvX0HhYYBT9WE+EwKwf5poOs6NE1DIBCwz6JYreLV05cY
Sh2BYVhyBN5v0N4wwvnsXiALuMMc3n0DuH7lCepaHmtzhl0kvALtvhEs0WdA8CbDiEweh8vv
6YiMJvL3FlBfKti81HBHB/0jEAJnDqBVqSF7c94mhqdP2DljccXm244ROBmso9cBD/tQy+Sh
/FqzQWvKdXmq7eqcHfQM6t9W4UmEoO7p3BdaU85p0BPdxQJanYfTFTZNE6XHaQg3w5apMRu0
phxxVEO1pCCtaxV1LDMdSainYvGd8a3bVK9Zltf4Uw5msYaWVkT1hYb2jyoURUGpmCtnltOL
D/Dx0RerDDqMQYn4BHaMjSJ4joNFNvsVZQ/5NPS51/j+Xm5/ksGAhJ++CP4v2hLGbwEGAGT2
NiKr7a21AAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:03.661'!
mediaPlayerMediumRedIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMediaPlayerMediumRed
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self mediaPlayerMediumRedIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:03.6'!
mediaPlayerMediumRedIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAiBJREFUeNqUU89rE1EQ/jZZu3Yjm5hsWxtqi4XaKpi2pDmo
FQWhh/4BQj14yFloUQ8K0oOX3gR/nAQ9edGLeNCD2OohrQjG2ovpRcQfBJrsdumygWyazTqz
6eLGtgEffPvmfTPz7czjjTCP5hKAi7TNEpJov4qEey6wyAfR3WFpn50anz4fj6iK67p7ZgqC
gM2KNvRm9TUfmwLOX38yJieU5SuTiEajqFarsG0budu3UAqLqMUjGE0NI/tTVZxAlUEB1B0H
r8pjRA5D07ag61u4EA5jPSRiZmIA3+0DXkwwZ5fAtLqKTEaEqqpIJAYx9wyI9HZj5GQC/b1n
UH/wcX+BbcfZ1fexU0dw8+59lKoWJLNBMSutAvV/KtB1HYVCAbFYzLuLsmli6eVb9GfGYVku
uiimvp8AV5B6/M6z5YEkopNpZKeuQVvMo/JkBRLHdHa2F2B0nR7DxMN5dBxWPL5mmPh09Q7K
H75Qz60VhPjgwxc4fj2LiraJF+dmPLDNnO8P5rQI8B0w5ME+lHN54HfJA9vM+f5gjri9RwvG
+jeo1EZf6oTHs80c+7iFYE5oiT72Dhr0hJ1GA2sLj+DKBzHydMED28yxj2P8eM4VqUi8J4zS
kBRr5lC3FFGMz1+Ru3wDPWfT3l82lvOwfhTRIUmgGNOg2DXijeYQIs5zcBRIq8AlInrajSKN
2YYGPP8F5HkyWUAmHOJq8H+L79D6I8AAuxcJpioJsL4AAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:05.281'!
mediaPlayerMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMediaPlayerMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self mediaPlayerMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:05.199'!
mediaPlayerMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAjZJREFUeNqMU01oE1EQ/nbzEkO3JiF/mISmWAwtUlMEg8VT
zoK3gHoRD3oNpSBYEEJOnvSQQz2IoL3pRbyLuXjJQUQQE8ziTwhR8nNIDPndJM68smm31OLA
7M7OvJn3fd++p6RSKbApirJCr8vkp3Gy/SEvzGazb/whKJBZem9mMpkdv9+/buaOGm2CZrP5
OZvNPqTP/QHT6dSsu7g5n89DCIHBYIDhcIj3D3ZQtwmMvBo24qu49+jZOvW4zCYxmUzmG3D8
6kcMwrtKO7XRarWRtNlQUgVuXlrG96EdvIZcmQ84hEDl4lX/RyQSAoQGPt8Ktl4CWiiItfM+
RENX5ADqUecDDMOwIDhqZy+cwf3HOdQHXZzqTOUA6lGOpcBoer0eisUiPB4P3G43Gp0O3r15
i2jiIrrdGZaWplYKhwZICslk0oLg1pPX8zgYgKnBsRRUjtltJFw4HCYNfLLQarVQq9VM+Oz/
1oA9EonIZvrnssCCMr1KpWLRYLNatVLgRezMnZvL5fIcPufMOlO4TjqFSB8LBRMBu6qqcLn2
z8uX7W0MqaHf78v8HV3fWhyPb9B5/SDa7TY0TbNQaDQaCAQCUge2r6USrsXjB8omEhF6Rl7s
7UHouo5oNAqn0ynvBUOsEjce5PV65fpRLIbdQoHvi0TwW9drC4bxSxACFmOBfDEYDN7O5XJ3
adi5ky4TCamn0+mn9Xr9OaW6PIC3CTscjmW73b7xP9d5PB5/Go1GPymu/RVgAFzfPnCpsAfk
AAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:05.472'!
mediaPlayerPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMediaPlayerPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self mediaPlayerPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:05.415'!
mediaPlayerPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAqJJREFUeNp8U99LU2EYfs7Z2abNNtmm6JYTZ6GUJZlaeJEb
BEkXXVlgF/34D7oRFIKxq64qkiISgrpLCyS6yX6oF0FUZGTGMqdtYw3nPMutTc823el7P9ty
Bn3wct7vx/N8z/Oe9xN6e3tBQxAEJ/scZbEb/x+/WLxVVXWRJhJL+Cr7HvN4PINWq7WlsLZz
sEuwsrIy6/V6r7LpFkE+ny/sGwk8OTkJSZKgKAoymQxeXxnEskZC1mxA66Em9F+718IwxgJI
2tzcLF5A+WhgHyRzE7spAVlOwKXR4Ksooa+9Ht8zWtAZFkKRYJsCkTZPWT+io0MCUwOLxYnL
I4ChthrN+y1w1HZxAoYRiwQbGxslCnaOhoM1GLg+hGUlBX0yzwkYhitwLyyUWiA1a2tr8Pl8
qKyshMlkQiyZxMSTl3B0HEYqpaKujpMI/dPTMMXjJQTcgsvlKlFw/s5YMa+uAldwQJade+Px
sSXg5nYLIuUUGlY4m83GamDhG7IsIxKJcHA0GkVaq21u8Hh6Pnu95n9qQGG32zmY/XO+QQUl
e4tzT+GbUzE0NdVzsrHxRp+qPiuxQIcoyDuB5+fn/3rJziIZeYALp7vR1tY2HlWU+2eBmRIL
BQUUoijCaNzql1T8DZb8w3C7u/Ho8Qs47dmgophm3uv1EBOJBP54L1qIxWIoLy/ndajQBbC0
cBft7C88HBlHjfMSwrGKRSJ/ZTBA8vv9cDgcKCsr4++CLITDYU6kF37ix7fb6OxsxwgDm/ec
Y/1+BOvr6xK1eigUAnXULpZUr66u5gKBgJ8R8bdAKt5NDOP4iVsYHX2OmsaLqLJ3gc7QWcIQ
ljrKzMKm0+nqtVpt6/bnnE6nB864NXNfgtKHYFQKFZ5zLpf7lM1mgyyP/BZgADUBaojh2fxx
AAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:05.666'!
mediaPlayerPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMediaPlayerPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self mediaPlayerPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:05.597'!
mediaPlayerPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAmdJREFUeNp8U0toE1EUPTOZxGDaJM0Pk9iUFktFqkUwKNJi
wIVYXEbBjRsXLhQUQbSihKxcqeDGlQi60oUfcCnNxo1osWIhKQk1hJBIfjBpTJMmM897pyQ0
pfbCYd7c++5559yZJ0WjUXBIkjRBj5OEYewd64SvQog1flFoYWTpeSoWiy14PJ7pXm5n0CGo
VCor8Xj8Eb1uEei63qvbuTmRSEBRFLRaLbTbbXx5sICSScGmy4aZY1O48/jFNPXYe02Kpmn9
A3j9NjsJxTVFJ6moVlVETCakZAWXT4zhd9sM3kOQ+gTbFMhcnPf8QDisgNTA7Z7ArTeAze/D
4SNuhPynDQLqkfsE3W53QMHOGD96APeePEOp1cC+um4QUI+0qwVW02w2kUwm4XQ64XA4UK7X
sfjxM0Lh42g0BEZH9UEL2wgMC5FIZEDBlefv+2ufF70Z7GpB5jXDRIMLBAI0A7dRqFarKBQK
PfmM/8+AEQwGjWb65kaBB8r2ri/fxWpnDaVzxUvDRetT2j1ogTcx2Ds3p9PpvnzOJf+mMXt2
Dq/+vD5Y89ehC33QQk8BQ5Zl2O1b/8vt5YdIbqQhNjWomgrR1iRd0b9DYElRVRU2m23AQrlc
htfrNebAkUqtYuSMFyMgW90KZi/OBSkdTLxbhJLJZBAKhWC1Wo17wRby+bxB5HK5DIJJ0zh+
fljh+wLLhSGkXv4qdG16ERIpoPr+XC435PP5OtlsNkNkh3gjq2Bw3AxcA0jM1W83UNNqEBua
QGx9nkoN/iH4mIDFYhkzm80ze13ndqR7XvcIr6iKJfGpc59ShX8CDACemFHOCQvvBAAAAABJ
RU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:04.053'!
mediaPlayerSmallBlueIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMediaPlayerSmallBlue
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self mediaPlayerSmallBlueIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:03.996'!
mediaPlayerSmallBlueIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAYJJREFUeNrEU89LAlEQ/t7uc/2BmC6h5CWljO3Uf+DZW3iS
zh271l9ReOtWl04KgbeQ/o4sCYJSMhARsUV3W3Wb2czSTuKhgWHemzfz7ffNeytc18UqpmBF
WxlAimIREOKY1jtL9j7Cdc8keAaua5wXCofvwyFUVYUkF0JAUxSkgkHoPh+6joNnOv+YTOCj
/FG5fOkxwHjsSbGowJwCsK9pGvaTSWz4/bNPvtk2rlstWAROfcoXwGjEUR1RZOdbYc8mEohQ
4UWthoduF7u6joNMBtlYDLedDqhYnQNwKDrEYkIU2VOBAO6o8b7fpyrpRd4b0Si4dhFALgKM
SRrPIRQKzSTwnvNTADkPQM2/Aeq9HoxIBHtE/YW0b9IstgmM81z3F2CBwU2zCT2dRo4of9vr
YODlHRryD0CpBOTzGvEjqdJzvoUhHV41GtgKh7FO8+hYFp5ME7b3eOgWbFtDpQJaQUcud4p4
3FjqGbXbdVSrJwzAUwp7bJYz1m6Kf/8bPwUYAIpzzaokAVhDAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:04.263'!
mediaPlayerSmallGreenIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMediaPlayerSmallGreen
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self mediaPlayerSmallGreenIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:04.18'!
mediaPlayerSmallGreenIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAZ5JREFUeNrEUz0vBEEYfmZ39nK39+EjXLCRS6zPQnmNREOv
pKPWasQvEI1WokKFRqmjkuhEI9zlhMQ5QXzdccvM7piZOxckissV3uTJ7Lw7z7PP+76zRAiB
RsJAg9GwALXWxgGCWfncUyf3HAIrFKoHAr0bk4tzxXIRpmmCmhSEEIQIhWO1osmw8Ry8Ic8e
8CE4LMPC9PbCsnYAXzeResxDqVzSAgpxamMsMYx2mqh98s54we7LETzTh+RRTRQVAZNzDgU1
FYV0zEVUhLB5sYdsMY++uIMJZwTpsIuDcgaSZ1Yc8ECtFuMMjDEEQaDhmC04K14h6xXkW0Ov
au9GO6HOSp71XYD+FvB9H8QgsG27VoLaq3xVgFYFRMUB+ymQey3AtTswFOvGdfCELqMZKatN
59U5yas4EH+UsH9/jKZkBKOhgZqDG+9R531JFV8liNUTkJn+iLwLoJRqqCm8Gxw7D4dIhZNo
sWJ4ZCVcerf4kHkqx4t3HhHrGUVDK5lyl+BEB+u6RvnXU7GVm1cCqksx3Y/6gkuUyL//jZ8C
DABAFNWLboZiZQAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:03.861'!
mediaPlayerSmallIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMediaPlayerSmall
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self mediaPlayerSmallIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:03.788'!
mediaPlayerSmallIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAVRJREFUeNrEUzlug1AQfWwGW9iyaUhw5cLXSecqB0A5UeQD
+AK5Cw0lCJLKQoD3hfw3sZ1NimS5yEij+TP8ef/NgtY0DW4RHTfKzQDmZDKBpmkP6nx/Ze6r
Kv/FPBwOdILpdPpcVRUMw4BpmgSFrutot9totVrYbrdYrVY4Ho+wLAthGD4Jg/1+L6Ws12vU
dS0AVCYFQQDbtuU5x3HknOc5+KjK078B0FI5Farv+8IiiiLM53N4nofxeIzBYICiKD4Bdrud
ANBSSZHKF5lYlqWUREu/3+/jdPcDgLUpMX4CkCYZdDqdS9foM857Ks/4CvCLAWn2ej2hvtls
pH6CMX4C+JtBmqYYjUZC+SzL5VLiLOnCII5jDIdDSxz1gcopUJIkgeu60o/zlM6yWCysLMug
qbPX7XYfVdLdNVukevGm9mZGAHbJJYErN5Hzr7V//xvfBRgAn7za85cYyPIAAAAASUVORK5C
YII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:04.461'!
mediaPlayerSmallPurpleIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMediaPlayerSmallPurple
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self mediaPlayerSmallPurpleIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:04.412'!
mediaPlayerSmallPurpleIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAYpJREFUeNrEUztPAkEQ/vYeHK/wSjAGCqJIIj+AkobCkp9A
r6WNvZ2NpfZUNIbEhsSGip9gIiGYoIEQCa8L0YO7Y51dkagxJoTCSWbnkf2+mZvZY5xzbCMK
tpStCTRdPyfDjunY3xD7CPBrjQ7y+UG5fHI6HA7h8XikKopCVkEy6UM47MF0ukC3+4bFYgld
11EqXV3KDoCltJZlwTRNCTYMA6GQgUIhgXjcWBX0YjAwUKv1YFkuxUtNAjkXAVTHcSBUVFZV
FbncLgIBhkrlHq3WCJlMDMVihvJRNBoTEE5ddSAJdNu2IZQxJkmSSS+azRGBTXlNWBGn0xF5
j3D6VwLtJ4HrutL3+/3rqYlY5FcE2p8dtNsTqhZCNhtDrzdHImEglfLL/LcOOHd+JajXn2n6
e8jnI+sO+v1XmXepOOE+CW4IVPSJQExfbEGsaT4HqtUnqhpENOrFeGyh05nRGgkkm7d9nN+C
kRdj7OgC2Dnc7B29PHB+dyYIxJSCH/PYSMS3z9i//43vAgwAgfat2zW7KqQAAAAASUVORK5C
YII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:04.652'!
mediaPlayerSmallRedIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMediaPlayerSmallRed
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self mediaPlayerSmallRedIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:04.593'!
mediaPlayerSmallRedIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAZVJREFUeNrEU00rRGEUfu7cdzAfKPkc3ymFRI0YlAZZ+QUW
NpNSUmysKNlZKUspG79CCQsxlJLPIkkZU7OhmTtmrnvvjHMud2LKYpqFt57347zPee55zzlX
SqfTyGfYkOfIW0AsSxIkYIP23hx9z+jx08L4Ongn/QFvLBaDkGXIQsBGwrLLgZLeThQ2eqA+
vSB6egkjnoCw27F9sPUVgf4tl0wmoSgKZBYgFFWVo3VtAa72lswnS24ecDe/Cl1JwPKzaTQx
VF3/Bc/sBGRPBfanFrHdMmqufGY731t+QrMi0DQTciplotjXhdDOISKEArrnNTQ2iJrhPpNn
+YmP741KRvWHgGEYkG0SSp3OzBP4zHbmfWQLZEcQPjhB9YgPDeN+KJQ8NyWzbKgH4b2gycsI
qH9EcLG6CUdTLepXZjIRvF3dm3aJuZbALk39hBRnlMrHJeQqaK9RBANLqBzohru5DsrjMyJH
59Dj7xDEiRP/mEA9hLIOYN0NtOXSRQpwew3MsQBnyc3R5NiJ3AqK9O9/46cAAwDOvrWZf0mX
JQAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:01.601'!
mediaPlayersArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMediaPlayersArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self mediaPlayersArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:01.53'!
mediaPlayersArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAq1JREFUeNp0k19IU1Ecx7/3bmxtc2Ntu05bqzXcoDR7KBjW
bEY9xKiHYASBWPQWEvVm9eRDb4VaPfRShORDIQRBCK2mEhG9KCqiycYSdTh0zZVrtj93t/M7
TFNmB778ztk938++957fEUKhEARBAI3BwUFUxlmmW0wO7D4STI+YIurtv7a1tWF0dJSmt4PB
4GmbzWZSFGWHk/4slUo1DA0NCVUASZI2IU6r1Wry+/1gFcViEYVCgddkMgkGNbHtTvJsAtxM
PiYjQbxer40M7+dE6CxGyNCgoD+EgrgXqdVxuErT5BE5oFwuU23p7u6+wyI37RY5k8lgbm4c
gUCAVS16e+UqgIlFbRoZGeGGXC6H4XtdiOo08B1vxN0n/YjFYjCbzRxWKpXIo+KAykKg+vp7
A2SDG4lECkdUIhx1Jki1Jm6IRCIIh8M8lU6n+5egAhBlWcaF2kn4/UY4HA7cH3PhfGc7NtRm
0DO73Y5sNot0Or0jgUgLJl4p+szMDCYmJpAvZZHXubD+R+SG5eVl1NfXo7K/6hU4oLW1devj
Xe0b4NVeB25Qq9VYcgYhOK9Ajn1gT8LVAJLFYoHTyY8Yi4uLW5G1Wi1WSgZ0XDuJ/hdFSL6Q
UWWUoKbm2A6gmLOzsxzg8XjQ9/knlnIKFrzXsTQ9jU9f9+NyRwBPU2mtRnK3bwHoQ5Fordfr
OYDmCzUSTp05AOt6MzwsLO3+8gO4eOOS7s2z4S41navBYBCpHwgwPz/PT4EGzU0Lq3g39Q3x
RCqZKQorR8/5mvcddeNlz9spJb/+WIzH4+a1tbUi2xyj96STiEajXDTvbKnBzaZMTAx3PVSV
FeW3y42PPa/GNjbyD1jTPqcbdZAZGzUazTHqyP9c31/sbkzKJzo7BOlwA+vWPq3BMLBHVcJf
AQYA7BtYQ7LEVZUAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:01.801'!
mediaPlayersExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMediaPlayersExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self mediaPlayersExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:01.736'!
mediaPlayersExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAqdJREFUeNpsU99LU1EA/u7Zdufmdt3a5mZXbf5oLLcorDBh
piFEmESBPQRFPgY91EuYPYQPvfVg0V8Q9GK+1iBhas+SKIg6tuYIjJU3ttBt7f7YOuekZuiB
j++ce+/3ne/c+11hZGQEgiCAjenpaeyOQYqHFDKOHpsUrygS5oNXBwYGMD8/z6aPhoaGLnm9
XqlWq/2nZJspitIZj8eFQwY+n2/PpMXj8UixWAyUoWkaVFXlnMvlQE0l+ngL0+wZtFP0UDiZ
SSgU8jLBxySB7ZgTBkSo9jaoxA1laxFBfYVpCDeoVquMeycmJp7QyNGjIhcKBSSTi+jv76ds
xeSkcchAolGjc3NzXFAqlTD7dAwpm4iecxGMv36DdDoNl8vFzXRdZxoTN9hdCIynNjph1Ldj
c1NBl4lADkjwNUpckEgkMDMzw1PZbLZ/CXYNiGEYGG5cRizmhCzLeP45iKsP7qBsdoHdu3yx
iGbvBpaTTqx8adtPQJgBBWcWfXV1FUtLS6joO6jYgtj+TaCpRbjrsxi8/gxt8i8qUw8dgRv0
9fXtv7x7L99y9geAcuETToa74fW4EQqfRUcmd3QCBkmSEIlEONhc11Wo27Poivbi9ug7hLvO
I9T6HSbT3woQVg6KfYOmpiasra1xsLlWXEBdnQV1lh1edVL9gYBfqnVHhfx/BuxFMbC13W7n
0DTaPrq70+PCt/wCPrx/DKWyjkB7Q+3uDSgWMzoI+67MgPWBGWSzWbjdbo7MehxmkwLBlIJI
FFwbfgG7eRvHAzo5FXY4xu4LnSSTybjy+bxGhWmr1cq/RCqV4tj6OgV/Yxk2koPDUkTx5zhn
Bz1Oa7Ch+cJp3GJ/1AkqjIiieIY18mCNR2+WrwTlqp+W0xAttZIoUphR2btPCBb/CDAAspdC
+E9lxMkAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:01.387'!
mediaPlayersIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMediaPlayers
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self mediaPlayersIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:01.323'!
mediaPlayersIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAklJREFUeNp0U01rGlEUPTMOyigZ/IwRI7VBXTSBLroIBVOF
bkro0mWhP6CLdtePlYuuuklDu+uq0E1xL1Sw+gcaDJRYUVQagppYK1VM/RjtvQ+1sdoHh/s+
7jlz3tz7pFgsBkmSwCORSGA67hIeE7xYPc4Ih4S0cnU3Go0im83y9Mn+/v4dp9OpTSaTBSZ/
rNlsBpLJpLQk4HK5ZiI+h8OhhcNhUMRwOMRgMBCxXq+DRDVK9zFnJrBF2CWssUgoFHIy4VNB
hmpfgw4jBubrGMg2NC+O4B99ZY4sBMbjMcfb8Xj8GVneWWW53W6jUDhCJBKhaMLBgb4koJHV
nUwmIwi9Xg+fXzxFUTVi99Y2nr95j1KpBKvVKsRGoxFzDEJgupA4fqwEoFu2cHbWxA2DDO+G
Bte6JgjpdBqpVEq4UlX1r4OpgKzrOu6vHyMcXoPX68XLL37ce/QAl4oVfOZ2u9HtdtFqtRYc
yLwgiMjWT05OkMvl0B910Vf96PyWBaFWq8Hj8WCav3QFIbC3tzf/eQ9ffxDRvQFBUBRFRHbD
WCnAsNvt8PlEiXF6ejq3bDKZUKlUBHn640ULKNwcVwXYZj6fFwLBYBDn5+div9FowGAwCCGq
BFu4WBCYWeO12WwWAjyf7ZfLZZ26cDy94XfCO25AhetqsVhktsWJ1WpVVIEHz2eWbTbbKxJ4
+8+julRI2bq5uTmk5BLdPcCVKBaL8wy2zGedTucHEwg/FzqVcI2Sto1G403uyP8831/0No77
/f43mpevHvwRYAD+J0qIH5OvFAAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:01.978'!
mediaPlayersMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMediaPlayersMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self mediaPlayersMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:01.922'!
mediaPlayersMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAmBJREFUeNp0U8+LUlEU/nzzUJ7iw1LHEZVsGF3kQIsWQ+Gk
0Sak1eBKglatWtSuHxtdtJ+iTUEEDdEQ7oUcbPwDcnAgRkVRIUUxMymx/N09l6c5aRc+z7nH
833ve++eqwoGg1CpVKAVjUahrOsM9xhsWL6qDM8YEuJ81e/3I5lMUno/EAhcNZlM8mQyOcWk
hzWbzY1YLKZaEDCbzVMRh9FolL1eL1jEYDBAv9/nsV6vg4nKrN1BnKnAOsMWg55E3G63iQgf
cgKks3qMoEZfex594QyaX4/gHH4mjsAFxuMxxcuRSOQhs7y5zHK73UYudwSfz8eiBru7owUB
mVndPDw85IRut4uPjx8gL6mxdcmDR8/foFAowGAwcLHhcEicFS6gbFQU35c2MNKto1pt4sKK
ANuaDPOqzAmJRALxeJy7kiTprwNFQBiNRri5egyvVw+bzYYnKSdu3L2FX6IB9J/FYkGn00Gr
1TrlQKANA49k/eTkBOl0Gr1hBz3JiZ+/BU6o1WqwWq1Q+hdegQtsb2/PPt7tp295tKyBE0RR
5JHcEJY6IMiyDI/Hw0H5tK7RaFAqlThZ+fBikH5oOOaEuM1MJsOf7nK50Gg08CUcxrWDAzpT
Xh8zkQBgYHP+ciYwtUZ7rVbLGymn2rdsFnd2dv69D9Krvb0rIp2rTqcTyBY1l8tlfgq0KKfa
0O1GeH+/rhkMGvMKbIw/icVi0WC32wesueBwODboJPL5/KyJ3l0XChXepVIvKpXK6xDw3TGd
UgXnWJNHrVZfpIn8z/X9we7Gca/Xy7K8GFJukobhjwADANFHQ012vWyNAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:02.187'!
mediaPlayersPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMediaPlayersPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self mediaPlayersPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:02.129'!
mediaPlayersPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAArtJREFUeNpskl9IU3EUx793Xmbbcsy5OW0b2VCDFCJ6kHDm
wpeQoJf1VFAQJtKD9dTqRYMiIcqiiMCHChIKH4qiRcM5iYiEMiObzY01tKnpRYVtzv29/c4P
JxP9wZdz7/n9zuf3vfccwel0QhAE0BoaGsLGamPqZjJj5xVlus/kFYuzDocDo6Oj9Hipvb39
qMFg0MqyvKWSLpMkqdbtdgvbAEajsQCxVlRUaO12O1hEJpNBOp3mcWFhAQyqZcetVFMA2Jia
mMoIUl9fb6CCDwEFVPoy5KBEWr0PaUU5pKVx1GQnqUbBAfl8nuKR3t5eF7PcuJPl1dVVBALj
aG1tZbEU/f25bQAts9ro8/l4wdraGkauXUFQpUTT4QZcffAMoVAIOp2Ow7LZLNWUcMDGi0Dx
5Z9a5DQ2RKMSDpQoYK7Swlip5QVerxcej4e7UqlU3EEHu6wAUORyOZyo/AG7vQxmsxk3vtXg
+MUzSIo60J7JZEI8Hsfy8jL2SBKeCIJlP2ucggBMPJJ1v9+PiYkJpLJxpFQ1iK0ruIP5+XlU
V1dzByl287meHvUScH3TAcWWlpbNn3f23nMeTVXgAFEUUb47ynOPhodxyGSKd8vyzS0Akl6v
h9XKW4zZ2VlumfI2SwLGXV/hHjyP5uZm/Eom118BHpGGoxhANqempjigrq4Oi4uLSKyMwWb6
iY4LnbjV9xg6dXmO1c29oS4UAPSjSPSuVqs5gJ4zie9Yl16gq6sTLlef/P6jnJ+OrETY9gAN
oEh91Wg0CpoHAkQiEd4FWkH/J8T/DaKtzYE7t+/OxBPy5ekIvhTNWVIMh8M6i8WSYYUh9u21
1IlgMMh35yZfw3n6KQYenkyOjKnfjXxO+Vh6ZcukMu0tLS1tUCqVB2kiizdjsZjr1DEx4J8R
faG/8ttUKvWbpcPFZ/4LMACgsVbtPDB/rAAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:02.37'!
mediaPlayersPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMediaPlayersPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self mediaPlayersPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:02.322'!
mediaPlayersPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAo5JREFUeNp0U01oE0EYfbtdEzcha2qTpjEUa2gimKKCSGtJ
bcFLKYIIPViV9uDBgwe9+XOxoCcRqnhST4IgJfdAI2lyFdqSSmmsiTWgtSFd8qMhNslu1vnG
tLa0Djy+b7793ps3OzPC6OgoBEEAjVAohOa4wHCbwYP9xxrDc4aotLM6NDSEeDxO6Z2RkZHz
DodDMQxjF5MWU1W1OxwOC3sEnE7nlkhnW1ubEgwGwSLq9TpqtRqP2WwWTFRh7Z3E2RLwMvQy
2EjE7/c7iDCzIkI+bIMOE2qWY6iJrVA3FtClLRFH5AKNRoPiucnJyXvMcs9+lovFIlZWFjA4
OMiiGVNT+h4BhVnticVinFCpVDD74C5Ssgm9ZwK4/+IN0uk07HY7F9M0jTgtXKA5EShOf+2G
bvVibU3FiRYRng4FznaFE6LRKCKRCHcly/I/B00BUdd1XGxfRDBog8fjweP5Lgzfuo7fkh30
zeVyoVwuI5/P73Ig0oSBR7K+vLyMRCKBqlZGVe7Cr02RE9bX1+F2u9Hs37MFLjAwMLD98yae
veXR1QFOkCQJcd8cMse/o7VgAyL7OCAoioJAIMBB+VbdbDbjG37gyrUxlJTy3ytwSYZEl2OH
ELeZTCb56j6fD7lcDg+/PMH7vg8QqkBJL0HbZJxHh+xwt7zcFqAfRaC5xWLhApRT7VPpM86O
9/GaqqnonejnhxGbnu2X6FytVqtI94GaM5kMPwUalFPNL3kRfjWTrR/Ucj1jp08uvUt8bN6y
OXF1ddVeKBTqrDlN+6STSKVSHJRT7eqBy2nXa+tTbBpGXs8DNaMOA6eYxA16UUdZU8BkMlFB
+c/z/cnexmJ1uDGOI+iGJMwz3ITbjD8CDAClbVHC05OXmwAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:06.085'!
microphoneArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMicrophoneArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self microphoneArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:06.03'!
microphoneArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAt1JREFUeNpkU91Lk1EYf959qduaTvehU0TmnDjcEhYKOYVN
qAtBUBKihJY3UVfi6iL/h4Ve2FXMRgqDLgwv1gdetWIVLGhJ0dJZgWu2jXB757Z3Xz3PWzPR
F37v4TzP7/zOeX7nOUy1WoXx8XGofUKhECQSiZFhGAtOWxAp5IQ5jouUy2U4+YlOBpDcq1Ao
pufn56/FYjGDVqvdXlpa8iYSiceY/nKSL6BfoVA4Qi6Xs05OTjojkYjBZrPBzs6OAU/opPhx
Xg28gEgkArFYDNlsltCGu3VbLBbw+XxgMpng4OCgm+KUJx7xa+AF5HI5D5VKBel0uk6n08HG
xgY4HA7w+/1HcRpr3BoEx8qZqK+vvxGPx2XBYBAGBgZgZWUFzGYzhEIhoDjliXfKxH/utrvd
7vvRaBSMRiMolUqw2+3kCV/GyMjIgl6vB5fLdeuUAJlBN7i7+w08Hg+Mjo4Cug8ymQxYloVk
MgmBQACczuvEFZ4SyOfzvIBYLOGDHR2d0NysRAEpKBSN0NAgx2gAKI9cIZydhnKpBEXc+LiA
iOMqCY1Gq47FfvJuVyplLKEAe3sxUKs18ORXa6k8tXwbGpQpLp9fPcxk/ppIAojfW1tbH4eG
bBCNbgOJxOP7uHgPeyECg4PD8ClRzF2d6uvAxXPYcDNHjUT3m8lkwmtr3ndNTZrvNtsYv3sq
lYRnqVb40HoJvPvd3NvXwcOXb6JweaLLmmPZuWqlMsPQW6D7JQ9KpdJFtVo7Njt7c8huv9DX
0qJudoW56vC5diaSAWBL/83rlAKsP3wV4gXw4fA104jzHswP42haXvbcubv+OSxq629kJFKW
zRfz/Q6rVWfWQ/CBP8QIBIu1xyQoFouoCTKqCPEC29SkVLZBenP2OZ5skUhnrjx6mu3Sw+Y9
33taLJXLV2snICGqQ4MQExljBnzaVmyyEHK2+Ws6P7fAqHp7qqmvbmHmh1dcVwd/BBgAIFNh
5KziRigAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:06.293'!
microphoneExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMicrophoneExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self microphoneExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:06.221'!
microphoneExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAt1JREFUeNpkU11IU2EYfs7ZOXNuh+l+3PxHN526cEgKg5zG
lOpCiLzooqvELsIggklQQdddeeFFP3ShGAjSuvJC6O+mi4xiBLYIp5tJuc22Fftjc2dn6/tO
TpZ+8JyX73nf83zf9/4w5XIZExMTqCyFQgGlUmljGMZBtgaCBInZKBQKAUmScHxxxwkS3KPV
ai97PJ6r4XC4y2w2b8/Pzy/FYjEvcW8ej2fp5+Dg4Ai5XG5wcnJyKhAIdLlcLgSDwS5ywynK
V8dVIAtwHAee55HNZimayGlWh8OBlZUV2O12JJNJK+Wpn8bR+ApkAUEQZBiNRqRSqZrm5mas
rq5ibGwMa2trRzy1ldgK2KrnXFSpVNej0ahmfX0dAwMDWFxcRH9/P3w+HyhP/TTuRBIPs9sy
Nzf3KBQKwWazQafTwe1205zIzxgZGblnsVgwOzt744QATQat4M7OdywsLGB0dBQk+9BoNMhk
MojH4/i99wyCyOGMIzLs3258/J9APp+XBXheKZOtre3Q63VEQA2ttg7qWiXU4i/0Dd3HfuSW
zT20paK/HZWRChBwhUIpZjKZEQ5HkE5nCNKyzSXfwWo7DUFTi5YOZ6NUwrkieTVFtcAfv9//
xel0IRTalkWi0X3s7f2AmH6L7t4hXJl6jk6r01CSmEtSERzBPwFaX3LaxvLy0sf6etOuyzWO
UklCIhGHQtpAp6UDSjYJr9cLMb+vVqo77eT0syIRYOgs0PrSHBSLxQsNDebx6ekZp9t9vs9g
MOqjmzfFNquey0s7TGjXgfa2TyjlxURs6/2LUgkzsgAZHLnDqCX7biI2TKz96cM7tzXlJxGn
29EkFZOwnvIh+HWQuBn8/Lb5IZvKeCqNxIqiKJCJMxObJXhFyfoaH3p6tXW1bBQCT9o8cVe2
Ap9BY0udRRRxjasaKoHARMAfNpfvzeuXn3ssZUHJl3OUY5gHZQWLIqeASC/Lssj/FWAAuBRk
mUUgGLcAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:05.893'!
microphoneIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMicrophone
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self microphoneIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:05.83'!
microphoneIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAn5JREFUeNp0U89rGlEQno0/amJisprVxoYeEmupoAiBeHAV
NNAeAoUceq7NpTRHvfVPKHjIpSUXJYWA0Jug0EDJwYO01ENSoVRi0hyytV1t1MT6K6udWVaJ
CXkwO7z5vve9N7MzTL/fh9XVVRgslUoFWq3WzjCMC7cmtApyDjqdTkGSpCEvlUrJXg3XFpIf
GgyGZ+Fw+LkgCDaLxXK4ubm5LYriB4R/XOeP0afdbg+t2Wwura2thQqFgo3neSgWizZ8YYji
V3kjAmq1GjQaDTQaDbI5vG3R5XJBIpEAh8MBtVptkeKEE4/4IwKTk5Oyzc7OQr1ev2O1WiGZ
TEIwGIR0Oj2Mkx9wRwSU9VSn070slUr6bDYLbrcb4vE4OJ1OyOVyQHHCiXe1BvJblOrei0aj
b4+OjsButwPLshAIBKgmcho+n+/1wsICRCKRjRsCSlFUx8c/IRaLgd/vB6w+6PV6uLi4gHK5
DJlMBkKhF8RV3RBotVqygEajlYPz8/fBaGRRYAIMhmkYH6ecM0A4cm8VUHc6PdFstnCC8Euu
dq8nYQptOD0VgOPMQDhy1bcJnOXz+W8eDx/c3/8qC0xNUQoN7IUCLC97gXDknt1oJPq/5+fn
Bzs7219mZswnPL8i316plPHWLni9QZie5k4IJx7xB4uhWaD/SzW4vLx8wnGWlfX1V55A4PEj
k4kzViri37293e+x2LvPovj7EzbRR+RJ1Wp12PuypyfjEJF/gBZC4putrfd98rSnuIIPz5EN
CjLW7XYn0OspI7RdPOhg2TkZRGxX4d1F+6dwpGEKOLokRHmY6TEywDA2HO0lbLIccg4VATok
ov3BWJcC/wUYABr5ORk9rwg6AAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:06.485'!
microphoneMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMicrophoneMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self microphoneMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:06.43'!
microphoneMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAq9JREFUeNpkUz1MU1EU/h79odBSaaGt/ERNKW2socGgMFCI
rX8DiUljJNGYUFmMskFcHFmVgQHHEhiQxI2BwbUDi01EkcRa/kMFC9YClfa1fXjOlZICN/ne
fe+c7333nu+eKx0dHaGnpwfFoVKpoNVqnZIkeeizhrBLnC+yLEcLhQJKx7UrP6DGmUFkl9Fo
fDQ4ONgXj8cdNpstNjo6OpFIJD5Q+nsp99tqM8r4JZvNnuDw8LAtEAgEo9Gow+v1YmlpyUE7
DHK8lFeEEFCr1dBoNEin04w6Wq3J4/FgenoabrcbqVSqieOcZx7zixACBoNBoLa2Fnt7e+X1
9fWYmZmB3+/H7OzsSZznIreIspKSHuh0uudbW1v6ubk5tLa2Ynx8HC0tLYhEIuA455lX6oMw
8djdhpGRkXfLy8twOp0wmUzw+XzsiSijq6vrtd1ux9DQ0MtzAmwGn+DKyipCoRC6u7tB7kOv
1+Pg4AA7OzsIh8MIBp8xV3VOIJPJCAGNRiuCjY2XYDabSKASRuMFVFQYKBoG54l7InBzbe2U
gFqWlYTVarPE4z+F24pSoBKy2NyMw2KxgvPEFf/0Li7iYip1SiC5sLDwtaPD65+f/yQEqqq4
hDT1QhTt7Z3gPHGTT2MxNOzvg52TuJVdLhetptyorjY/HB5++7hQyF7e3t5APi9DktSofD8F
3fq6/GdzI6nN5ZJaRUmLrgUiQoDPlz3I5/P3LRbb7f7+Fx0+372rNTUW8+5u4vfnwJ3y4L27
+rNtPzE5+V+ALo7YMs/03Uy5TprdY2OhVwMD/W96FeW6XVHqqN7MmROIFC9TWS6Xq6SZV+Ht
faQ2dZtMdSI5pSh9xzyF8Jc5T6h9nEUPJC4U4DqsBA0zKeagq91GTRYhTuxYgH1LEH4Rcrfo
8U+AAQDZUkWv2j21kAAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:06.676'!
microphonePencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMicrophonePencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self microphonePencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:06.612'!
microphonePencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAt9JREFUeNpkU11Ik1EYfr/9ZTiXqNtsaRhbhVuOUZAFY6BJ
EoZsSUIFtSQIb7wYERmRdFVKmFMIotAMBKGrDCTYhRcWVjTM6UWOli7ml7UNmzr3bbbv9L6f
zcwOPDvseZ/vOef9ORxjDBoaGiC35HI5qFSqAxzHWfFvMSKOmkAmkwlms1nYvhTbCRQf1Gg0
Zz0ezyWe5016vf6z1+sdjEajzzE8u10vo590Or2JVCp1xOVyuYPBoMlut0MoFDLhDd3Eb9UR
HMHghoFCoQClUgnJZJKwG08zWq1WGB4eBrPZDIlEwkg8xUlH+mt+P9SEQhsGarVaQklJCSwv
L+8wGAwwMjICtbW1MDo6usnTntNaEom/KfxZjXl5eVcXFxfzJyYmwGazwcDAAFRVVYEfTyOe
4qTbXjRwOp2EVsyX+Xw+Fg6HGZ7IRFFkeG0WiUQknuKke1xZCV85Dt4hFLkiUgfn5uahv78f
HA4HYPUhPz8fVldXIRaLwfj4OLjdl0krl8lkx38BXMemeqUUBEEgyJVKlXSrsrK9aFAqmRgM
e6C8vELiKY6zUBooKKjb19HhjALcUeQMqBmZjBjV6fRanv8mVVsUs9jWNCws8KDV6iC79nEN
0zLfGxtz1RuND84x9mqrwdLMzMx0dbW9dmrqg2RQUEApJHEWgnD40E6Ih/uEl8+aXBaL5fZP
QXjRDBCQUqD+rqysBIaGBt8XFurCdvsJ6fR4PAaZzDoctWlgl8InnG5sKnrY2+W3VPCvMZXA
5ijH43HaJnGAdG1tV1QtLa3VNTUnK4uLtUVL333C/PRT4ZTzTGFvd2cAndtFUTn2Txs3CqSk
R0T7foQbp63rUd9d1nNL9iXFt7PuG9zbTg/U1R37//HkBkqN0CMMBDLov3+RsdVZ1nOTe9Nc
DxeQL0VoqOW57zkywKdLqZQgdHQZKcBxJowNn6+TvZuNsCf+T2wSaXrP2D34gVgn3W8BBgA1
fm/0Y8NjKgAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:06.868'!
microphonePlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMicrophonePlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self microphonePlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:06.814'!
microphonePlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAstJREFUeNpkUz1MU1EYPY/+8NNaKdA2ReIAbQkNVEwTGCgk
hUQHorEmOolUEkOUDXTBxcVFw8AAiUsbBhKiiQMDJg46NAY1PhOggzZQZKDWtIUUqG1f2/f8
7tUilpecd9/9vvPOvd+53xUURcHw8DDKj0qlglardQiC4KJpIyFFnHVJkiKlUgmVj7oyQOR2
g8FwY3JycjQWi9ksFsvm7OzsQiKReEnpb5X8KvbK5/PHyGazbp/P549EIjaPx4OtrS0b7dDP
4id5ZXABtVoNjUaDTCbDYKXV2lwuF5aWluB0OpFOp9tYnOUZj/HL4AJ6vZ6jqakJBwcH1c3N
zVheXsbg4CBWVlaO42wsc8uoOlHO1ZqamvF4PK5bXV1Fd3c3gsEgurq6IIoiWJzlGe+UiX/d
PTczMzMfjUbhcDhgNBrh9XqZJ7yM/v7+6dbWVkxNTd0/JcDMYCe4vf0dgUAAAwMDIPeh0+lw
dHSEZDKJUCgEv/8O46pOCeRyOS6g0Wh5sKXlPBoajCRQB4PhLGpr9RQNgeWJq9rpSdB5U0hS
/hNQS5KcMJstpljsB3dblktUQh67uzGYTGY8Tc8X3498fSDpik5qmHFk5D8mMgHCfjgc3ujt
9SAa3QQTicd/0s+71AsR9PT0QUyvZW9fu9WCguJGXvnXSOx8Dw8P1xcXFz7V15t3PJ4hvnoq
lYQkFfDBvoFHxSfS/n7yV7qUJtNkoKh8pjKeC+wusPNlHhSLxcsmk2VobOxer9d7qaOx0dSQ
SiX2fF981R3XO3WVbfzu1VuRC9DF4TWzkeZ2yvXR6JybCzycmBh7Jo9UX5TbVVZyLNd584I7
/GJN5AoCxPJlqioUCnU0slUyhDfUpk6j0cqTcjAzyj8e61/vlfaArEwrCm6oBZR3wIRYHWaC
hosLgo2utpuaTCTOJhe4opmGFXYk8BFx5S7OqPBbgAEARR1Uk6ru8PYAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:07.485'!
minusCircleFrameIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMinusCircleFrame
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self minusCircleFrameIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:07.42'!
minusCircleFrameIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAv5JREFUeNp8k11MUmEYx/+HA0KCZaUQqLBpC9SsWUzNaQ6t
VRfqlbU16abZXHlVs0vd7K516bxvK9mc+XFVd6VzJolbaiWiaFioTRSQD0E40POe3Ppavdtv
B97z/P/PeZ73ebnm5mZwHAeJRCI+iVyiGMAJIgs/VojYTKfTC8QWgVQqBfaU4ueSE5UGg6G6
paXlZmFhYVkymRRfSKVSLC8vzw8ODvZ7PJ5J2rITcfaON5lMLCsTX25sbGy1Wq0PkrOzmm8D
A9js64NvaAghtxsqlUpTf+P6JfpS3uVyxSjeQwi80Whkn1LT1NRktVgst1a7u5ExMQE9ZTVo
tdDl5EC1u4vg+Dg2HTMos7ae5XleIJMtZiKhWtR6vb62oaHe6u7ugjYYhEajQSQSgc/nE4lG
o+Je7vY2Pvf0oK6uzpqXl1fLtDzVWtnW1tYZcUyrM99OQaFQYJsCY7HYb4TDYbEXiY0NRI8c
Rn75OY3dbp+RCoKgKyjIL3U9fwaDUgmv1ys2LpFIIEoiln1/fx9JQRD3tToduOlp6NrbS5mW
GWSHQmHszc1DoHovjI1hfX0dgUAAVCuUZEoNREZGhmjwprwcaYrd24uBaaV0VBL6IWaIksjp
dIIdn0wm+0ssHht9TYxiRQ1pmUGI56WQlZYi7nBgzWLB/5aSzFgsx/HMIMSyry8tLTtV5kr4
qVl6uRw6CvwXUSor83wFVlZWnUzLDOZstv7hnJo6xE+fQZACsmisVRT8JyEqK2WuwNGqGoyO
Dg8zLa9Wq8N+/44M4A5dvHe/ZOXDHLa+eKAkQSYhObgIS0SkshrFj55gZGTwhd0+OUwD+J5n
F4KcvAsLH7lUKi252tllwkkj1qgvM96vcEllEOqvQHv7Lk7d6YDN9nSErsQQHe8rv9+f5A6S
KORy+THquMVoLKno6Hh4zWyuKvq1eQ7HlLu39/HLxcVP72ioXsfj8R3ajjEDnsgmjrNS6fiy
aeKK6NLk0v/DB/pdGtst6rqbBizAqiF8ROC7AAMAnip4OP/dJisAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:07.277'!
minusCircleIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMinusCircle
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self minusCircleIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:07.213'!
minusCircleIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAjJJREFUeNqkU8tu00AUvX7E8jihahJSIBIgklQoQapUCalS
CYuuK7qAJeIn+gX9gqz4A8S2my7yA6QIkV1FEtSiUkCmJGmaNoldj1+cyUvh1S4Y6die8T1n
5tx7RwrDkP5nqOLxSpJIwVtAIkoDT/H5CLg9jvsKVLDVNmD6mAi8wObqb4JPIoxtZpaWcunF
xQSbm9MJQdb5+bK5v1883Nt7xm27hLidX04wIbP5+a2V9fV8qKrM8Txyzs4m/4yb+byRymSS
1XJ5azBaH4pIIgewkNZ0/fXqxsaK7bosCIK/+pVlmZQwtN+Xy+9cx3kOC+bwBB485wqF3Gmv
xxzHuTRpkUiELWSzuaNaTeTp5URg9VoqlWh3OtNA13XJ6vfJsizinJPn+yPPikLJeDwhOLMC
dwJZ1j34flypkGma1O12SUFwNBqlWCxGmqYNBXayWXIsSxecaRI9AezIez1qNBokhHDUP8hi
MFFuxHqzVXCJvvSazeWw3TYaa2uX5iAm4jm/EJzZE+w2j4+LN1TVMKB+1fhm2x3BGVZmLLD9
+eTkE0zbUXSlIQr/D6DE9nfHORCcqQCqbg58v/S21aq7qDODCBv7nYULcrXfr1tBUBKcaSNJ
INzF5CG68Z4sb+Y1LXdf0xJxRdFF0KnvX3zkvFPn/OAQ5CqKcYT1IXcsIHKRBK6niW4ViIoL
RA9wudI0ujhmk+hDjegNtv2BpRbQBtebCMgzNtUrcig6agBY4AY/BRgASjICQ4+OYBIAAAAA
SUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:07.069'!
minusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self minusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:07.006'!
minusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAKZJREFUeNrskr0NwjAQhZ9NaJmALbwIUwSJRdgAiTIVa2QB
KNNQU1BSWPIPtnl2FERJ5DaWPp9cfE93OouUEmqOROVZAoDmIgQEcCZqjsjdXcm+MeNb7dpW
aa3hnCt47wsxRuRVTzUjpcTQ92MHR14HYq2FMabUKSCE8JV+Eez6ReeUA+7A9gYMz66bNfuD
TnY5OjY5iKzJ6k8/EE/eYvnK9QEfAQYA6/9arWk/ykwAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:07.676'!
minusShieldIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMinusShield
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self minusShieldIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:07.618'!
minusShieldIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAmhJREFUeNp8U01rE1EUPZPpZGwSldgxIRUK0oSGUrABa6vi
olqhq65KF/6C7t26dFVcuhBxJ7gTSrspghuhpQWhopamVJAGOk0T046dJK+T+fLeTDoEa71w
mDf33XPueZf3JN/38U6SwOETIgSZQJkh+rxCEPO0t+PSwgv22vGEuBH8FVxAhdfo+2J0amqY
wWvKXfdwPs4ElgkLhJuEEer2Ojc2diudy6VS2WxqaGKiQLk3vNepWehw0IOgo/Zobm7+0+Li
FCRJGh4fT/fncplyuQw+YiafvyEpSs/2xsZbEvLvTE9n15aWtkIBh5wr8Xj8/uxsgQlCCOzt
7YU26/U6YslkemxmJs37six7TnDa0IE4PjpyDqvVKC6IZrMZrhOxmMOcbgfGqRBOq9UKBWzb
RrPRaLuhPDwvGGEkEkFK0xziHHcLVKiDRfZiD1ZXoes6DMNgq6CTIZFIIBoNtJcHByFM85Q5
oYAN/KzVas2oLCeLxSIc0lcU5RyZI06iotEQzOmewdcDXTdzmobtyUn8L66ScMU0TeJ8CwVa
wHr15MTIa5qVliSVJ31R2K5rGZZlUMV6eJFI7bft+yu7lcr+FVVFnK3+C3TlS/X6PtlfYU7o
wAsG+XLLNO/K5GBUVfsl15W6nVCN/0UIfceydnuptqeTbxfR5cMA/RSAgT7geVKWC/d6ezMj
itLHRd9tu7YmxMGx627WgGebQKnEj4+5HQE+SoyRBtR+4HEWmL2tqnkW+GxZxR/Aex34cNge
GRp8t4jrnQmwI+6mES4x6TIJPQSe0tOVPtJrNAGr45oFqoRfxHX+CDAAK5gYO2KccYUAAAAA
SUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:08.052'!
minusSmallCircleIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMinusSmallCircle
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self minusSmallCircleIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:07.988'!
minusSmallCircleIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAOpJREFUeNpi/P//PwMlgImBQjDwBrCgCyxlZGRgZWDwAjJj
gFgNiG8B8ZLfDAzborGEF4YBQCVeHIKCbaZubsqc/PxcXz98UD+za5fWrw8fQNLbCHrhF9Bm
DRsb5SevX/NcuHiR6dqdOzwi6urKvyAuIuyCH0Bnq23axHP27FkGAWZmBmFhYQYeILgoJKRG
lAHfgX5eLS6uzfLnDwcojdwDhsnPv39/fIeEBeFYALpgyZN3724K/fv3RZGB4Z/wnz9fnn/5
chMkTpQLgIG47f6fPwy3P3yAxwJQ0RIxLAEIAoyjSZlyAwACDACy4lXGvF1V2gAAAABJRU5E
rkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:07.861'!
minusSmallIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMinusSmall
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self minusSmallIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:07.807'!
minusSmallIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAFJJREFUeNpi/P//PwMlgImBQjBqAAMDC7rAckbGmYwMDMbo
4sC4Ohv5/386QQM+ATXHx8VhGLBw0SLiXPAGaFMnFsVAhWexGcA4mpCGgwEAAQYA4XwUzpWs
v7oAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:08.435'!
musicArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMusicArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self musicArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:08.373'!
musicArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAklJREFUeNqkk01oE0EUx/8zu0maz4am9stabbFisT3YtSc9
qCdFrTcptngTBRGKN8FLPYmnHLwEpfQQRS96EfHgqQgqNkiRViNFo7RJQWmT3STNbjM7vulB
EoztwYU/b/e9md++jxkmpcT/PPqFVw39ihojre0I2CZ2g3SrXJZwnPosHfMn7I0NlC0LfBvA
TdLoThlw9YdGSqezS2QfCYGRbUtYXq42DDQ1tY0sLGRfNje3PTdN97Bty6zyx6IOWsI1gFxO
NAT4fMzU9dYTKyurs5zvukOuS8ofaKpfr4cDJXBNR9701wUqFZUFsxlrH5eylAKCaGux4fdV
Id0aQDRShO7xIRrlsMrhOoifmI6DVSG8W81ujayrtjUeo9dTpfqK4J7Q1jdjFNSAzSosmliv
V66BDl0CrmuQjdOSJP7CyU0wUYRXF/BoAgxCcrfcK9YXM07xF5xKxbh4qt0gO0mQiT8ZuK44
Xt2079LrMFnNrhQF5xo0TWeF3I8E49wQNM9P8/OY7XQxNtpnTD/8OCldF2z/1HvFyPUe2NPR
sTuGQt7E4oevS+Trl9TJrkM92TPHejq/WECxZuI9AeDZzOsU83QPIXB2yhwYPhKWrkAm/Rnl
b6nrlbkn9zgVERoZT3g6Bw21ySqVMHjSMLqG+vDmwYsUZRanVmEfP3r1CrqNa9QEC5m3M+67
6aeqMpJJypMKkdO3qzLWP7f38pjx/f7jrc2BUCipAFF1Pv5xI211JJTVBs4L7eC5BDXPYIzF
fcFgMhiJ4LcAAwBkDP2LUctAhgAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:08.626'!
musicExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMusicExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self musicExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:08.565'!
musicExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAo1JREFUeNp0U0toE1EUPW8yk0zS0NQmNqmpYAottlBFpVit
You6alE3LsRNwYWCLoog0lWpCCquxI0Lka78tChK250LV+InUqn0E+gnQpoEWjX/TJr3Znxv
0tZEmgtn7tzz3j1z3313SHCCoMwGOPo4pjhGBfFA1VHNxs4AkmEAm1AJkXv3H396UngRC77M
RFT/v4hEGSDAdJyt851uU9Var8vb0yZiwR/bGCnff1M8cjkDiUSpMolRnkwh64xc8Ph7Wy8N
jMHT2N0qYsEblScY4jhXUUGRmhWcqtl1oB0s7RofH0c+E3dZHYF2wR/OjJhfFAiFoovcP2cM
nf8EiiCU4qLL19ES/fMVU5O3sF5YgFLvaxG8WI9EKARUtaFzdjY6E4vRycXF4p5SDyi6bA7P
QVhW3VZpHX39D+GQ03A6C25FdR4U60e1O4jFmECKEE/v6mo8nM0a97cquOL11zbbpTicShbZ
X0OmdyoZ+PyuZrHOGOG3JEHTCCiVCoR4LxtG/rwQkJMpQ/v4YWmJvy+VTnWv8pp4nkW2wO2x
mrHdDmxsIM6YVTIFdB03RCOr2Zr9BOYbhrGbvxM+c1wLfH86n0fAFNgpKagO4rvzNmTFZsYW
loFis28PlFWxBLhA2KywPDEqd+GJK4ygbRC6znposfCFgxa0jJFJrrFc+jfnqZj9cHSiNGDb
FfzUD+Gl9hjQ1raoF4HWvT6f341kIoW56eUVQbKZd1h5fXdzyzDkt++Bed6+0PI0J0rzoTR1
wNE/UuNp9CI1F0E4tIDcyrdHWvAVipEfFcclVXq3T+q+dhVNR67zI6cR/jSqf372hvNisFMc
CY6kYRi0mkAdh2MHXvyRBQ5NeC7A/gowANnlKwhRXYTEAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:08.243'!
musicIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMusic
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self musicIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:08.186'!
musicIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAaxJREFUeNqkUztLA0EQnr3cIwlGD6IxoAHTCDaCj1Q2CpZi
aSPYKoiNnZUELPwB1mKlKCiIFhZWVioGQYkYEJMiLwiGy+Vyed3euhvM4+ASAi58O8zsfN/s
7AMRQuA/g+901u5tc1gFL0W+GbhYbi9yfRbaZZOuE1AU07LQr8AexardgkWAVbBDLJb+ovYU
Ywj1PINk0rAt73T6QtFo+m5oyHerquYMgJS2FchksK2AJCGV54eXUqnsA8eNHNLQhq2Ax10C
zsGDorosApUK2wWqIjS6TkgpQj37FuRBDXhBAlnmoKh7LCIuqlmrQRZjket6Bs0hCgZ4ZQ04
YaDhI0QTHQB1A4rlMgT7u0ZSB4Q1EHkMggMDAkxEoUFO9BQwTbxo1KvPFEa1ohGtkMN6MU/j
BmLk9E24+zUWfnLMnAUnA37/mBcKigofr99xFsRv1xC/PPjL3G9xUOdnEgPT4F4Jq1Oz8x5i
YkjEPkGPR3YqL+dH9eR7u7sOjkUAITTBLWxtwvjcNk0rQuLxxHw6vmKdUagUCtso5RjdBGRq
3F1+ZJU9CWYpp/XifgUYAE6HwCYy1YwaAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:08.826'!
musicMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMusicMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self musicMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:08.764'!
musicMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAgpJREFUeNpi/P//PwMlgCVsD1ZxkKnCQPwOm+TBEkeGVxcP
gNlMeAwvAhHfvv1n+PDhHwrWr9nLYNK4jyGEgAGVQOyHS1JQy54hGGQAyAZs+ObNZ3eA9LK/
fxlM8YbBkyd/sEpwcIiZXr36bAc/v9iWT5/+Gf78+f8ZsrzHgVaIAc+f/8VqADs74ycWFhHH
p09fHGJiEu0ACsUhy6s8OAQxgJfrKwMTMwvDh0+cKAb8+AFyBeNPRkbx6P//v55lYOCGy+Uv
dmVQeXSIAWQ1iwDfFwYWVnYGAQEmhs/feFEM4QSa+esXw4u/f9nggZ0wxZFB6dEhRBjAGGys
fxiEBb4wMLHygPmMjEBJZgaG338YPn//zqBosaGRwW5rA2Ygoiaf3wyMf78wsLLDvfOfjZVZ
MaDF8YHsjQPYYwFE/Pv31+HP759dQKYRkGb++ePLXyYmZgYObj5G71YXBskbB2YC/WuMJbme
Zfn49jWIvVxRTVZCQlqY4eOHTwzXzt+7DxL8e2kjA8/VAwyfgJrj4+IwDFi4aBEDI6uMLgOX
T+MnTSMT3v///jI8uHmD4dv9s7k/zqyc8vvJZQYloEIHBoaZclhcAHT+WWBQMSgwWWekM8gY
ZwMd9ZnhwYkF/07OWwfyGRADLWf4AMQfoxgY/siiGQAKKZABAkDMhSNH/gQlCSj9txyLAQAB
BgBO2s1BCLSo4gAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:09.018'!
musicPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMusicPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self musicPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:08.95'!
musicPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAj5JREFUeNqkU01oE0EY/Wa7m8RqTNLdpgVRE1KKEER6yEE8
tBalEtCKQkAKRaR48eah6MWqaEkPoh4KglI86UUpgocqQkoJaHOJpGZpRWrVNFsJbZPsZrNr
dnecDSSydI0HB94M3/vmvZlvfhDGGP6n0bF3trzpyhJs7cgIPJyaisFJngeBhFQL86tmJ8sY
ikWjCWX1k2VSK4PrBGf+VQJlrmCHlZX8FzI+03WItDyDXE6zTbhc/kg2m5/zePyvy2WjT1Vx
3uSPZV9YDQRBtzVwOlGZprnj6+sbCxTVGSfUqG0J7vYKeNwqYExZoCgINI1SEeoawbg6bHLn
2MmG7ijZ9yxZeoDy7pWgw1uFwAEVWM5hAdfJgL/LscFyPsqMz3N3iDnuybjdJ4ITE2cLALfo
hqWD0YD1SkAxe+oxQqS+NoCaBmK1CsExZpCIoV+W5cPxROL2UCh0/wLGc7T1+dQA6RIwzl1N
xsG0BUfx4NpBPN8vV2D85ZMj0XA4fKOoKK9iAJn6OzAMfUCrqSkCTVUkLJUKuixuEV5DI9of
8dDwtejMo3giHMgndV3P1G+htFkwx+fB3v3d3ftYKBXLwKdXv5rkXSMCvhCyiCUJTxoGJJq3
8O3xJSgIP3aL4i/4zOdgMZGCn+k3D03ewNBrI7b8HrqWWwqIS2+nU9ubV0jJIqx9eGoszrwn
ub7l7+jizfHl6PTUoflKZae4ftgEXoL2v/zI/OXTaNbrgwe+DrzQSCQ/uiCZdsK9Ugl+CzAA
chMnB0qPTBUAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:09.268'!
musicPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMusicPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self musicPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:09.157'!
musicPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAjNJREFUeNqkU01oE0EU/mZ2N7+mDaSNgaoYqYKgSLvpwZst
6EmKeuhFEA9KD8WLN8FLb+KhXuohF/Ek6EEQPIiKgihWzeJPrTQYbA5pUhBrskmTbLKz49st
opE0PTjw8Wbem/neN+/NMCkl/meoU0+7+l3WGGF9W4IescuEq/W6RKvVqfKJk6AU5NtwwHsQ
XCFMbqeAuxm6IZst5sjeEQJjPa9QKNhdA4FAfGxpqfiovz/+0DSdEcuSRddfHbwBDPxFUCqJ
rgR+PzNVdWB8dXXtBeeD18h1zvW3wgudCiKhDXBFRdkMdgSaTVcFsxjbeVbKDQMIo56YgxV6
vdmj3wTRvhpUzY9olKNaj3SQBImz1cKaED6v2N/jc1u30afZiEVr4NoOb80YBRWgbaPaaCC5
HDzlutOUXSdLijDtdaHz+bTBRA0+VUBTBBiE9GlIflUn8zXxktikfuH4ed21sOQfBY4jjtlt
6zpNR8kqVrMmOFcQCPexD9ZpVMSrNBzKbEuaVwDLcY9lSI3BhmffuYtS8sDuRGIohkrZxJf3
33Lk2y8+PcDKxLy3efzMhP7v/Z/ff2YwbddhhE7OmgdHUxHpCOSzy6ivGJeambvz7cIiMEwi
T/jT2Kd4BIemjuif7300NgsFQ6VNe6uLj2++/fljhopQRX7htvPmFvUKIwQTObtMmMHFkI09
PLMu6H816AoaS0FlxAFECaEtfqTlPgnPHqXKpnia6qDTQYMwjSE/fgkwAOEH79OBrDZOAAAA
AElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:09.443'!
musicSmallIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkMusicSmall
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self musicSmallIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:09.387'!
musicSmallIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAALdJREFUeNpi/P//PwMlgImBQjDwBrDgkgjbA2eCAkkDiG+u
ciHfBZuAmJckFzx+/AfOfvbs3nNhYcUeBhfWdKINePH8D8OXrxA2I6Oc7+PHfx8xMJBggILC
f4b3H9kZ/v1jYmBlZeD9/ZvhC0leAAIHQf6fDkzMrCC2CyMjUxa2IMNpwKsndzcrq8vy3L15
l4GbT2gRr6AYA0kG3L926QAQOzCzsDYws7AwGDv6YlXHOJoXGAACDADaqDU33PzoHwAAAABJ
RU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:11.04'!
newspaperArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkNewspaperArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self newspaperArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:10.985'!
newspaperArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAlxJREFUeNqMU02IUlEU/p4+/5pklBAdxR+kHxJ10TAgBUIv
CFyU4GIEaV2bFq1cBIGLVrVxEQyOmxoIzBbRLFxFIUWCOBsHCko0CX8o/KFxUnv+9M6lJ7pq
Dpz77jv3nO9897v3cplMBhzH3QCwgZPZ28lkUhFFEfP5HPx0OqXgRiQSSc1mMxakr5TEnObk
ZJ1OB+Vy+c4/oAoNCkKS0SiRAJeBaG08HmM4HGIwGCAWi6WkmCDVniUAnhIYkkKBQqEArVYL
r9eLUqkEtVoNjUbDOlOs2+0il8vBZDKlkskkManwhE4m6YBAIMA6k8tzYiSz9Hg8jJVOp0M4
HGZ1CwCydDoNs9kMv9+PRCLBEt1uN4xGI6LRKLLZLHVnQHLdCoNQKMS62u32leJqtQqVSgVB
EBgDm822AFCMRiOQE0Cr1UK/32fz5eJmswmlUol2u83WaS7X8TTIDKxW60LQeDy+0EM+EWJG
msgAbAt0PLLVajUYDAY4nU4Ui0V2AmSkfjAYRKo8R09xBttKDnLdCgOivcxG7k6gFPsxWYNw
zYaX7xv4tb4VmIji7oIBJdD+6N/lcjE96E48+6TE92NeErWBz4eH4Nfm2Lrsxt7Xc4Ko093i
qUgGINHIlxk01k/hylUbvhwBFy+dB127jx1A2A44Xz39cI/P5/NwOBxMbQLr9XoLPSwWC/S1
b9g/kDpLx3gkXWW1zwerz43nj1/U/3TqSU7K3dTr9Rck5U//7xnOrj+677x721l/slufVd+9
Pj7I7BGA9YTPGOqbOw/n4Dbx++eO+ObBPsX+CjAA82VXGPw0A+MAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:11.261'!
newspaperExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkNewspaperExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self newspaperExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:11.19'!
newspaperExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAntJREFUeNqMUz1ME2EYfu569Acp9Aq1UNJiGhJCgx3E4eZO
4k+ILEQG40biYOIAk0M3B5euhNWhFhMXaZw0VZKa0gmjMaQUBmml6R/06N+1Pe/94p2tcfBN
3rsv7/c+z/t8z5ePi0aj4DjuHoAp/F+873Q6GUVRoKoqhG63S8WplZWVrV6vx4r015pY0pqS
olQq4eDgYP03UYY+PDHpbNRIhP1EtNdqtdBoNCDLMtbW1ra0WkjDzhKBQA2MieeRTCZhtVqx
sLCAdDoNs9kMi8XCJlOtXC4jHo/D5XJtRSIRUpIRiJ1C8wGSJLHJlPqaFOkqA4EAU2Wz2bC8
vMxwBgHF9vY23G43gsEgwuEwa/T7/RBFEaurq4jFYjSdEem4AQVLS0tsqtfrHQBns1kMDQ0h
FAoxBdPT0wYB32w2QUkE+Xwe1WqVrfvBuVwO9eIr1E+foJp/CZPJBB0n0EdX4PF4DEM3NzcN
P7rdBs4On+K6tI7Ml9fguQ50nEDXo8fx8TEcDgdmZmaQSqXYDVDIxXeYn53EsM2CMdGDdm0P
Om7gCCTb6XQaamgtiqMQh79h1OnDg0cxOCd8OC/sQmlfMixPTJQEovOTD/1+XBQ/QRAAVSlg
Z2cHTflEM/ISHuf3OaVdg0BNugdkGqWugM5fPklA9E4gV9nH7tsNFFv74CxXcM19eEOaT3JC
IpGAz+djbhNZpVIx/Bi3F9BRfkDlz2Dmz3Hn7gscfV3UnJMxNtb1ak9F4rTeRbvdPqc5P/L3
s3v2uP7w1m1f8OqkxQ61h5Hx+5BLb9he4ad8sZc4/aCdDvlarZb/17t1jODm549H1j+V5wP7
Ao/CLwEGAJ8ZZs4fLZS1AAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:09.643'!
newspaperIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkNewspaper
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self newspaperIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:09.589'!
newspaperIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAddJREFUeNqkUrvKGmEQPbt+3iCCFqK/oqIGAiI2aaws7CyC
YCP4AnkDax/BVnwB8QEsA1aCWNkFRMFCbbyAgoq37PnILGuqhAzM7uxczpzvfGv0ej0YhvEN
wAf+zn7c7/fZ7XbD6/WCejweTH7UarXO8/nUSb6tJu2M6bTtdovpdPr9N9CMD5NIgsZGAjqB
WLterzifzzidTmg0Gh0rV7ZmPxNAsUEjmSZGoxF8Ph/y+Twmkwk8Hg+8Xq/ezNxut8NgMEA4
HO60220ymSmi0ywdUCwW9Wa6xGQkLHO5nGbl9/tRrVb1nA1A63a7iEQiKBQKaLVaujGTySAU
CqFer6Pf73O7BpK5NwaVSkVvTSQSb8Pz+RxutxvlclkziMfjNoB5uVxAJ8B6vcbhcNCxc3i1
WsHlcmGz2eg6Y5lTfAiDWCxmC9psNm095EbIjJoIgD4Cr0dssVggGAwilUphPB7rG6BR/VKp
pOvpdBpKKcjcGwPSdrKR7QRlLpvN6m8ylDmTSHQ28HzUwakHxRJdyEBimVNMyFaKRncyoPHn
+pOhzKnhcIhkMqnVZnK/39t6RKNRexONdQFlfblcwrDir4FA4It1rk/4B7Nu5XQ8Hn8SIIb/
sF8CDABNY0xrEd9BCwAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:11.445'!
newspaperMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkNewspaperMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self newspaperMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:11.398'!
newspaperMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAgpJREFUeNqkU7uKWlEUXer1BRG0EB3FdyAgjo2NELCwCRZB
sBH8gfyBRabxE2zFKlOJH2AZsBJEGbAZBNFJYFQCPkAHHXzlrJMco11CNux7z9ln77XXXude
Xa1Wg06n+wjgBn9nX/f7/WC32+F0OkE7HA4M3uRyucrxeJRBvkWSdK7ptNlshl6v9+k30IAP
PZEUGhMJeAnEs9fXV2w2G6zXaxQKhYqIpUXtWwJoTJBIej1arRYsFgtisRg6nQ5MJhPMZrPs
zNh8Pkej0YDT6ayUy2UyGWhEpwkdkEwmZWe6WpORYhmNRiUrq9WKbDYr684AtGq1CpfLhXg8
jlKpJBPD4TAcDgfy+Tzq9Tq7SyBVd8Ugk8nIrj6f76p4OBzCaDQinU5LBl6v9wyg3263oBNg
MplguVzK9WXxeDyGwWDAdDqV51yrOo0PxcDj8ZwFLRaLZz3UjZAZNVEAcgRej7LRaAS73Y5A
IIB2uy1vgEb1U6mUPA+FQtA0DaruigFpX7JR3QnKWCQSkXsyZF3k4eEPAyZwPu6DwaDUg98E
fXR3h6fnZ6xWK9n9uxD4/ePjZ9N2m9BYpAAoGv2SAe1FUP+QSFz/Ebe3gS/39wmt2WzC7/dL
tQm2WCzOerjdbsnoRcxd7Xax//XfSBEn/f63H0BXJ/YJm832Tsz1Bv9g4lbWYqQ+ATz4D/sp
wAACIkVm3NZ4KQAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:11.645'!
newspaperPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkNewspaperPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self newspaperPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:11.591'!
newspaperPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAnpJREFUeNqMk19oUnEUx79X73RSoj6MNWU6ZFA5kyAQW0OG
EWRtDIQQBu2pMWLve+rBPfTSy4RCEN96EokNYjgazBrEBJMeZBD7k07ZP6ZTmZKKTrvnV1c0
IjpwvNff75zP+fI9XC4YDILjuEkAA/i/iDQajf16vY5WqwX+8vKSDgdcLpe/2WyyQ3oKRSzp
nZLi/PwciURi7jdon34kRBJpVEjAThDd1Wo1VCoVlMtlTE9P+4Uzh9A7TACeChhJIkE0GkVv
by/MZjPi8ThkMhnkcjmbTGf5fB7hcBh9fX1+r9dLSvZ5olMIPsBms7HJlOI7KRJVmkwmpkqh
UGBqaor1tQEUgUAA/f39sFgs8Hg8rNBoNEKj0cDtdiMUCtF0BhL7uhQ4nU42dXBwsKs5mUyi
p6cHDoeDKdDpdAxgjETAV6vVNuDk5IR5oNfru5qPj48hlUpxenrKfLl2dgbn0tLzSi632wXQ
arVtQxcWFtp+iBshZdlsFom9PTycn7/9fnFxkaf1iJFKpaBWq2EwGBCLxdgGKMh9u92Og91V
HGU1mJmdxROrdeNxq/WqSwHJ7lQjTifoRW4L8sYaZiZH4fP5UBsa2jrg+XUJKaCkpmKxyHwQ
/aD/ZNbZ4QZS216MjY0Km1jHowcjUKlUh99HRsBTkTiVTKPsVFC9+IJ68R2s9+5ieeUjjLfm
YRi2C/A3v9a4ubnJXCe3CVYoFNp+aK7UkEv7MD5ux4rQrNa6IVXcQDqdZveZTAacUHtHqVRe
F5y/+udn9/T+j8nXb7cnXr64ufPhs2wtsSf/Jt4JWymXSqUdAmj/8ekePZvgVvNl+Jc/tb7+
reCnAAMAmPdoUrN99uIAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:11.846'!
newspaperPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkNewspaperPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self newspaperPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:11.789'!
newspaperPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAk9JREFUeNqMUz2LGlEUPaPjVzaCshhdjR+RhYCIRUwxkcTC
ziIINoJ/YEkfLExjlbQ2KcQyjVikCRHSbGITQZSA1bqIYpY4BtaPRYnO6mjmvmSMW2Uv3Jk7
99177nnnzeNKpRI4jnsO4Ai3s9P1et1ZrVbYbrfgZVmm5FEymSxsNhuWpLdSxJxicrLRaIRW
q3XyF6hDDw0hqWhUSID7QLQmSRIWiwXm8znS6XRBycWU3mMC4KmAIWk0qNVqMBqNCAaDaDQa
0Ov1MBgMbDLlxuMxKpUKbDZbIZ/PE5MOT+hkig4QBIFNJldjYqSyDAQCjJXJZEIikWB9OwCy
YrEIu92OUCiEXC7HCv1+P6xWK1KpFMrlMk1nQGrfDQbxeJxNdbvdN5q73S50Oh1isRhj4HK5
dgCa5XIJcgIQRRHT6ZTF+82DwQBarRbD4ZCtU6z28fRQGTidzp2gmUxmp4d6IsSMNFEB2Bbo
eFTr9XqwWCzwer2o1+vsBMhI/Wg0ipftHL7rRAi/wjhYbP8A7DMg2vts1OkESrkLTkTkaQTN
rw08Xh7jm/vsHwMqoP3Rt8/nY3rQP0H+qv0aP86GkOYLXMlXwGqDd48+ZJe66zBPTSoAiUa+
z4BtTerj3jMnLDjE5foSFuEQTxDxfn5/Guar1So8Hg9Tm8Amk8lOD4fDwRg9kO+j9/FCEXAN
Pn4H208S2j/P+xismpxSGzabzQ8V5e/+7xrOXshZx4nXOyz0+wdvuexsNmvzSl5UAvFWF/lK
LwzenIeh5Zqz2fUXSv0WYAAdf2ItdKJUygAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:10.043'!
newspapersArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkNewspapersArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self newspapersArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:09.987'!
newspapersArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAm9JREFUeNqMk0+IUlEUxr/3fDydP44OzIQj6pi0mRkUIgKL
IhxpIxSzcJW5ndm0aDfQykXQKnAXY4EtXDS0aFG4DMQoxAkajKwY1II0DaeBhnHUp/a+W9qf
zcyB8+71vvt+5/vOvUqbm5sYDAaQJOkKgDkcHc+73e5Op9NBv9+HwhX9Y+iLc+FweKPX6wkg
U9O0UfJ3s9nE9vb22m/QDh8EiMo65GKlUkGj0YDBYIDFYkGtVsPY2BharRYcDgf29/cRiUQ2
ksnkGoGESKlUavU4lQkhnGoZ8XicShIKvXAT/fw/DiGs7Pf7kcvlYDabMT09jVAoJEByu90W
1Hw+j0KhAFmWkc1mUSqV6BeKomB3dxfpdFooIYT7Dw8PRSp8cIEVhpUDgYAYmXpz4fP5hBKj
0YhisSigtCSaOAQkEgnYbDZ4vV7EYjHY7XZ4PB5Eo1HofcLs7CyWlpZ+Vf0bwAkB9EQFTqdT
dJ4+aYOWgsGgUMN3tEHAwcHBvwAemclkgsvlEpUZ1WpVAOr1OlRVRfq7A4Wvp9D+3PsD4IQA
SqYCfrC+vj46UlbmHeD44W0by8GTeJz9gvrMOX+vqyVGgHK5DKvVCrfbjUwmI+bs/ittAVul
Foy6gkbtHfpqB2fPe5AsLiz3VfN1hWfMGMombDhnHx68N+LSyhl8/AGomhddff1lE7h87cL8
k4cvbiqszNzb2xMVGUM17M9M9RuebhXEelu/dIbFRdi9HqTiz95IBiUu6RtXdN8njvEvhBa8
c8t1Y3X+0/1HryVZjo9PTqZ4scf1nOKtPAqgXr13eyAbTkuSfNc4MZGamJrCTwEGAC8PcKpd
jENeAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:10.293'!
newspapersExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkNewspapersExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self newspapersExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:10.194'!
newspapersExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAApRJREFUeNqMk89rE0EUx7+z3ZqkbcwuLTWJ7aHx0KI0kOgh
h3pIL2JVsNCLlIh4sP4DUvDUmwcp9Ghz6aWXmoMHaw8KQgyCJYI2RaLQJMW2Ccb8xG2y+bGJ
8wYTpQj64M3szM583vu+t8s2NjbQbrfBGLsBwIF/2+tGo7FXr9fRarUg0w6/DL7pmJubWzUM
QwDJm81m12mdz+exs7Oz8Au0RwMBRGQOuby/v49sNouenh7YbDZkMhlYLBZUq1WMjIxA0zTM
z8+vrq2tLRCQIGx9ff3e/0QmCMEpW7KVlRXKJCiTFjpEek7OHQhF9vl82N7ehtVqhaqqmJmZ
ESCpVqsJajQaxe7uLiRJQiQSQTKZJL2QZRmFQgFbW1siE4LQeV3Xhcs00AZF6ET2+/1iJufF
hdvtFpmYTCbE43EBJUmiiB1AMBiE3W7H5OQklpaW4HQ64XK5EAgEwOsEz8QRbKYY2pULHODt
AiR6IABp8ng8GBsbE5UnnSSDJE1PT8FmSWLcexd9vV/4XhOVSkV4F0AtK5VK4pkik6XTaQEo
f3sFq3IWZlMv1MFRVIvhLkCmgS5RylQDurC4uNhtqWE0MCB/xLBjCrfuPMWTZQ++ZzahV39I
TUOC1AGkUqluBuFwGLFYTMzHxbdgUgvMyCEUCqFe+YpGvQzF/GH88CABmXpM1kn7TwmqqiB3
uIwhxxmki1G82HyAXC0KndWPvRMH52enU0ymyJ3o1G8yWiuKwqO/Rx9LwDoEnJLKuHb9MRKf
LqJPZf3nXGZV1zQf4wdvct3Df/vtHt7Xbl+5OuoetpusaLcwMDgLLf9MvCvltezn2NFzmUd+
ydenqaUnAbZ+XHr3JmH+vfOI/2hoSgwt8Q1I0H8KMABPFYVB+2OCSQAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:09.843'!
newspapersIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkNewspapers
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self newspapersIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:09.788'!
newspapersIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAgRJREFUeNqMk72voUEUxh+8idjEorBxhYZSqDVbiE6yyS10
otAs/4HWnyC6q9FodJtsolBsIipRodDcoCIkBHF9f9x5znrl3myxJhkzc96Z3/OcM8NQqVRw
vV5hMBh+AHjC/9uf4/H4ejgckEqloDGiDkMFn+Lx+Mv5fBYg++l0uneuZ7MZ2u12+gZ65Q8B
oqwg34fDIabTKUwmE2w2G8bjMSwWC7bbLTweD9brNRKJxEupVEoTSIihXC7/fESZEMLpli2f
z6drtVpRYy7cdLlc/hl1CJXD4TCazSasViscDgdisZiAjPv9XqitVgvdbhdGoxGNRgP9fp/5
QtM0zOdzVKtVcUII9+92OwFonDBABV05EonIyK6Ki1AoJE7MZjN6vZ5AmdInQLFYhMvlQjAY
RC6Xg9vths/nQzKZhKoTnE4nAoGAKH8CcEIAc6IDr9crlWeeTIMpRaNRccNvTIOAzWbztwY6
gFe2WCxkTmW20WgkgMlkguVyKQd5W9yjAzROGKBlOuCBbDZ7v1Iq8w1w/AjgzYgDHTAYDO4O
6vU6Op2OjATyG0ddebVaSUwc6CTd9scUWAeu/X6//n9BoVAoZzKZhnI0FQBJujrvm41ru91+
rzS/3Z4ua9FV+36r6UoE1cZnZe8bHmxUVuBffIDiSsW+qP6V9Xjg/PWm/CYLBXgXYADePHdm
PM+IoAAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:10.434'!
newspapersMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkNewspapersMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self newspapersMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:10.376'!
newspapersMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAjFJREFUeNqMk71rWlEYxh/1JmKJVQeLEaXiFLBKwMWliLgU
S6GDm7g2f0AGoZN/gluJizS4uHVyTBEnIx3EwRCCCmkVBUWL9ev60fOc5Ka2Sz3wnnvuuef8
3ud5z7m6QqGA7XYLnU73DsAx/t+uVFW9Wy6X2Gw2UDgjNkNMHsfj8Yv1ei2BjNVq9RR8HwwG
qNVqZ4+gO3YEyMwC8rrdbqPf78NgMMBisaDb7cJkMmE2m8HlcmEymSCRSFzkcrkzAgnR5fP5
D/tkJoRwqmXLZDJUklXohYvo59+nBmHmUCiESqUCs9kMm82GWCwmQfrFYiGp1WoV9Xoder0e
5XIZzWaTfqEoCobDIYrFolRCCNfP53MZCjtOMIOWORKJyCdDFBeBQEAqMRqNaDQaEkpLsoga
IJvNwuFwwO/3I51Ow+l0wuv1IplMQtQJdrsdPp/vIesugAMC6IkK3G63rDx90gYtRaNRqYbf
aIOA6XT6UAMNwCMbjUZyzMxsnU5HAnq9HsbjsdzI0+IaAhgKO05QMhVwQyqVejpSZuYdkLdu
B8CTeXVz8wfQarVgtVrh8XhQKpXkmNUPh8NonJ/j4P4e3w8PMRFKvh4d4U2j8dGkqkGFJDZN
9q4F1oHvC7H5bTD49x9xevry8+VlUGFmBv0zI5umRqv0+uQEn66v5RXv3N7+OFTVgR7YHADf
dGLhe+H7BfZsohb92Gj0xS3GJioW8UzEc57IHvv5B/0U8Sv1CPgtwACuzmx8Iy8JNgAAAABJ
RU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:10.627'!
newspapersPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkNewspapersPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self newspapersPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:10.517'!
newspapersPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAApRJREFUeNqMk19Ik1EYxp/Nj5aJqRfGFJG2myDnaOGFiRLD
O1EK2lWyKyURpFu7CeyioLtBoLguRuhF7iICRUkxEkUYg3AumIrTQaa42tzGp/vrvs5zcCNC
qBfe7+wc3vN73j9nupmZGWiaBp1O1wegAf+2z/l8fjeXy6FYLELhibgMcdjgcDgmz8/PJZBe
KBTKzn0sFkMgEBi6AO3yQ4BUFpCuSCSCaDSKiooK1NTU4OjoCJWVlUin02hqaoKqqujv75/0
eDxDBBKim56efvI/yoQQzmxpLpeLmbgV1sIg1vP3WoJQub29HT6fD9XV1airq0NPT48E6bPZ
rKT6/X4Eg0Ho9Xqsrq5ib2+P9UJRFMTjcczPz8tMCGF8JpORrvDDAyqUlO12u1zpormwWq0y
E4PBgFAoJKEs6ZYQKgPcbjeMRiNaW1sxNjaGxsZGmM1mOJ1OiD6hvr4eLS0tUrW4sYEH4+PD
2VhsR08SAazJZrPBZDLJzrNOlsGSuru7YbFY0NzcLJUD29u4OzJy5yfwogzgyBKJhPxNZdrh
4aEEHB8fI5lM4vTEh3A4jK6BATzyepfjmvZSOTs7k5eYMnvAC6Ojo+WRsg98A+mkH9+33uOp
04aJiQkkjMb1LU1b1JcA+/v75QxWVlawubkpVwIjO3M4OfCgrc2GqalZ3O+4iVQqdbBcVQWF
M6aV0v6zBPYh9WsdV/IL6OzsEKNcx9JaYfnZ60GvyCzKx6dQuaTOedO4r62thRrfhaa+FZfv
wetdgtkyjK2Ia1HEzYqwlBQUgQ9Fmjcu+9s9tqt9b94Fe189v739ac2w8C18NURl0fiPfIAS
IPya8Ot8lZcwfgz26ubiKiY/fNG+ir12oXxaCvgtwAB2yJ7a3OmnbAAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:10.854'!
newspapersPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkNewspapersPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self newspapersPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:10.808'!
newspapersPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAmFJREFUeNqMk8trE1EUxr9JJi8hpkUjaWweRBGhJCC1ENQS
YxZCwF12pdsG1y4CXUgW/gFx2YB0U5BuRDddVkugkMaCaa3pIqQtxYSGJqQS8p7E+a5OfWza
A2funTszv+87596RVldXMRqNIEnSMwATuDjW+/1+sdfrYTgcQuaK+jHUxYlYLLakKIoAMgeD
wXnyvlarIZ/Px3+DirwQIJRVyOzh4SGq1Sr0ej1sNhsqlQosFgva7TYmJyfRbDYxNze3tLy8
HCeQEGllZWXhMsqEEE63jFQqRSdpmbXwJdbz/6hBqBwMBpHNZmG1WjE+Po5oNCpAum63K6i5
XA67u7vQ6XTIZDIolUqsF7Iso16vY21tTTghhO93Oh2RMi9coIKmHA6HxchUm4tAICCcmEwm
FAoFAWVJookaIJ1Ow+FwwO/3I5lMwul0wufzYX5+HmqfYLfbMTU19Uv1bwAnBLAmOnC5XKLz
rJNlsKRIJCLc8BnLIKDVav0L4JaZzWa43W6hzCiXywJwcnICo9GI16032Pyxhdm9BxhpAJII
oGU64AeJROJ8S6nMM8Bx5+gbQk8eY3vzM243r2P/ztEfwMHBAcbGxuD1erGxsSHm7H4oFMKL
/Esc68vCxZlyBqUzwPvQp8W+WZmWuccMzTZh2px94P2x8h03wk6xdjo4xbWHdjyC3fPx3fq0
TGVmo9EQigzNjdbpu4Zb2PuwL4649NSEr2+/7EAnDaHDtlwsFqszMzPxS/yFaCz0Fh2Kx4Pe
qA8D7qv2wIN9Rc2rPJUXEp4bX6mdvQeDtAVZiuOmCT8FGABmf25DHGLLEwAAAABJRU5ErkJg
gg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:13.329'!
notebookArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkNotebookArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self notebookArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:13.276'!
notebookArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAl5JREFUeNp8k01rE1EUht9J0jQfgjS0avNh05gSqdaNi4oS
KEJLNi7swlbwB7iSUlwWBP+AFhTiQlFpJQWpGwlCQRBEFFsQrJs0maRJE6piBE2TzOf13EnG
TGjpgcPM3Dnve56594xwZ2UFPARBuEKXQRwebzVNy6qqCsaYseDQdd186V+YmUlSAbbEPQyF
3dCpyCz8ls1ibXPzJu9FuWWKbNzNTEZmOhkQDVRFgSzLkCQJzWYTtVoNd2dnk1R3mXQjpoGD
C9sh5Lbr4A1Jj0pFM7rzZ57VahXL6TTO+HzJxVRqnurvtQyokxkjYS9UIhCLTQyHnNBIqdCz
SmTHBy8Zhi6XCxvlcuM/gWIlKHYICjuyhaBDwlgTpBE6Bh0CIXrSA426iSVO0NsWsi4Sp9MJ
ZU2xGNBGmQbiTsNCIB1AwFoEsnygAaIhj3F0uVIDw8E2AdBFYrPbYdU4ZCtB2UJQ3k/wIiOj
WNPx231unObloUpH3GVwKugxinP0KZGgy7g3h4mTlNb/IB4P4NnLyITW477RUGtL+wion0GQ
LzcN4aNPPyFWJaOgVNiG3iPh2tXR0JPlr3N88Bzf83n0+f0tgoDbEIkVIgi0RrnwxYULiTAy
fwHneAz8zD78Aqamx86/evp+zrG+uorRRAJHBgZsXNiGQb7S2o/+H7tIP89wMNRppO2no/CP
RbC0mN4QbLb7vNpDeWxocvI2a0euXGfU3UiaCyNpBlh84Q07+46xo9cflzwT87e4lp+nj/+J
nljsos3r7TvsX1b6p6ZZ74kAdj++lj+nHtBS5Z8AAwA2JKLw3+IEUwAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:13.52'!
notebookExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkNotebookExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self notebookExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:13.475'!
notebookExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAodJREFUeNp8k09IFGEYxp8Zd8fZ2cVlN//urqW7mkWQXYIw
KOjQpaJTaLfoEJ2DDkEQdO0QdfLQ1dAWPJkoRpcugRUEZsLqjKm7atjm6ur8n+n9xp12rOiF
l+H75n2e9zfzfh/3aGwMLDiOu0aPDvw/3tq2vWhZFlzX9TZCjuP4L1MPBweHqQAFeQ/HuiJw
qMgv/LK4iJm5ubusF2XBF/HMzU+XzBwyIBpYpgnDMKDrOjRNQ7VaxeOhoWGqu0S6Xt8gxIS1
4Ja+7YM1JD1KJdvrztYsy+UyRiYncSqZHH42OnqP6p8eGFAnP3q7orCIQF7R0N0pwCalSWuL
yNo6znuGoijiY7Go/iYwgwQrdYLlNSNAUCdxXQ2k4eoGdQKu56gEm7rJq4ygsSZ0D5EIggBz
xgwY0I/yDeQ1NUCgHyKwKy/hVKcB6TJI808D9HRK3uiWVlV0Z2oEtO/YKtZ33iPVP4iSMg3e
7gzrtnhgYAQJigGCYp3A3JlGTGhGoxACH0ogG/10srB94m+DXEbyREv0KdmMeIDuWFj5PIWW
1BncvPUKL56fxfF4/vSF9skQaSyeGdTSI1BKqkegFDUvC1/f0GgduMZ35PN57FdkJOPJdsvG
RZMGyG8qCgw6bZRcLh1BNhXxDHKZiEfRoE6gKRlD6ecsXk/cx5a+gKbWeAtN/wYNkOM/jI+j
SOe8UqnwMnVX1jXvuDOShfl3qO4u0xjnIfBbuHL1CaTQLhJNajQsxvrJ5BxP1dL81FTr5sZG
A+vuE2TTEqzyCFqbtxHhNxAL72HvxwPvGQtX0ZaO53QDd9g8k+wmSn19A3w0mgje3dsD8vWu
I/vpP+80z7mW2GDuKquY/SXAAGV5ih/8g3IPAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:12.038'!
notebookIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkNotebook
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self notebookIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:11.991'!
notebookIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAd5JREFUeNqMkk1LAlEUht+xwUarRUFFZt+1qWXLdoHgpnX+
hNbRokUQ9AeinX8gqE3LEIR+Qe2qTTqWOQMhGIYf83079zo3R7DowHG8+r7vefQe5fT6GrwU
Rdmjxxz+rjvf90ue54ExJj5QgyCQX6ZO9vfzJMCL3sbScgIBiaTwqVRC8fHxgM+ifpGmGE+T
zSgsoACigee6cBwHtm3Dsiy0Wi2c5XJ50u2Sb0MGqNwYllJ+64APJD9M0xfT+Zl3o9HA5e0t
tqam8hdXV4ekP+8F0CRZG8tj8IhAr1pYWYjDJ6dLZ4/IZud2RKCmaXgwjO4PgRslqPYJXmtO
hKBPwpgF8ij9gD6Bsr6YhE/T9HdOMBoa2QBJPB6HW3QjAfRHyQC91o0Q2EMIWI/AcYYGYH0h
Ka6u/N7FSjokAAZIYiMjiHpUJ0pgRAiM3wjAr1cZGrCWTgpRmX7KaloT7+UySRJO8GuALm6H
CYKKYf2P4KNSwWQq1SOYTwiRbhLBfG+VEU6WJILAtkXAp2lCvb+5wWY2i/Hp6Rg3hjComN3I
3Q8SNJvNWKtex3OhINRJ6pmlTOaIhVU2Oowmiqa9EE07wGgXxJNruYd7VXrR+KFerX5NbG8f
4x8VtNtfYYD3LcAAw1Gkl9a9f2MAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:13.703'!
notebookMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkNotebookMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self notebookMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:13.657'!
notebookMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAhxJREFUeNqMk89r02AYx7/pQpdWPTiZsq51m27gFEW2ozdl
MJCdt5tXTx5EQUQQ/AfEW9ltg43tsuMuA2F3R2V0oLRNbNYUh9DDaJo0v16f903SpDjFB56m
T/J8v8+nfZ9I73d3wUOSpBW6TODf8dn3/brneWCMiRtyEATxw8K71dUyNaCmmpiaziGgprjx
pF7HQbX6nM+irMWiDHeLk5FZQAZEA8914TgO+v0+bNtGt9vFh7W1MvU9Jt1cbCBzYRRSo9kD
H0h6tNu+mM5rnp1OB1v7+7g3Nlb+tLPzkvo/hgY0KY656UvwiEDVbcyUsvBJ6VLtEdmNiUfC
UFEUHBmGNSBw0wR6QvCj5aQIEhLGbJBGSgwSAmn2Zh4+TVNPOcFoJGRDJNlsFu6BmzKgPyo2
UFtWiqB/AQELCRznQgPMlvLi6BqnFmaKEQEwRJIZGUFaIztpAiNFYPyNAPx4BcH84eGwwe1i
XjQ16KfcKirie7xMMQkn4AZPtrdxrdn8k4DaBIFm2IOJ+tsXsI4rCG2AFa32Omeaz6g6ks80
DVcLhZBgMidEapsIJsNV5lH99hVPF+4nb8TCgxJ9ljY2NyF/2dvD3eVlXB4fz3BhBAOtbQ3O
3rnzEOuVSviI6p/q99Zor3cmEwG/lae8PrW09IpF0TB6jKaLpL0QSTvAaBfElfdyDdeSCRRe
/NL18yuLi2/wHxGY5nlk4P0WYACG3pqYAjLjtwAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:13.907'!
notebookPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkNotebookPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self notebookPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:13.846'!
notebookPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAopJREFUeNp8k19IU3EUx793rbXNIByYTGfqpkglyd5MezIs
C3tNg6DXnsNHYdmTb2Ih+FYEgQppvUxBCIJaPSyhqcXaP//doVvYpLvt7t7t/jq/265eMTpw
2Ll35/s9n/u75wqB2VnwEAThDv248f94V6lU4uVyGYwx/YZV0zTjz4bRoaFpakAsmUdziwMa
NRmN6/E4ltfWHvJZlDFDZOFuRjIy08iAaFBWVSiKglKpBFmWIUkSngwPT1NfH+naDQMrF1ZD
SGwWwAeSHul0RZ/Or3nu7+/jVTCIyy7X9OTMzCPqn/hrQJOMaG+pQZkIklsyWptsqJBSpesy
kdW7e3VDu92OL6JYPCRQzQRbRwQbO4qJ4IiEMRmk4eeALiKyqkcEQtsFJyo0LbnNCc5UhewY
ic1mg7qsCvenpmCLxciADsowSO4UTQSlfxAwnaA5EvE2xmILu8Ck2QBtTU791SW2i2j1VAmA
YySZbBZ7mUxHayAwuDo25rIqZgLRRCCeJJBzHxH+KmF8bm7wps83cY+xpWMGPo9Tb07Qo3g9
dr02limX+YDE7jM8uNWFnhtPg5uy/OIuEDlBQPN0gpQoH04u0uSf8Qlc6/Hj9ZsQLvrPJdVT
VyLfackse6kUFCooBV+jA94Gh27g81BN6bKFURAndfHi4md0Xx9FVmuJuzs78d7thjU8P49L
AwM4W1dnSaaN/RCQorqYS2AvOo7eq34svA2hqXMEyuluHBy8tEh0mN+WlvRuJ+X55v7+EVaN
hFhg9OzsU/AxY1KULTzvY6kfy4x2gdEuMN7LNVzLN8rFv0RnR0ePpaam1vztSisr40O3navr
v+tDG/nalHFfy+d/FaLREJXpPwIMAHILuFnBClqJAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:14.098'!
notebookPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkNotebookPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self notebookPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:14.042'!
notebookPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAkFJREFUeNp8k01rE1EUht9Jx5jGD2hLW5sP22rjwiwjCK1u
hEA3unDT4i9wLS4KFhX/gLgQAm5Vmk0WLrIp1K1Is7GJWJtMbJIJVEugNU4m83U992YmmdDS
A2fm3pnzvueZmTPSi2wWPCRJuk+nGZwdW7Ztly3LAmNMXJAdx/FuRtZXVjJUgD3lH2bnRuFQ
kVdYKpexWSw+5r0o9zxRgLt5ycjMIQOigWWaMAwD3W4Xuq6j3W7j1epqhurukS7hGchc6IZU
2dfAG5IezaYtuvM9z1arhQ/5PJLj45k3GxtPqP51z4A6eZGYuwCLCJSajvl4EDYpTdpbRDY9
syQMQ6EQCqra6ROYfoLagOBXw/ARDEgY00EaaWAwIJAWroZhUzelzgnOu0I2RBIMBmFumj4D
elGegdLo+Ai6pxCwHoFhnGqAhXhYfLpKvYP5mEsADJEERkbg18iGn0D1EagnCV7uP8N3rYi/
09qjCe3KW8s2hg2ux8KiuEKPci0WEmtvmDhJZbeExaVbeP8pG1cvK2JmThBQP0FQVfV+5+c/
1lA63hFFR/YRWNeGI9vbVFqQD6pVjEUiPYLoqBApTSKI9kaZR/nrDqbuToj1oXWIxQe347SM
f85tQd7O5XBzeRkXJycDXOjCoNrs9L994lwSxfy33p20hJ8fdxuGrB9QWYFfC1NOzabTT5kb
FVVj1F0kzYVImgGWeneHRapJJq+P1bmGa2U6hPjmT612fCmVWjvrX9Zv1B46X7Qofjsl18D6
L8AAAVuhGzA65QYAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:12.413'!
notebooksArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkNotebooksArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self notebooksArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:12.355'!
notebooksArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAArVJREFUeNp8k0tME1EUhv/pg9IHSqFECwiUR2INNTGGCEF8
h0gMYeFGkOjWtS5c6ca9rxUxbgyidWPihoULEoy6URMtAoGWlhL6wPKSDu10ZjrjubcPJRpP
ZnLv5Jz7n++cc0e46/dDEAT+apoGZrQfpMWNf9tUXlVDiqpC13WY/vQYSEQlB1n9neHhsUQq
A6ezggtrFDwbCuFtIHCD5aA3yM/s0SYBg9EIpp7akEAnkUplkVzLIJ7chSiKuDcyMkb+cxTd
wY6UCAYJx13Eh9Fo7FvdjmFHVOBtOgCX1Qoln8e3uU1MTE7C53KNPfL7b1L4A5NGjhLyQiiN
5hbrHuS5aAIHq2tht9hwvLMHKvnMZjO6o1GJEyiFmhEMi6wCRJezvDmsnwx5oLsb7+fn4dxn
hstp4yRGEsjlckJBQFE4eYfHjmBkF55DFTwLC5wNF5CZBb4HcanvLPl06pwCuSwgy1wgvJKB
wSBgeVXmBPTA197LSdj3trKCuhoL3wvU6DIBbbhAe5MNIRJpa6rk9bPAEglDfvdFxuZPlffH
YMhDkqSCgFwUiMSyfALLsRzPrml6mUTXJdgqgBcLChY3VFw+Yv2boK3RhqXVDFrqrWWC0sqQ
gx9kBOIiTp1uwMR0DGnHsS66kTARSoEgXiSIS+W6WfYnn1KIbMmQFRt21ucBSw5dJ1sxE/Sc
0S2O0d8EDUQQy6CVEQBlgpUZK3ouerCYBqpo4mxmHzeA/iu9ja+fTt02JcNh7He7hTARsCse
SUjFugt3oXYticlni1hK/Ihv7Srrvgsnjtb7WjF+/01Az6Ufs+zVh4eGbtEBnQjYolNmPU9d
pCnoNAW+spiqqxNfO6d1vWr05ed9116N1l0f539Vc5XX229wOJz4j2miuJWtGTgv1HnbqVcP
LXb780qjil8CDADak6PuSUcVgwAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:12.595'!
notebooksExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkNotebooksExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self notebooksExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:12.551'!
notebooksExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAspJREFUeNpsk01ME0EUx//7Vei2SJs2IB8tHy2aJnIiRIzh
oAejQRIT46GcOHI2McaDXjh6MBoPnE0gjZjIAYnhYDzgiYREIkXS0g+kH6R8VNi2u93trjNT
KGKc7MvM5M37v997O8O9iETAcRwz0zRBB1mPk6kD/x9faoYR1w0DlmVB/NvDExGDOMjofB4O
z+QKZbjdNiZsksMb8TiW19enaA5iMRZzQZsI8IIAql44UEEiUShUkN8rI5svQVEUTE9MzBD/
bXJ6gIacEYwTnI5TfAiCMLpbzOBY0RHyt8Nrt0Ov1fA9eojZpSUMer0zryORx+T4K9EkjjPk
rfgJenrtF5Cj6RwuuzxwNMkYunYDBvFJkoSRdFplBHq9ZsQSCq0A6VSFNYf2kyLfGxnByuYm
3JckeN0yIxGIgKZpXF1A1xn5QJ8DsWQJfT4by0IPbiTqyHSs/4hhbPQW8VmkczqqDYFqlQkk
dsrgeQ6p3SojIB8GgzcZCd2Xim9R/fUODu9duHyT5wRkwQSCfhlxIhLwN7P6adAZCS8Qmm+r
6BgKI721hJrjIVRVrQtUTwWSmQr7A6mMxrKbptUgMY4/o83rg71JhMvdhqbaSoOApwR0E+iW
SQlAwGdHv6+ZkfQT6/OJkK1ltLUHEZ58D2dLO3LJj9A1RahUKhAJSp0ge0qQVRt10+xa8Ssk
3YRgHmB+fh5vpj2QhDK6pO2rH+Z2znsQ6JKxnSmjv5PcA9QFTMtEbG8RrV4nsker+LT4BPva
KiqGUR7u/BmaPVQCfD6RAEHhEoSAXvFkTmUU1LaiKygpKdSsKGz8Psbuv4QsnsDjVuUrPs75
dIoL8msLC65cNivSzPQiURLaD2rG0Rxp3m/Y+TycUgmlg2dsdkoK/L2t3cODeEQ72dMSCt3h
nU73v+928nr8Qa+n1FV/qZZhl/SiTYTWeL081v4IMADaN3tz1/uLlAAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:12.229'!
notebooksIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkNotebooks
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self notebooksIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:12.173'!
notebooksIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAmRJREFUeNp8k89rE1EQx7/7I2mTgk00RRM1tmkLCvYklIj0
oDeR0nPryZu3ghdP6sE/QAQP+QMUciweevDgQSw9lAoG22ITN0nJLxtMm7jJbnY3u857mw1J
FYd9zFtm5vs+M/tWeJ5OQxAEvmzbBjPaL5OL4t/2sWdZOdOy4DgO5OGISCIWBchiz1ZXU9V6
B+GwnwvblLyXy+FDJvOYnUEry2tGtElAlCQw9fovHVSJel1D7WcHlVobqqri5dpaiuL3KHue
lXgEy4QT7eNDkqSl0mkZLdXEjfhFRAIBmL0evu438G5zEwuRSOp1Ov2E0l/JNgU85O+537g2
HRhB3i9WcSl0ARNjQdy6eRsWxXw+H5LFos4JTLdnZBWVdYBiQePDYfNkyPeTSXw+OED4nA+R
cJCTSCTQ7XYFV8A0Ofn8zASy+TZmrvr5KSxxT3GRmWW+ZfFg6S7FHJqcCWMgYBhcQDnqQBQF
FEoGJ6AHC3N3OAl7PzWPMHV+jO8FGvSAgDZcYC4eRI5EZuPjvH+W6JEw5E+7BhpNi89HFHvQ
dd0VMPoC+bLGv0Ch3OWn27YzIHEcHUE/MEV3ghOI4t8Es1eC+FHqYDoWGBB4niFntwyctFwC
UoCmaa4AobgElT5BRR/0PUwy7heIoD8DyqtWKnJpe3uI4DIRlDtIMAJglICQH7148/7h+vqW
d2ltVW2px8cJuaYomIxGBYUI2BXPV/V+384IiV+Wd5s7O2/P/Fia/GVjI3R9ZUVmJzORRCwI
p0/geYbcaDbbrIDWybAC+xcmy4eHrdDi4lP8xxgyufBZgT8CDADa0IJsbRlYOgAAAABJRU5E
rkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:12.787'!
notebooksMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkNotebooksMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self notebooksMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:12.738'!
notebooksMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAnhJREFUeNp8k89vEkEUx7+7QCtgLCiNUltsbWvUWi9Ggpoe
9GYM6Rn+Am8m1qQXbWL8A4w3Dp6aaDDx3IMHD0bjRRJLpNWCCzT8Mmhbcbssu8uub4ZlLdH4
ssOb5b35zue9mRVW0mkIgsCHaZpgRvM4uTD+ba+7hlHQDQOWZcF9MCKSiEEBsrEHiUSq3lQQ
DA5xYZOSc4UCXmWzt9keNPJ8zYA2CYguF5h684cKWolms43GNwW1xj5kWcajZDJF8RuUPcuW
9AnihBO28eFyuRYqe1W0ZB3nIscR8nqhd7tY39jBs7U1zIdCqSfp9F1Kf+w2KdBH/lL4hVOT
3gHkjXIdJwLH4B/24dKFKzAo5vF4ECuXVU6g92pGXpJZBSiX2rw5rJ8M+WYshrebmwge8SAU
9HESFwl0Oh2hJ6DrnHx2yo98cR9TE0N8F5aYk3rIzLKf8ri1cJ1iFnVOh+YIaBoXkLYViKKA
UkXjBPRgfuYaJ2Hve/o2Ro8O87lAjXYIaMIFZiI+FEhkOnKI188S+yQM+U1Gw85Pg/dHFLtQ
VbUnoNkCxWqbn0Cp2uG7m6blkFiWCt8QMEp3ghOI4t8E0+M+fK0omBzzOgR9z5Dz7zTstnoE
pIB2uy1czmTgJpQeQc0mqKlO3X2Syv07MD++x7rf79y5RC5377Cqnv9DcJIIqgpOMwJggOBz
Pot4NDr4RczNjT9dXb3qbkgSRsJhQSICdsWLddWu23JI1DMX8fDli5pHUb4f1KBr/IH5wNnF
xSVKtIiAOYt2trrETqdg0Slwz3IoN5ikn2V7rNjfwkh1a6sViEaX8R8zZbnFBJ4Du0xkwv7/
twADAKUyj1xMfkZ1AAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:12.967'!
notebooksPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkNotebooksPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self notebooksPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:12.929'!
notebooksPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAtlJREFUeNpsk11IFFEUx/+7s7u2q5VbRq6Zun5AQkYSpUtJ
6INgIhE9lPbWQ+lrgW9G0UNU0PZJ9iREgW89BIsImmBZthhl6SK7zrjq+rGL3+M6u7PO7cx1
Na0uc7l35pzzv79z7hnDrfZ2GAwGPjVNgz5oX0eLA/8f3euJREBNJMAYg2m7xUgiCTLQyGqp
r2+djkRht1u4sEbOQ4EAOgcHG/UzaPp5zA5tEjAKAnT1yJwCikQksoaZ2SimZlYhyzLuNjS0
kr2KvIv0kE2COsJxJPEhCELF5GIIy7KK4pyDyLBaoa6v48fwPN56PCjJyGh90t5+g9zdJo0M
m8gjgRXk5ll3IA8Hp5GZvh+pKTacOOpCgmxmsxnlwaDCCdSNnOEXZT0DBMfWeHH0eurINeXl
+Ojzwb7HjAy7jZMIJBCLxQwbAqrKyYucqfBLq3AetvBTdMchcQNZH4O//KitqCQbo8qpiJPA
ye5uEojHuYA4HoXRaMDYZJwT0IOSwtOcRH9fVMdxYF8K38cHBtDodl/TwuEhI6FwnMIcG0+h
IGcX8vlMQS7RZGcLyMu3UkHjmF9KYMQfQq/3O8qamo5FgDsmQuEEUmiN38BYKMZP1zS2RcKY
ApsFsKj9CI4uo+b6VdS5XD0XGbtniiUFCrJtGJ2MIi/Lym+AFzK5Gqg3xC4vfKH3qDl1HO6n
Emadzq/fBKHTpCjKBsFUkmBK2cp7kyS2+AnGuTcoqzyLjo5+XLrQgtd9PeG2iQn8IThEBKEo
8nUCYItgYbYX4uxzVFPww0fu0Y5hx4ehl81+TZaX5XA43zQjitjrcBhEItBbXJpWknkzRBdG
EQk8wBlXKR4/eyEFJaW5zyN9AaTN5teDkH7k/PmbFMCIQF8YnczWif2z5zZj8gh711bFaq+U
viJf+9+/pt5NubuLi6uNaWn/GJe83vuXz6X+HF7N7JPCloEVn6+LPovbfX4LMABmjaH9h2Xm
JwAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:13.163'!
notebooksPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkNotebooksPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self notebooksPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:13.12'!
notebooksPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAqRJREFUeNp8k01ME0EUx/+73VJbDFCo0WJBEYiRgJhgmopy
kJsxJF7h6sWzMTExakK8a0w8cPSi1oMRLxw8YKKYGGIRGz60LaUldFtTLFCXdru73fXN9EOb
GF/2ZWbz3vzn997MCPeDQQiCwN00TTCj+QQNXvzb5suGEdMNA5ZlQfo7IpKIQQGyznuTkzPp
bAFudxMXNil5NRbD23D4BtuDPMrXNGiTgGizgalnf6qglchmi8j8KEDOHEBRFDyYmpqh+Dhl
97MlNYIJwvFW8WGz2ca291LIKzrOdB+Fx+mEXi7j61oOz+bmMOTxzDwOBm9S+iPJpEAN+Xvs
F06cdDYgryXTONbWgWaHCyODF2BQzG63I5BMqpxAr9SMaFxhFSCZKPLmsH4y5CuBABbW1+Fu
scPjdnESGwmUSiWhIqDrnLy/pxnRzQP0dDXxXVjiaryCzCy8EsXVscsUs6hzOrS6gKZxgfhW
AaIoILGtcQL6MNR3kZOw/z19C0faHXwuUKPrBDThAn3dLsRIpLf7EK+fJdZIGPL7kIbcvsH7
I4plqKpaEdCqApupIj+BRKrEdzdNq05iWSpcTcB04i5Cu2GMtA8TARoJen0ubGwXcLLTWSeo
jQw5+lHDYn4Z/kvnsbgQQkfxtJD0rUEilAqBXCWQ1XrdNZLpyB182V1E6+Fm7Jf3YafAh8HX
twyHNvCH4DgRpAo4xQiABoKNpRV0jfv4aewYO2jxuzHmH/W9ezk/KmXicbR6vUKcCNgV30yr
1bqtOkmfNIA3T1/JJbGwMzh57uzKi+Vw9ep/FpdmZ9vSsiyxndlFYiSsH8zZyTB/fu0Jej4F
HkK1rFw5B2iWDgvDJHGdvYXWVCSSb/P7b+M/ZipKHih9kzMRA5IQIqcH78BvAQYA1GKNKrzD
PQgAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:14.527'!
paintCanArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPaintCanArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self paintCanArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:14.44'!
paintCanArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAtBJREFUeNpsk11IU2EYx59zznY6+/DjTEw0cBYqSsEQSUvc
hRdmoBlB0whEbwJvIiu8CIKMLkrpqisHQkERCF10MSRt4VbmR+DR+bFiaUynw3Zycx/sg22e
nvfgRHQHfuew933+/+fjfUeZTCbI8hjS6fTlQCDA7ezszMTj8bnjAfw5EwhfhkCRTS1J0iU0
GE4kEhAOhwdCodAcrgFFUcBxHBg73wJfXAvnG++BIpVKnTDANSaZTBoikUg9GrCIAQ0cNE0D
oeDMRdjf35djaZLlOLFYLOn1euttNpu5t7f3EakIY2uyVUuTso6Czgafz0dNTk6a8SsHieLu
MH5aEeMJg6M/sG8DyWy1Ws2iKEIwGJTXFxcF5M8zlmWvYQvGrAYZ8fj4uNnv98tij8cj73m9
PhCEeZiddfWrVKoriZg/gG0NHRpkxGNjY2YiJOAAYXt7G8gxu90ebI0Gp9MJdvvy462lN1ac
Uz8O+jadEVssFjMRZcRkyhynhcHBQVCr8xEN8DwPLKuElP/bDB4tiXuiyIij0Si8/qWEjUgR
1GlpOCv9BaUyF1pabh2Kq6uroKur7aFarbbt7e2R4ivpzc1N0oKcee1fEpqa9GD3aeGHqJbL
zogrKsqhu7tdFoeYOgFvKRAU/I3nza0j7o3yEp3eve4EjldC09UqsIxGgMpjwMhzUFamh56e
6/c1Gs1XPGrBHSzH5HIFQBnfbXhbG0uLXWGAyJFLWaoGmP8wDa/ay6Czs/kuZv6u0+kWlreK
IKyol288wzBPmWRJS+XslAtcM0uhFetU4lQen6s5zcPq+wm4aSiEOx0ND3Cg09iz4HA4ICIu
kasOaVZPpcRPA8SJQ7SILqdj5PcFuyTV9H2UXo4uSHjmA/jnacO9EqQQ0RzE5yAFSC6FrzxE
RTYVDX0vqHx9LaxP/JTWP6/iZZnHAa8ddBVFdpH4gRFJGv0vwABur4Gbsgi1lgAAAABJRU5E
rkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:14.711'!
paintCanExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPaintCanExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self paintCanExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:14.664'!
paintCanExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAuFJREFUeNpsU11Ik2EUfvbt129TXCqyUpN0kViMkNIgIbrQ
C60uZPQjol4EdlERYSAEKd2kXQR14+6E6iaRLlqYMdmkHzXXNCOhQFnTrena/3Sb++u8nymi
++Dhfd/znec557znvCK9Xo8sny6VSp3x+/0Kt9s9GYvFpvc6qI/oYRsfgCQbO5PJ1JHAYDwe
Rzgc7g2FQtNkg0gkgkKhQP3l51BralB99jYkyWRynwDZxIlEQheJRGpJQEbQkcA3juPAUHDo
FNLptODLsSh7EY1GEy6Xq9ZisRi6urp6WEbkezJbthxLazdIWbe2tiYym80GWgUnj8c7SEsT
oX6fwO4D1a1jkU0mk8Hj8SAYDAr2uTkbYemhTCa7QCXUZxXYJo+NjRl8Pp9AXl5eFv65XGuw
2b5iaupXd05OTkM86vNTWQM7AtvkkRedhtWfnQi5X4IuEE6nE6zNdvsylcZhYWEBExPf76/M
D5nonrrpoq9x22TjmxFDNPARR6pbkYpaiRCjlqnQ398Pns8nKKFWqyGTSZH0fZik1rIgDyQC
2Wg0hDyj4HM15KhAfmEp/CvTkEpPoLHxyg65quoY2tqa7/I8bwkEAiz5o5zD4UAquYkICRQU
V+BqxysUFZdDFPsM1uptslZbifb2iwI5JD5toykFA8em7Ean9gmvlINLezE8PIzEhgNKFXBA
uSSQy8sPo6Pj0h2aQgu12mYPVoJlwCB5N5SZ9/hQIldJ1l3+GeVbYzf+xmegKpIhFv8CTUkr
WlrO36TInwizs/YChCVb7RWLxX00yqgrKysslfN/lKlkEE3Nj7H4owbIFSHKR3Hv1vGnkUje
FKU7a7Vat3pfsEpo6BMFxnsl8U1crziYV5HDuQFpGuveHkS8rwVHJe9ebzoX0o6aAy46FhE2
WNfT3vdSwjPa50mmZjNJr2/RQRe2ks7Q20g84uk5KJmAXI71385MmLaa/2QvIca0CSpm+yfA
AGiJjvqscd3gAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:14.289'!
paintCanIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPaintCan
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self paintCanIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:14.234'!
paintCanIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAnNJREFUeNp0U0trE2EUvTOZDJNprcbgwhiwgVasmyA+UhcB
UdouWnVRgiKUdiPNxoWPLgTBFBcSf0FnJ0j/QYgEIknaRVtqx0YlCxEJiXmQ0Exe5EFe3jtN
QmziwGGY77vnfOee7w5jt9thyGNpNpu3FEURUqnUTrVa3TtZcPfJPtRqNeCGsdvt9jQKbFBB
sVh0FgqFPVwDhmFAEASwPfzYq+UajcaAAK5p6vW6pVQqWVGAR1hQIMSyLBAMF25Aq9VSa1k6
5SQqlUo9kUhYA4GA5HA4XpEjrL06zC1LtvqBypZ0Os34/X4J32pRJnO0ga95hG1AoP8D+7bQ
yT6fT8pkMpDP59X1w0MZ8fstz/P3sAXbUIEu2ev1StlsViXHYjF1L5FIgywfwO7uzzWdTjdb
q2QVbOt9T6BL9ng8EhEJGCDE43Gga45EYtgaC+FwGILB76//fPvgw5zWMOjHbJfsdrslInXJ
lLIgjILL5QJRPIMYAb1eDzyvhUZ2ewevlurecF1yuVz+h1wq1UCrHYO5uUc98tTUZVhaWngh
imIgl8uR+UtcNBqlFgbIilJRbXfJk5MTsLx8XyUXNDflnKIch0hTZjabV2lA/kceH78IKysP
nuEUBvCq5Uh+AsgBgUKkCdu3Wq0vWy1+gGwymWBx8c5T/B+CmLz8NWKAvqDXGbJBA4Qi0xqN
5vbm5qd3mK5KNhrPw8zM9ed48jaufUkmk8e2DbMEJ5P77KRvATGKOMtx3DwOy/rW1o92KBRt
4507kbyAe0bEOcRIp/4UwoAYIwenEbrOpogurqCja52/8gAD/tWZtTLiCFHt1NKh5b8CDAA7
v4UmEVQJzgAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:14.895'!
paintCanMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPaintCanMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self paintCanMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:14.844'!
paintCanMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAptJREFUeNpsk99LU2EYx59z9jrOztSaw0IdTcVFK2KIlAV5
k6QXWl3IKASdl+siosSLIGijq/kXeO7C+hNEGEycVqjgjq5iFxGxthy25c7ZD/aj/Tg973ET
mzvwOYfzvs/3eZ9fL2O326HJY6tUKrclSeIODw+3CoXCTqOBod8O4toikGZqRVFuoYOlYrEI
mUzGlU6nd3ANGIYBjuNg5NE7MHQNwbU7z4CUy+UzDnBNUyqVbNlsdhgdaBEbOgiyLAsUY88N
qFarqi1LT2kkn8+XYrHYsN/vF5xO50saEdoONouWpWGdBj3b4vE4s76+LuBXNUokjpbwM4GM
nHFw+gfzttGTfT6fkEgkIJVKqev7+yLy441Wq72PKYw0dVAXe71eIZlMquJoNKruxWJxEMUA
bG9/W9DpdGPFfFLCtBZPHNTFq6urAhVSsIBwcHAAtM3hcBRTYyEUCsHGxpdXvz6/9WGdFrDQ
02xdvLKyIlBRXUyrzHGt4PF4gOfPI3owGAyg1bZAOflhC1tL7V6TujiXy/0nzmaL0NLSDuPj
j0/EVusVmJmZnOd53i/LMg3+MolEIjSFM2JJyqth18UWywA4HA9UcVpzU5QlSa0PeZJK3fP2
9f28aLWa6VDR+ahUqkAu9QNxzqvi3l4zzM09fK7X6zex1WI4NYBS+diBWVH6HLOz5sb+vv+4
BZ0oNplMMDV19yme/AnZ2wsbIUOO26vRaNzkD0DAs7wMfwH0RYZpu9Bv6aFz32G9Dt3dXTA6
OvgC538bL9be7u7uce+Nv5ExNyOvueg/h7QiHYSQCRwW9+bmVyUYjCjYcxeKJ3GvG+lE9DX7
NsSItDP4Oofoaps8hnUV8xyq3coAFvh7LasccoQUarb00Nw/AQYAZqdx7u9nhvAAAAAASUVO
RK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:15.078'!
paintCanPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPaintCanPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self paintCanPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:15.036'!
paintCanPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAtBJREFUeNpsk19IU3EUx8/v3jW2aeFQH5xCOnVoRVOsbOAi
VOxBS6wugTH0IUiyCAujMHKyh8Iegp7cmxBE7w1BmDgVUkGnUxOUFLnLoVvuP/vT5m7n/tpE
dBe+XO7vns/3d875nR/hOA6yPNrDw0Odz+eT7e3tzcZisfmTAUo1B/aJYZBkowVBuI4GI/F4
HEKhkDEYDM7jGhBCQCaTgf7BF1AW1cHFhucgSSaTpwxwjU0kEtpwOFyPBlKUFg0cDMOAqPzi
q5BKpWgsI+5yUtFoNOFyueptNpu5p6fnjZgRxtZmy5YR0zoudNa63W4yOTlpxjcN8ngORvDV
itKfMjj+gXVrxZ2tVqvZ4/FAIBCg68vLdtS2SSqV3sYS9FkNMvD4+LjZ6/VS2Ol00n8ulxvs
9kWYm9vsl8vlLfGo14dlDR8ZZOCxsTGzCIr6u7AAKpMJuPJy2NlxYmkMrK+vw9TU6tvfK6NW
7FM/NrqTycAWi8WMXafw7u4ubPJO0HV0wNLAACgUeagcUCqVIJWegaR3ZhaPFjB+kMnAkUiE
wqGDH7C1tQ2dxkF4tboBrOEJFBeXUri6ugoMhraXCoXC5vf7AaWR8DwvlnAER/98g6cPG6G3
tw/UtTqQqTUUrqysgK6uOxQOstfsfp/vfxPFKSsrK3ucijko3NzcCKOj36HusgrUabi09Dx0
d7f34RTa8KjtO4EKSGcALHcT9ht0pCYVsmjucYYCESa59yGvsJ7CJSUlwHHNzxCcwRNYcvCF
EEwUiANnxIkdknToBY28iNy91f66avj9h+3ymo9qRn6JwipVETQ11b7AnefwYi0t4MnQtPP3
US1DxD9hhE+9xCSEN4TPA2TmxhXmHQ7L0PT0muBw8ALuaES4DRkVqhCVg5KhzqLyUeeIePke
tRLLTx6+zq4KayzLXsB069K3chEb/Cs9axHUASqWNsoV1/4JMADYwIhf2LDxSwAAAABJRU5E
rkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:15.27'!
paintCanPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPaintCanPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self paintCanPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:15.21'!
paintCanPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAr1JREFUeNpsk11IU2EYx//nnO2wr6xhBZn4USoNoyFSFmiQ
mV5k9iGjCESDLryJsjAIirSu9KZbdydE10WINFg4jVIvnJuZF1Y2t1yy6c6+aBv7OD3vaRNR
D/zOYe/7/P/v8/GOs1gs2OMxZ7PZc5IkadbX16eTyeTszgDjMQucH4eh2ksty/JZMhhJpVKI
xWID0Wh0ltbAcRw0Gg2abr6G8Ug9ahvvQ5XJZHYZ0JqQTqfN8Xi8gQxEwkwGbp7nwSg+ehq5
XE6J5dkpO0kkEmm/39/gcDisvb29T1hGFFu3V7Y8S2s75GwOBALcxMSElb5KUDC4OUKfy0TT
LoPtP6huMzvZbrdbg8EgIpGIsu5yOYmVl6IoXqESmvY0KIhtNps1FAopYp/Pp+z5/QE4nXOY
mVnu12q1ralESKKyhrcMCuLx8XErEzKogVhbWwMbs8fjo9J4LC0tYXLy69PfC6N26lM/Nfo2
XxCPjY1ZmaggZl3WaAwYGhqCTneA0MNoNEIU1ciEPk3TaFncc1VB/Pj7C7hi33CcK8MD3V3a
TEGtLkJb260tscl0Al1d7Y90Op0jHA6z5Gt4r9fLSoArtIjG841YTqwoYklKKGkXxNXVVeju
7lDEUeGMk24pGHzkTvZS5bu6VS4tI5KNIJfKok96htHcmy1xRUU5enqu9tEtdNConZ5IFVgG
DJVcJVReuNFczvLZyGygrLVC6fzqe48iLi0tRWdn8z06+TMxP+8pRkz1f7yCIAwKuCjWexZW
4Jn7GTWcLDq4+TaA8KIEk96EazXX0dJS/5Aa+oVOc7rdbsSDC+yqIyuWc5nghwFmpCEMGDS4
Sn7Vyly/3j81tSi73V6ZZj5AabfTfglxiNDn4/cRxUQRR6/9hBYd6lc4jFPcH/gFmzyf/1fO
UYN/5O/aX2KTSOaNDGztnwADAPYAisl9CkkWAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:15.645'!
paletteArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPaletteArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self paletteArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:15.597'!
paletteArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAyxJREFUeNqkUltPU1kYXftcBIGWtiJSZCiFVihwoOHaQS3e
wVuMBhMxmYSYaDT6YNRk4sOYzA8wGqOJROdBnck8zGS8JWYywQyjVVFjhJAZI6mYgtRMkwJS
yml72nP8docHX/RldrLO2jl7f2vvvb7FDMPA/xnSH30yBJoI9GHEjEEiqqd5HbGDYMF/SzHC
LOEVHfmYzo3rNJE+ERMJq2lhfZHu8pXMebpTqRTy9zZr+c1OxJLjyWjm74J0Oo2ZByO/Jsem
vqX948JicSkVniwodR1s3H/6G9P78u5CRUFRUxNenb0pa2pCnoq/KCgvV+B0eqHV2Ht0sINU
V8hvUGEI4lH3xl6/XfG3aImEEIlEEB0YQDQchvvYduiZDGZnZzE8HEA0GkFdWTdidbkN4dGA
X8joRl9NV1/X8mpfmxqLCWlNg63Xh8lgEI5Dm2HzrUKGBOw5zZiamkCVzQ+L/BWKPV97qLZW
0nWYbJWNtYl4HKIkQZRlrOhUYGt3Z9+WoTfzYcutwDrXYfyTKMOVkBfkj7O6eGytuLFK2G0t
cZTmmQtz3owMjT/57YeAGo+pJc5qu0HqXJQzF+J8IdQKl8sFq9WK+++tq6QZFT/dvX55OR2S
y1tEuB0eHPi+ce02DA8NhkaePowoLR3FSnung4twf7gfnDujV/7kXQgQeqj/OwSG76jhu1x1
3iJ+7eDLQNBQ59qCw4+CPAj9Mx0Q7Q5MzGnYVxiYqJ4ffJ5tIxVCYgZEZpyo8ijr12ztqZ//
8AG1TavtFqvlHudUMonXMRM2ddWgorxIJ5EImXiLC8O9jOG4L+vVL3uOnNmZ0jI5POISvf/S
vy0YmzdnI/ouFDJcazpYa2slfr728O2CYD7D04dpla47zdC+Er35Zqu5wGRZkrN0qWxQAK6J
G1j7piYWX+lAntLAdDJvkvY3eB3W0WdBB1uMMM/7srYy5t1Shc15MvhCPv0zfi85ZQ/neswa
5OS0ml7wbPG7S5VKPO6/M5qafHExawEhjwvwSH8Jpv03Rur/MgzOpr39B3jneJR1wsIiPjtE
zy4k1eTQ63NXNcbY+SUifuT/PwowAPyTPcNX9YuYAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:15.844'!
paletteExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPaletteExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self paletteExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:15.799'!
paletteExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAA05JREFUeNqkU29oE2cY/93lrknbtMld2rQJ3aVpm9akzRob
0YzOOLWj9Q+IomwVhH5xDDaYbJOxj+IHBRHcPg3cvggbYxlT0SKTFksN2iKdraJutS1USbSh
t6RNsvy9uz0Xy+Y+74HfPQ/ve7/n7/swmqbh/wh3c4QHSwZLH4Y0w4Aj1UN2N2kXwYpXV2lC
ivCEQt6huFmVDO41ZwZCP13sbFA7Qs3r3qFisYjaI8FSbdCNdGGpICuPzOVyGcnJuZ8L87Ev
6P8ldoPsJOJnZmfH8d6jXx6reyENWfx+NPT14cn5y3wpl+dj2RmzJPnhdgdQ2uQ4rII5TjyL
nkGrxho+8uweDjv84S2lfJ5NJBKQx8Ygx+PwfLwPqqIglUphdjYKWU6gu2UI6W7Tm/GH0TCr
qNrIpsGRwcau0NZcOs2WSyWIwyE8X1iA64N3IYY6oZADhzGIWOwZ2sUwrPwbsHvf8hLXx6kq
6sS2Xl8+m4WB42DgeTTt8EPc5qnUplDNuoimVrzT8SEe51twcTkA6o+7yz6/3bC7nT0oNLuc
NfUW4+Lc1NLdX76L5rLpXLO7y6GRd92prtcL00gVxzEp2yG49kIQBIy/EDq5ZA7fX7v0TSMF
MekjIlyNT4yd6t2+F7NTE8tz07cT/q2hJmfgT0kKfgLhZgTj05OIv0xih3zxlt7EqA6avz5s
E03jdHt3oEFPe+F+dEHLrQ+srNy677G/J5nM9Qi0NiK6OIr3Leqz+uWJe5UxssTkGA0GRvu0
3evf+faewz2ZtTX4+vodgmi90dJjlSwOP4ZHfoLb1YkTm6NKw9IPv1ETr3Cf/6rAY2NwIlTp
1eZtAwd6spksqz9xyRv0NfnsvlJtjPqwhkgkgq9P25DOJ9f5ttQsV8TdSgZPZQ1fTQHEMSz/
8WBFKxdzRmMVHaiKnJ4pV9udWjx5D6PXT2K18DtqXA5Ut2qOyEON4TaesHVe1myXHjA/vsxe
kWt4uKiqWnMTzJ27RMnO26xV5TXs238Oi4+CQB0jrHLmLWUlM6AvCbsxgWqC8fVN+/Ysc6E/
3LZLbDTaKBuYbQeRkS9X7pKrmdW5mdionoFK+GsD/8ihQaDKoCWmby/O/3t65j+rTBuc+VuA
AQBO6lANWfRAOQAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:15.453'!
paletteIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPalette
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self paletteIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:15.409'!
paletteIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAvlJREFUeNqkU1tLVFEYXecyjKmlM16aEXOcnMnUJkVLpzJN
xLQbURhkEPhSFEVEPUQPBf2AHuopiF6iC1SUEUSEldRURlpj5SU9mmM55cnxNp7mcubM6duT
Dz0GbVhnbfY+3/r2Xt+3OV3X8T9DfNxqAE8Tnj4cMcdBJFpF8xJiGyEdf7aChBlCP6V8RXmV
OE3Ev8QEwgbaqMuMO9yWuaKmaDSKlD0VakqFHcHISCSg9abGYjFMP++5ExkcP0X/j/ALwTkU
eDI1x3GgdN/p/Yu/5zWluVzILC9H//l7BjUUNowr3al5eS7Y7WVQV1qb4+AOUFwaO0G+zgtH
nPUtNVZXzRo1HOZlWUagvR0Bvx/Oo9sQ1zTMzMzA6/UgEJBRktuEYEnSav9HTw2vxfXWlY2t
jVmF7spQMMjHVBXmFje+ShJsBxtgdq+ARgJWYwXGx8dQYK5BumEZsovWFVFssRiPY7F5eWlx
WFEgiCIEgwFLa10wVzkTd9PozmyYk/KxyXEIfeFcXPaVgfyxF2YPbhTqC/hdJostJ3lJmnG4
p3Pk9d0rnpASDFnshVad1JkoYybE+KJvLRwOB0wmE558N60Qp0O4/uDqpSxKksRKRLjv72g/
V7pxK7ydHb6eNy9k15r12a6qWhsTYf4wPxjXBi4/Y1XwEJqp/tt5Dmeo4DsdJWWZ7NjSe4+k
h+YqJe9LiVu4ToulD6Ojo9ib5hkrnO94mygjBULkdAicfqKgyFVXvaV51fzsLIrLN1jTTekP
GUcjkYSZ1VYFbVt9SoZ0o5tMbGPCcGZwOO5OeHV79+GzO6KqZmQtLjJTCSyQp1YVOKhj/V3D
Q11PB9TIr1uDAdxMdOJQQMeFTg7HqiD4Pn+YsOQ5s4zJKYvoyJoyOxWalv1zE2NDk9+kXjmm
Rt89knBNmsLHgUk90ePCQr9nVOZyZZsL0JBsgI02UmhN13TIShQ/Psn4MjwFb99PfYrWQ4RZ
wjwT4BcqsIhg/MdHqBIihCj3v8/5twADAFjVTaENIzWBAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:16.03'!
paletteMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPaletteMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self paletteMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:15.986'!
paletteMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAu9JREFUeNqkU0trE1EU/mYyIbUPm6QPk1KbxiZ9GltabaP2
YS1qfRRRWrCC0I2iKCK6EBcK/gAX6kYoLizoRvEJLrRi0agVKbYWldaxNNVUDMSmpmMymcxc
z41ZuBQc+Oa7zJnz3Xu+c67AGMP/PNKjATNEWoj0EogFARLRalrXEbsIVvwJxQhRwkfa8iXt
qxi0kP4SMxE2UqCz0PD4HT9rupPJJHL6mrScJjdi6owa0d/nplIpLDybuKVOh07T/zNiJrmE
Ek/llngO1u8/cyDvW1l3vs+HwsZGfLxwx6zFE+aQMpZbVuaD290ArdrZa0A4SHn5/ATlTDQd
9Xb1tzt97Wu1REIMh8OIDA8jMj8P77GdMHQd0WgU4+MBRCJh1JV2I1aXtWZ+MtAu6gYbqN42
sK2oyt8cj8XElKbB3u/HF1mG69AW2P2V0EnAaWlCKDSHCns7rOaVKK5ZX0O5tZJhIM++qr42
oSgwSRJMZjNWdPhgb/Gma9OpZv7Ys8qxyXMYHxKlGAw2gPxxVxVPt5m6KsQ9NoerJHt5vuXz
xOjMq9tXA3ElFne4q5yM1LkoZy7E+VJwHTweD2w2G558s1VKC3FcfzB0pYg2yeItItybHxk+
X9+2A+OjI8GJ18/DvrUbin0tHS4uwv3hfnDuiAw+5V0IEHqp/7tEAWep4bs9dQ2F/Njy24DM
4j+b5fEXspApp9/xAbOzs9iXH5irWhp5k24jJUISGEwCO1lR4+ts3d67emlxEbWNG51Wm/Uh
56Sqps1sdSq4uyOoFMg3xsjEu1wY3gIBJ/xpr27uPXKuJ6npFj7iEjeVMHX5PpbkEMDAkr8U
VV2KJaAaC0zF4/QkfoowXBwVcLwFpuDUu++OMm+RJTtnGR1ZVxZ/xOcmZUvf5h5zZqSzMrBe
GxpqEjIjzOe9oLlUaNhagS3ZZrgokEPfmM4Q1ibZKiOKQiOFX8xAimKMate/AmNcQMwoLiNY
/vESagSVkBT+9zr/FmAAqZVAtk5kXUwAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:16.224'!
palettePencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPalettePencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self palettePencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:16.177'!
palettePencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAzxJREFUeNqkU11Mk2cUft6vX6W2/JSKQqFQKlQErBBQqMHV
GaNg1BgRLzBZwmI0GF2yaMzmhd5sF5oIJrps82+L2cUu8CfRxIhBL6AFLySjWRStpYpLWYKp
9KMtLXzt93pe5gXJLnaxN3m+c5Lznuec95znY5xz/J8jP+rSQyJHog8jyxhkMuvIryVrJ5jx
TyhGiBLGqeQw1U1o5MhLyHSEFgpsLdAq3UWz1W0LCwswHWhUTY0OxOZD85HM8+x0Oo2ZQf+t
+UD4G7ofkj4lF1PiyeziysN1B09/kfN3WVuey4WChgaM99zVq8mUPpwYzS4rc8HhqIe61tqh
gR2mvDzRQTmXdMec2zo9Vpdng5pKSdPT04gMDCAyNQXn8V3QMhlEo1GMjXkRiUyj1taGWK1h
/dSfXo+U0XjX2tau1pVV7qZkLCalVRWWTjf+CgZhP7IdFvcaZIjAmtWIcPgdKiwemPWlWFW9
qZpya2RNQ45ldV1NKpGATpah0+tRuMUFS7Nz8W0ZerM4FkM5Pq/sxouUDdcm60HzcVStCnym
21Yh7csvshcbc/OyJvxPQyN3bniTiViyyFFl5cQuSIUVRMJemtyIjWkFnpvfY9DoXqPz2CUl
4H9WOuYdeDcZGPfF5lK/ht+G3Bu2tDr8w08m+/tuvuaUXWgrN2tE0vdCQtQ/iO4GG6K/XVDE
FryEDtr/bonhDC18b2VtfYFoO/iHN8iTs03BMV9QCGE2FUKdOoyeK2fx1dBAnDln7y+ukRIh
Mw4d4ycqql1bN+/sWBdXFNQ0tFjN+eYHwkYTAYRnhnDquAG9pw6qpQb/iFaCHwUxnCsYvnYv
zqqv/ejZPQtqJktIXBZDJcTm32BK8aF5Rzv6blydi48ro6aU9lMggt+F+vAhSe1+YGguQacp
Nz83O8e8LGv5cj0nAShzr9Jv3z9Ot+zqlH/pPT8zN5G80z/Kz9x7icd3SdTsk4SF3lc02Vj9
jgpsN+php4BpmREGazNK9n35beHPvecm+n38h4cjGKK7VBIKIb44AoJREAhJL8V3h1gPj7/i
F08z36H9aF8SW0nIJRjYf/ytvHsvu5VnxuVInA9ev/3vCx8FGACuoFDYif2hJQAAAABJRU5E
rkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:16.415'!
palettePlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPalettePlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self palettePlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:16.366'!
palettePlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAy9JREFUeNqkU0tsG1UUPfMjbuw4HsdxYxPiOLabjzuNSUrj
UuoQlTamn0VRWQS1UjatWpUFAgRig4q6RGxYIVVskAqVKD8hsQCjRtSUoiqqDaWVKjdtWpKC
JSdOJ/bYHs887jNZsEBseNKZ82be3HPfO/c+gTGG/zPkb2cViDQR6SEQCwJkoq00jxOHCB78
vaQTyoRblPIK5a3YNJH/ISYRdtHClM+OJnseDacbjQacL46bzvEw9PpCvWT95mo2m1j9IX+x
fnvpTfp/QdwIDlLga65g9PjoS28d63jYl+7UNPjGxnDrvS8U06gpS5V5V1+fhnA4AXMocMSG
cJziOvkO+pkonY7tmUkFtNR2s1YTi8UiSpkMSsvLiL18ALZloVwuI5fLolQqIt6bhh53bFv+
NZsSLZvNDk3PTncPJncYui42TRPemSQeFAoIndgLb3ILLBIItI1jaek+It4UPMoT8A/vHKbY
Edm20eEdGB2pVSqQZBmSomDzpAbvRKx1NovOzIfX0Y9noydxs9aLc4sJkD/hQf/t3dKeiHhY
7QkF292dbXfyVxd++vzDrFHRjZ7wYICROhflzIU4v7/4FKLRKFRVxfcP1S3yqoHzX3/0QTcl
cfASEb5ansu8M7p7P3JX5xbzP18uatuf9msTkyEuwv3hfnCeLJ27xE3MclD9ebEdVI2zkXjC
x7dduJ4tMOPRc4Xcj5ltJPB6NYP8wAWsF0M429l/3704d61VRpEiZYFBEtirkWFt6pnnj2xd
X1vDyNiugEf1fMO5Ua8jX/8DU9Np+DffsbsKH8+TiV/yDkOsS8AryZZXn75w6u1DDdNq4y0u
c1MJb6xl8Iv5J5gANphOCdkLF8vrClvVZeE73n1YMWi7KwImHseM0626XR2ex9o2bVIYNYCx
vlZ9d+WK4D84KrUPdAtVuwrfSL8jOBRW791YaPW4tNHvXTt6hcS+CPa2KwjRgpO+MYuh+Inm
GLjnk3x1UagOHU3EbpzP3aRzW7hrzbcsILRzAd7S/4kzznzwbpzhjCtP725eOZ6d32eTYGzc
uH/HTlmHyp7UL5eAun2NHP8Mv9vNvwQYALkxTLfXgLZ4AAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:16.799'!
paperBagArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPaperBagArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self paperBagArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:16.75'!
paperBagArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAmVJREFUeNqMU0toE1EUPfNJMvl/ICmmiTUpgl3UFtuKuGi6
E124cSGouNCVdCO4cePORREF6yZgQFAqLoRuxK4EoRUURV3EoJC2VlJaSGtIJM5Mmkme9006
mbQL9cLl3Xlzz7nnnXkjvL4ig4cAXKMljf+LVQZkeSGDdXZoGZy8+eRGq9n8K1JyOLA4c/me
9Sy3WfedqNXrqFcq0DUNGqWu69BV1aw1Ws1nqovfjakuwdKaYdWTq7kcJEkyU5ZlOJ1OeLxe
KIqCYCCAvlgMoWgU+spiqUuQCIpWvT46Pj5WIwUOAro9HhNoEhKZtfqCQfQHxPUuwYGAYNUb
iVQKAmNwulx7gT21y+1GizHJ9qBte+CjqfFkEr+qVbNZtMC83j2SSAMI05Utt2wTJf5GoSaE
QmiQYRaJKIodMt5FPYSxFRi2AiJjplQ3AQRB2PP5XPT5OBHvIYxsg2wCyaA7wNNLjvvIwP0x
WxrBSiOCeOLq4d+iD0aj0ZlqEbBWC03arNdqkPlResLY2UGhqiBzZgjzmxeGqsrBS3Rv5noV
yG0i2C6X6V4L5hF4Pq5PYVkP8y2U1vIQImGcPp+JPHqav87ID+nrNnCiXwARXXREBo7UaDq/
bdzEBql5ET2Hk6cmoCZT8I2Moh0Oo6QBx472xfPvlwfkb1sMM2+A6ePwu0i24PfzH8s0jCuI
FZfw8tNnU6JKpPJEBvHhNOZmFz42N7/c525Gij9ZvFDGhvos+26/cYO7ySMXvTvsPZT2frjz
oFL7UXiuvX24wId5KH3mn/mPcJ7N3mYQxqBuZZuvbs3TVv2PAAMA4gXrlreKS+MAAAAASUVO
RK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:16.994'!
paperBagExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPaperBagExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self paperBagExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:16.94'!
paperBagExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAndJREFUeNqMU01o1EAYfZlMNtlNNtm27Na220pbsBUFi+2h
XqpnKwjeRBDxpiehF70JIhTEi5ceevMi2IMnjyJUD4KXKoiWYtW6LlLbtdv9SdLdZPwm3exW
EXHIy/clk+99b15mlOdXOeRQgGsURvB/Y10ACzLhEPtvKIzO3Hw4FzQa/6xUNQ3L85fvx888
FO055larqJZK8FwXLsHzPHj1epS7FKNnytc+Nc+0CV58bsb5zPriIlRVjcA5RyKRQMo0YRgG
HNtGby6HTDYL7+Py1zZB3mFxXpiYmposkwKNCpOpVFQYERJZHC3HwYDNCm2CPluJ82J+eBiK
EEjo+u+FB3I9mUQghNrxIOx4YFHX/sFB7O7sRB+zuFjmrSUxakA1bdk86JioyhmDPkImA58M
i0kYY3Cxgl1/FbY6QQrQVsCapKAFIhOR1CSt3SCp0gtJAiVAQ9nA4OQN1Pw1hAx6XMcCurWg
NmkPuNSZE4E0KwaMIszsUehmGkbPKPQB5AXtPwkmu7agioA6+T6q5XL0v/dRQ6myAvvQcVy8
8hh2bhxGXgz1nQ85gWR3TOQhEWxtbpJkha59hLwI3mtChDtYWlrCgzs9SGWHMn7w5TT1faa+
3wKmBxS5hEta9+Hxcqu7NNEnNXX1DXJjx/DTW8XZ2QvQzLdQjCSvlQp71O8p+/BDYP6lQGVP
pHUyzUqnYVlWBM2sQHdIib6BBNvC7Ll7SPEKnK5GQjOsE80mpuVR7F7bFv3vNlGsP1p4dfDg
5E8pI1Njw11J9l2DFqK2fQvV7SfRXLbPOVL8Vr0ut2GKYEUn84+xeBe3KZz826kkewT98de/
BBgA5okCDd4fO4kAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:16.607'!
paperBagIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPaperBag
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self paperBagIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:16.559'!
paperBagIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAfFJREFUeNqUU89LG0EU/uZHdvM7QVDR6sH26kGoePAg/Us8
9CYeS8F/QBCKx+LBWy/9MwppEeldEEKSgpJDrJKka3aT7Gb63sTdTUop9sFjvpl53zfvvZkR
X95qsAnggIaXeJ41DXDGQMNMV2h4tXf06V00Hv+TqTIZ1E72T+O5nphkT/qeB+/hAYHvwycP
ggDBYGCxT6OdE663wjeJwNcfYYz3mufnUEpZ11rDcRzkCwVks1lUymUsLy2huriIoFG7SQTW
KjLGt1vb2697lEGGiLl83hKtIInFY7FSwYuyvE0EVsoixu21jQ0IY+C47jxxBru5HCJjVNqD
SdqDIp26ur6Ofrdrg2VMZvxUkqQDiJOkraO0iYp3shSEahVDalgsIqWcinEUxRAnzSBMMyAx
Y1PNEUEIMXd9Ll0fC3EMcXRKSgVUSG+AvUAdL1ID/7THfh+ahIij5k6NBUwUYTwcwuv1oLmU
GQtHI+tqmoX6WwZ6QgI/Ox1618KWwC5nMK9zI6PZEo5rBu93bb1Os9HAI71GS+TGWedbmGJe
N9TEUQib3ocLA319Z3DyDTjcQckldVEq8cdKCCwgJWXAcz6RmvxrZEofvwP1e2NTWSCwetVB
e/D57PI5X7HVRbt+j01+fCyaJy/an/l/xp/I+y3AAJyTvJnqdJjWAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:17.194'!
paperBagMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPaperBagMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self paperBagMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:17.145'!
paperBagMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAg9JREFUeNqUU01rE1EUPe8jM/lOFFoxtotY3AspXXRRuhX3
XXYhuBCXovgHhCK4FsnK+CfcSaNLuxSkJalo1DaVksRJZ9LMzPO+N52ZxIXUB4d3Z+aec8+7
cx97d09CLwY8oO0mLre6CnipAwkVvaFtZeNp61Ewnf6TKTIZtHe2X8TPMlTJN+46DpzTU3iu
C5fgeR68szMTu7SbZ4oPDv3NROD9Fz+ON7rNJoQQBlJKWJaFfKGAbDaLSrmMa4uLqC4swOu0
vyUCSxUex73bq6uNITnIEDGXzxuiESSxeC9WKrhR5r1E4HqZxfGPpXodTClYtj1PnIntXA6B
UiLtQZj2oEhVa8vLGA0GJpnHZB1fHIlTAeIktmWQNlHoL1lKQrWKCTUsFuGcR2I6i3KIkzrw
UwckpozVHBEYY3O/z6bfp4V0DnFkSkoFhE8zoFGgjhepgX+v8WgESULEiRx8UlHVWEAFAaaT
CZzhEFIfZWb55+cGInIh5K5C0FdzDmRIAr/6fZprZo6gwQlHb3bhdI70uJv5YD/DO4GDj1R6
Tz5rKzxeN+e1up0OxjSNhqgbZyDwfb+Hrc27s4auEBqvWy3IzycKOx+Ah2so2WSblUqmEr9o
pBYQKzW8ar+NLh29G/aPf4dj7H8lBzr3KqF2v4En9SpuXeYqHg5w0NzDcz18WiBPKJqb+X9L
XyLnjwADAEhmx1yb20qCAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:17.376'!
paperBagPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPaperBagPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self paperBagPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:17.328'!
paperBagPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAohJREFUeNqMU01oU0EQ/t5P3svPaxKUtiam1TQXDx4s9uBB
ag6CB0V6UxEExUvPvXiyeBDqQTx4KKUgVQ8FRT0oIoJUqqCg9NAqBEN/1P7QpC9N0pe81yav
6+yapLGCOPAxszvzzc7OzkoTV1RwkYB+Ul34P5ljwDA3VLDfO6QSvdceDLiVyj+ZiseDyaFL
t+trdZs1fLJtWbByOTi2DZvgOA6cclnYNmmxJjs9X002ErxbqNbt3rnRUSiKIqCqKjRNgz8Q
gNfrRSgYRHtbG8KtrXBmJ382EsRCct1ePNLTc7RAFXiI6PP7BVEkpGR1bYRC2B+UFxsJIkGp
bi/H4nFIjEHT9T+JTbbu88FlTOGEwDSjHmzv9MCgU6MdHSjm8yJYrpO5XbuSTAcQR+56w2Ct
MsguNbEGhXu8FBQMh6FStz0ErhuV8GMoRs/IEd8qe+YCSblKFdSgUmki2Ed391KpvBecKEkS
9FqilVwJX6rRjvjgYF8WuKG6O1dQqjQDHAHquEFJdkvGnMFU2ov+l6nuU4nEnQuMvZL5qTUo
zHVR2dyEVSiI925GZm0a37MTOHveh8vJzpnPjjNGV3jdXIG6TQnWMhmaa0mUzSETqsoqsvYn
HD99Ds/HH+FEwjSlLX1aaSf/zUmGLZolgjY3OwvTNJEjrNM85NfXkbO+YaX4QZAf37uPSKAb
Wgn5k52buLVGT5fKMgy9Z9jYYi06Nc1oaYFhGAKKpwJbTSHZdxFPxh7i4N5jaAseELGcw7n8
K+5Jmyz6NYPl8vjwx+amafuk2MBIKnb3+qFiaYEt/SgsFvj+fB7LaROH+fDxMfQTDPEz/5al
q2ekFzkLI0/fsqldPv6JrF8CDAD70yKINgQThgAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:17.556'!
paperBagPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPaperBagPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self paperBagPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:17.508'!
paperBagPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAktJREFUeNqMU01oE0EU/mZ3kk02v0TSapqiUQIiKIGGIAjF
mwfBg1dBxFvRm5eePPXQi9BbwHoQL+LNg3ehehAxVjCiWIwFa5GkhkaXZHezm/HNtJttRNQH
j3k7+77vvfnmDXt6nUMaAxZoOY7/s5YA6jLgEHs7tJyYX3xwyx8O/4rUIxGsLV+9E3zzkRj/
0waWBavbhT0YYEBu2zbsfl/FA1rVN8Ubn73zY4Jnm14Qz7dWV6HrunLOOaLRKMxEArFYDJl0
GtNTU8jm87A/rX0ZExQzWhBvVarVuR51ECFg3DQVUBESWbAmMxnMpLWtMcGRNAvi7WKpBCYE
ooYxCTwQG/E4fCH0UINRqEGSqhZmZ/Fjd1clawFYxvtH0qgAYcZtcz8UUZd/YpSEbBYOCRaQ
aJq2RyazKIcwYQde2AGRCdVqnACMsYnrM+j6JJHMIQwPQSGB7tEMSE+Q4kkS8He72XmMN8Nv
SFaT58pdD1ZQNSAQvo+h48Dq9cDlUQ6Y57p4bX1F7cJFPOncO/QyZ8AVkx3wERHstNs010wd
QbpGvsRe4a3XVgPf83sQrmAup02Bhv5+Bzg7w0BEVyK5oyd7VF1OmxTRoW4cx8Vdr4nDlypI
lKfRH/WRP1WKl8rHCpvNFviHjsDyc+BGDSmD2maplHxYSjDVgabjjJtH89H63l1fLqJ9f/1n
29Q+ouU3pJq5je+i8K6N7f7D+os/PaDKvq/UzNPcNxNDezTEbeuaHD5ZzCRPqpf5L1uILtE9
zkFnDdTdRdqxfgkwAC6v6Bz9HL8VAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:17.953'!
pencilArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPencilArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pencilArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:17.909'!
pencilArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAkFJREFUeNpiZACCdD9Ghpmb/jOggwgfRiCGsBfuDADTUzZs
AFFibxgYXj36/5+BhQELQNaIBdj8YWAo+sfAcBPIrmQhQSPD////1WIcHIz3mpgEMl669Or+
zp17wQbIizMwbJjByIAPgDR//PjRc8+ePRPWrV9/7V939/vfDAx7GJfWQBRwyzDi0czg8PMn
Q4W+WYD782ePPnjHXptZ/ONHhQpQgomBAIBpDggvd//39/+rC2fOXpST+F1xjRFiIROxmu/e
ufFq59YN1//+ZXBQkP4HV8NCquZboqUMPxKLGT5GfGfo+/wZuwG4NB+XX8/wjtuageEfwgVM
xGo+JruW4Q2Hxcz///6dAcZIDFYDsGl+zmzmsEz0KsPjPzoMv378MI7yEDcG0gUwQ1jwaX7G
aOKwk2vWTMa/f43/Ap1x/eJFhkOS/xgi/JSM5y29XAB0DQPjnFKgKcwMcn8ZeeMDUyKbThw9
9/LGtTM3QM7eyDSJgVHX/5m3jZzkrc8MDF/+IFwrx8XAsH7BkbMs334yMP79x5hS0LS/tjjD
dOH3Xwy3vv9nbDt87j/DK6lTDDxfVTdPOHbFGKTp89evDDpOxsZSukoMSyZuO8vIxDSBoS2V
sefZ1WX/c4IYlzkaMsYC1YmDchsQiwCxIBDzAzEvKLHyRi89p3Pw/3/emGVnuV1r44BijMx7
zzHs/Pp03eoNRxhWXr73H5TDgI5j4ARidiBmA2JWaFgx/eNX0n978eH/308vTPl5sGsZKOgA
AgwAIEI8siEMey0AAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:18.156'!
pencilExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPencilExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pencilExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:18.104'!
pencilExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAl9JREFUeNqUU19IU1Ec/n7rTqYuZym5si3/riaUD2pJZl7p
zwit1kNYUCBo5EsgiTTBXnroZS89RCT0kA8iNGpLElpt+dRDlFiSppIYRsuWpqvZXLv3ns6d
SWFL7eN+9/c75/f7vnMP51wCx/ljhI4ehuU4VUuci3mn1x6P1z0eNWyaBoKTjEFAAvwpTIB9
EnBRAUZ53ib8hxCMMcsZUSzxl5aeoMHB4ITX648bbMsCPDcJK0EVh0KhIz6f79o9t3tYcTpn
Y4CPutoXG1K30gpiiNEoHMW77baPgcm5mrPDHS0LC44CXtBgFSyJ7XWXbIrMgi9f9L8yG2OO
YVpcUFirePztSNDb63ljNpHYUKdA+54fBaN/GywXvx64P7u/gj7zUn2Omd1e6tOsRex76Bkt
yBOe7dh7q5JIqOZ1Hafa97dBos/eU0bOdOMBq06XlmXIEq2ygkOSDKjUrCa2bqeDikz2zOxq
y+n6O8jcXGFRx7IEgfO3QSJxagqJycmoSt2wqwjyN4PL5UIkPGVISskt4qtXxVSDSBTgifnL
pL7y8NFztiePfZ9UsSxDzM0BSRJOGow7CwOzz9H7oBXT0RFoNxoL1flYDCR8j4JkhRqbr/Rd
bmkq64z8wFiE0VWTie9RQvn69MxirPuQkcRCqKl1YnyoBNBTxpxOXzz/NVwuhCPkrG/uarnQ
WNY9NAF/3wB7pP5tnMrdG9SUvyUtP1kzBWgVzM+0ITzjjm/ZmG3IG5kJN6jXiTUdJ1fPU3QH
ptkEH8u/KLU2ot2SiyL10vGH8ReLR04+x8beof+nAAMARIk1d/XIYbIAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:17.756'!
pencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:17.71'!
pencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAZNJREFUeNpiZMABdNQYGSJ8QDSEv3BnAJiesmEDiBJ7w8Dw
6tH//wwshDRiATZ/GBiK/jEw3ASyK1lI0Mjw//9/tRgHB+O9JiaBjJcuvbq/c+deFi15BoYg
OwYGE2sGvACk+ePHj5579uyZsG79+mv/urvf/2Zg2MO4tAaigFuGEY9mBoefPxkq9M0C3J8/
e/TBO/bazOIfPypUgBJMDAyEbIZoDggvd//39/+rC2fOXpST+F1xjRFiIROxmu/eufFq59YN
1//+ZXBQkP4HV8NEqmagOApgokTzDSBmIUczMEYY1gP5/9ENIKT53mMGht3HGBjuPkaYxkKM
ZoRGTO+yfP8JJJgZ5N494rENTIl037d7z8sb187cAGm++wi3RrgB334yMP79x5hS0LS/tjjD
dOH3Xwy3vv9nbDt87j9ejXDQlsrY8+zqsv85QYzLHA0ZY4FC4qDcBsQiQCwIxPxAzAtKrEDM
AcRsUK8zAzE4Of3P8Gdcvekow/Jnb/7fB/L/QjEw0zH8htLI7N9Iav4CBBgAVdkEgi/s1bsA
AAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:18.34'!
pencilMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPencilMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pencilMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:18.286'!
pencilMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAc1JREFUeNpiZACCdD9Ghpmb/jOgg7ocRgYjHQh74c4AMD1l
wwYQJfaGgeHVo///GVgYsIAIH0YgZsAFbP4wMBT9Y2C4CWRXspCgkeH///9qMQ4OxntNTAIZ
L116dX/nzr1gA+TFGRg2zGBkwAdAmj9+/Oi5Z8+eCevWr7/2r7v7/W8Ghj2MS2sgCrhlGPFo
ZnD4+ZOhQt8swP35s0cfvGOvzSz+8aNCBSjBxEAAwDQHhJe7//v7/9WFM2cvykn8rrjGCLGQ
iVjNd+/ceLVz64brf/8yOChI/4OrYSJV839obOsAGexAmoVUzQLHGBiSj0Fc8BebAbg08x+F
aEYHLMRoFlvBwMD5GLtXWQhpFgZqZn3MMBPoXGMM1zIwnGX5/hNoCjOD3LtHPLaBKZHu+3bv
eXnj2pkbIM1MjxgYfgFt/gXUHB8Xh2HAwkWLGFi+/WRg/PuPMaWgaX9tcYbpwu+/GG59/8/Y
dvjcf4a7QM0uQIUOQJs6gYqxOP8sQ1sqY8+zq8v+5wQxLnM0ZIwFiouDchsQiwCxIBDzAzEv
KLECMQcQs0G9zgzE4OT0P8OfcfWmowzLn735fx8aOyAMzHQMv6E0Mvs3kpq/AAEGAEqxBQM6
H6nPAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:18.548'!
pencilPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPencilPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pencilPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:18.49'!
pencilPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAh9JREFUeNqUk01oE1EQx/8v2TRqm0ZBrERtPUg9KATZ6kkh
ETT4gaQ9+AEWPET00EOxByPopYde6sGDh+bYQwsqpIugsHbTHPSYRFM1RulaiNhiiB9Barom
u895G7+QpK0Df2bYnd+82Zl9DGSXTjHE7nP8a2dPMlI9HlfDtr+tKMJtKQHFAueQ0MD+BhvY
wRpwxQJeU3xN+g8QnPPu84GAnOjp6WWzs8V5VU3YBbo6AGWMYSUTcLlcPqZp2q341FTOGh39
XAU0NnG9ntC6na0AI2AYiPoPhEOLC4UvJ/pzsaHl5egueuHAKvYLDp+5GrJMXnyWSmc7t1aj
OVY/0LFWWJ/LF9UHyivTRGDnNut3TtNPaAY/8rVi2rfBTsCS1XiNzeCx3Ruht7so4U+uY81w
txe6xxUjOEVpsYYFmsJd7dBbqNkqlyNHLsjCw6i3Ia0K7/BAXyfFUCOoxlE2y4BhDzFF3aSl
ikFVnOj8VGg71Bs5F5qZ1j7kc6m8gHW3BN3pFIAc7DssC6pUKyF4PGDHyfgMpG8GmGmxyOBw
8sbQ5f3jle94U+Fs5HGGQ39Hf32oAhx1p5MTmt3p3tN++cXdbLq+Q6QxcpHdXHg5yQf62GRw
H+unxx3itpE2kzaRvCSP2DSG2zK++T2cvCjgFCWciQzUpffxe8oT3Hn+losbRkvGepKb1EJy
/ZyVA17u/5r9yDFnPkXeeihG90OAAQDGxCkrX+w/nQAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:18.74'!
pencilSmallIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPencilSmall
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pencilSmallIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:18.686'!
pencilSmallIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAANdJREFUeNpi/P//PwMlgImBQkCxASzInFUNjAxCKowoCmZt
CmHwuHbN0vHatbIXDAwTLf/9O0CSC4BhpHKJl9dFsb4+4DUDQyNeF2BqZrD/9u2bbsf+/U3u
ysr9kf//7yDaALDmrwxla+foe2lra9d9+PFjYxgDwyWiAhGm2d2/wmvejI792grPjvz9+/cS
UbGArvnLl/9t//4x7CcqGv/9Z1DDonkP0dH4+gNjVG7ZDa9pXRpEacYwIG/S//prDzXW8Asw
TBYQZDhETEJiHPp5gWIDAAIMAGCGb7XBrHSVAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:19.323'!
photoAlbumArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPhotoAlbumArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self photoAlbumArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:19.266'!
photoAlbumArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAArJJREFUeNqEk11IU2EYx//na+5sfjS3U5tW2lJUxljSjX1r
SDRJiCBCJKgbNS/Cmy66M7rMPryKGaSlGXkTBJWGUZCVGGJKughWEfgxNNHteNzOdrbe92Cn
RpAHHt7nPO/7/M/vvO//ZXiebwHg7jyYPIrNn3ESzTRZbB1AOp0GT5sfDg5eMgkCzCYTLGaz
EVZRhCUrC2aSm8m8r6GhizZXV1dD2lDkNU1zDwQCOG37ijgprP7n862L402rJ9u7VEkyapSA
9Xg88Ek5SCQSxsSC6ITCmIx3juPwzVzgiLsqmgi7XiO/MK8LpFIpqKqKYDBoNCw5OVy40o30
XwR+oIgMAZozJC739rYYAjQYhkFZWZm++LMgIUlqDd0s8q1AnMA5sgGbBTi0G9jvTiG2vs5S
AY7sA2jIUgmC3DZdIMzm4kMohF3iKDyFlcizWKBqQLZZhNvhgkrEFUVhdIFkMgkacT4P5y5e
z8CuKi01cop9e3gETrsV2WIW1mQ5k0AjqhR75onLaGHYjZSoVtTPYTkmIhi1Ynu+ClmW9WmD
gJ4CRXs+RPaKscNm2wJncRF2+rzIt9vR8TaCyehWcIlVMDyPSCSSSZAgIioZJye+Y2U5F+UV
Aqr8EopLCvFjegkzsoLaIztwo//j7NXA6zdroVCYCvB/CJI6QX29QsqKfio3Rxsx974caqwW
K+vTSPExNJ7ZU3j3AVeaW1DD8xtu1Ali8biOdrgtbGzco5cRHPC58CUK5CUBarV3P4Fjp7x7
H/eMtFEB4bcPtOgy2s/WZNh3wepHz1OnTrO0IifcdSeEAq8bfZ3PxhmWvcUTO+bQZpZlsc/B
/eP/Ogzpo0Au0/mwP7FW7BaGO/qmtPmpO8qra/30aF+Q8B43YXazu/ypstkZlryR1OxYnzZx
/x712y8BBgDxKClbUFlCRQAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:19.139'!
photoAlbumBlueIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPhotoAlbumBlue
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self photoAlbumBlueIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:19.082'!
photoAlbumBlueIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAoRJREFUeNqEk09IFFEcx78zO7PO7uwf19xUNM012WSDxeog
RWFQkof10M0g6GQeOnjpEASeo1sRYQQKHoROEUQWURBRkZB0yF2WtjYta7VWXcf9MzM72++9
cmwRceDL+/N7v+/7vHm/J0iSNAwgVO6/3Y7dvznSKOuMXgigUqlAYslT09NXnLIMxemEW1Fs
qS4X3DU1UKivUDw6OHiJJff29tqOUrlcDt0fGwOODNFQJ2k7b188feZin/duMChtGZDESCQC
KRqFYRh2QLBWULFK9tjhcGA59y3UutcxxNDZR+0PbmBZFnRdRzwetxN8ah73Lg+g8h/BtYHo
YWrG+Aakq5OTw7YBSIIgIBwO88VGYR4mzQ2Oi6hTgRLB1XuAgBs40QEcC1koFgoiM3DQfwBI
XtVAaeMrN7DMFcykUmh3vUWkuRt+txs6LfMoLoTqm6CTeT6fF7iBaZoASYSJ6+ePV2H3dHZu
/RfSnWev0LhHhcdVgw1NqyYoW2WOPfewyU4RxH9dcu2KLSJbdCG+rqKlToemadUEJt0CQ3v8
pA39ZzUEai0oAT+cfh+0hUUeO9Rg4ei+IgTJiVwuV03ADaj9MJvGataHg10yevqD2H+gGfMf
f0Gl2M3x8QeJROI1g5JlOcMMpE0Cw9D5LrFYnqbz/FZSs9+RXXRgIWmi4ZQFr8/3nBJvra2u
wq2qvJCkTYJSiaFJODmS2VaFrX3gMYYd6ujA3MwM1tNpbiBv1sFGwcS5kRvbklnlOemdvH83
+6nW+zvDErPJ5N9SpqCXGUiiiJa27h3fAWHjxaPPP9feTL2kYSM/Iz0cRvBlYmLCg6fm/K6P
WV9iVcbumM6MZWbyR4ABABovH2SIy0aJAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:19.573'!
photoAlbumExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPhotoAlbumExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self photoAlbumExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:19.481'!
photoAlbumExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAsZJREFUeNqEk01ME1EQx//72W35KC3d2BYjkYqNaSwxBoJG
CHowoGLwwIGDCQcCyMHogURueDYePIIHQkiEwMHECKIHDNGDphLhgMWYIgcQKhRp3Zbudrf1
vRUqeNBNJjNv3s7//fbNLMPzfDeAikcX9Ev4/zNHrIsGmz3jyOVy4Gnx6PR0rygIkEQRNknK
W4HVCpvFAonEEtmvamsbpMUNDQ2Q9xR5wzAqxgcG0OpYhkoS8X8c37M51xlv6R/UZDmfowRs
IBBAlVyETCaT39iwupFixPya4zh8lbwu1XOqk7CbOfIJ66ZANpuFpmkIh8P5gi03h1v3h5A7
QNAElBM3QGOGWN/ISHdegBrDMPD7/ebLS4IMneTahlg4CwCVwLkKAYcNqPMB5yuySO/uslSA
I/cAaop8AmHuiCkQZYsRikRw3PoOgbIzsNts0AygULKiwuWBRsRTqRRjCui6Dmoqb0f77YeH
sGsrK02/vTqMeHQS81E/vpf2otBqQVJRDhMYRJVif3rm2StnwLC/I4NJwl//GItvx/A5weGo
MwtFUQ4T0C5QtBcvy9HUqMBRkoXksENjVBh6GUSBh8/rhShNgeFbkEgkWPYgQYaIaMQvfFzB
6BMNM68ZxHZdSKUzKPHUoa19HC6HO/NmqitUfeXyveVIJEoF+D8EuknQ3JxCMLgBi7iKlYVZ
pBUCaiQxMTGBrLouBH1OY7hj9sP14Jcxfm8aTYK0qhI0HvV3ont3kMP6/F3YZQu+/Qhh8nkv
ttQQBKe7Uo8ttzYHV2aogLA/B8bPbfTfvJjvgLNEQXXNDmTZB5GN4+q1B4gsniW9ZEp3pMKq
ZEKp5ck4FtFillzHORd3aPYNdxT+k8Wwshv0GCRjfVBiT809d5ndtxRTOuhEviJ2ulHE2t8/
T80NHHN4Ydtfk6anxSKskYHNcSx0UcD7XwIMAC26NRYMylhvAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:18.94'!
photoAlbumIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPhotoAlbum
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self photoAlbumIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:18.885'!
photoAlbumIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAoVJREFUeNqEk89PE1EQx7/7k90utBa7UkRFCwRJNcTEAxo1
xYOBQxMvHjiYeELkYLx48IZ/AAf1YODSAwcTTsaDojHGGGM0hCCJ0qYJFiUgDaSWspZ2u7t1
3gqrDVE2mey8mZ3v+7x9M5woikMAIvfOWRex9zNDdp05a8OTqFarEFnxo6mp27IkQZFl+BTF
M01V4aurg0K+QvnugYFxVhyLxaBvK4q2bUcmx8ZwJfgFZQps/Gf74bWZwY3LI+OmrnsxRsBH
o1F06w2oVCpeYlUNo8jJ3loQBGSUg6Fyc9cgsbsxOsJ3V8BxHJimiWQy6RWshwXcuJtA9S+C
fqCVXmPM58juTEwMeQLMOI5DZ2en+3FK0mFRbCDBo1EDygQXqgeCPuB8G3A24qC0tcUzAYH+
A5gZejuSQpMrkOX9mF5YwDH1PaItpxDw+WDaQL2iIhJqhknixWKRcwUsywKzshjAtZujNdg9
HR2ez7AfvnyL8H4N9WodfhpGLYFNqgx7/kmzV8Lx2y6pdsVXkCupSG5qONRowjCMWgJ2Cwzt
2fNW9PcZCO5zoAQDkAN+GEsrbu5Ek4PTh0vgRBmFQqGWoEIiJr3nZheRz/lxvEtCT7+Oo+0t
+PZ5HRrl7icSj1Op1DsGJUlSlgmIfwgsd5d4vEjhonsrC7PLyK0IWEpbaOp10OD3v6LCBxv5
PHya5jaSuENQKpcJTcSFW9ldXXjkEtwcw460tWF+ehqbi4uugLTTB/ZmDiNXe3cVs6GRaU7m
Pn1dzhzoyLLCXDr9u5Up2cCKeZ7HmZDwzzmQJB7Zp5nV1x8zb2gZds8IGOxqX5Cd7JOxvNcs
/6gi/aGCUXJtNtGs334JMACBnSDQq9GCpAAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:19.773'!
photoAlbumMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPhotoAlbumMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self photoAlbumMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:19.713'!
photoAlbumMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAohJREFUeNqEk01oE1EQx//7md18NKZmaWIt1dhaSwxF9NCK
ldhTc6j24qGg4KnWHsSLB2/Vew96kQQk2B6UnkQEq4gXRRQJxUJNsMZKtdHSEvuxptnd7Mb3
1rgaFLsw7LyZnf/7zb55DM/zIwAi149V+rD9kyF2njoro1OoVqvgafGd6enLoiBAEkW4Jckx
jyzD7XJBIr5E8l1DQylaHI/HodQUedM0I1PJJE4HPkAjgfX/bD+6khleHxxL6YrixCgBG41G
0aX4YBiGk/gqh1BiRGfNcRwWpF1BLdw5TNjtGGnhiy1gWRZ0XUc2m3UKVkMcLlxNo/oHQQJo
Ja8k9RliVyYnRxwBagzDoKOjw/44JyiokNhQmkWjB9AIXNALBNxA7z7gaMRCeWuLpQIc+Q+g
piptyHJNtsAy24DX+Tz2yi8RbT4Ev9sN3QS8koxIMAydiJdKJcYWqFQqoKbxfpy7OF6H3d3e
7vgU++aT5wjt9MAru/BdVesJTKJKsd/eDzslDFtziWrnQAHFsozspge7G3WoqlpPQE+Boj18
1IpEv4rADgtSwA/R3wD1U8HOHWyycKSlDIYXsbGxUU9gEBGdvN/MfMRasQEHOgV0JxTsaWvG
4twqPCR3I52+l8vlXlAoQRCWqQD/m6Bi7zIwUCLhkn0q+ZklLFwzsD6rY1HpwZn5+cOyqrbU
usrwtWm0CcqaRtB4HL+0XDeBz1K9GOyL/VzEYrTYFrg9MWFPovBrDszNIsbOnvhrhH1rBcw9
eE/OXTN4E58lXS/WxjjDk3H00WKWZdET5P59CU7tp/0ifevp7N0iTpKIZfcIqPRoH1OwfhFL
293lb1W8e2VgnLgmvdF03n4IMACAJh5Owluw8AAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:19.959'!
photoAlbumPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPhotoAlbumPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self photoAlbumPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:19.904'!
photoAlbumPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAsRJREFUeNqEk01IVFEUx//vY968GT/HmakxQXNSxmmQUUMw
qbBWSQhhtJCwj42aiwyhRTtbFYSIIUwa5MJF4LIWTWZIGpjJpC10zFBH0iYZeY6NzMebr+59
2ctpUQ8O97xz7vnf3733XIbn+Q4A1v5TiXP4/+ch1k6dQOco0uk0eFr8zO2+I2g0EAUBelFU
LUung16rhUh8keSdLS1DtLihoQHmfUU+mUxaRwcHcdmwihgJ7P5j+c6Ap233Ys+QbDarMUrA
OhwOOM05iMfjauK7zoIwI6j/HMdhTTxiihXa2wi7EiNb8CsCqVQKsizD6/WqBdsWDjfvDSN9
gKARKCHDIPUZYndHRjpUAWoMw8BmsymTlzRmJEisZZhFQRYQI3CmbMCgB04fA+qtKUQjEZYK
cOQcQG3PXAYvd1gR2GJzMbuyglLdeziKqpGn10NOAtmiDlZTIWQiHg6HGUUgkUiAWozPw/Vb
vRnYdeXlqk+xXePvULyxBDx5hGJBsGUQJIkqxV58XqiWMOy+S1TtTd/gD0TxZm0VXVVVKO3r
u8AeJKC3QNFeviJnxRhhMOTDcrQExc5KFBiNCPjfQpQ+o737Klxk7kRNzesMgjgRkcn4ac6H
oJSLCrsGdY1mHC0rgm/hK37MP0R3cxXstbVjEa12QTQaP1AB/g9BQiFoagqTcFi5lZW5TUh+
0hcbUTReasaAy/Wl8lD0wVTw+ARHKPj9blQIorEYGJ7Hmdtb6sHtbU3Bv9hPiqvxwj2N+Z2a
8Uj+3oQ2mEDI51MENL/7IBmS0NN6Vi3WCVHYK9Zw5UY7BvoeY8YjbM/yzsmQLwhpeflXK5N2
zKHFLMvipInL6H0pvY3Wrmk8vV+HMrYUnvmP6+vS2CRJWZQ9EkB6tWPEKs8L2Pz78bhlnLhW
z+yE1hEIB9KhnTSWZ+LoJakkfdG0334KMAAfhDrVNS2zlgAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:20.156'!
photoAlbumPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPhotoAlbumPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self photoAlbumPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:20.086'!
photoAlbumPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAApxJREFUeNqEk91LFFEYxp/5Wmd2/Wg/ptYU1zbFZBOJbixU
Vq9SMLqpEAq6UhMqIbqIutj+gC68Cr3ZC4NAoouKsojqoguhNjPSDcQSSXNxWdp1Gne+djtn
2qaWIgdezjvvmfeZ3znnOQzP8yMAwuOdZi92fhIkhmmyOTqNYrEInjbfmZm54hIEiC4X3KLo
hEeS4K6ogEhykcy3Dw5O0uZoNAq5pMhblhWenpjASe8naKSQ/c/vRzcTQ9kTsUldlp0aJWAj
kQja5SoYhuFMbEhBqIzLeec4Dp/FvQGttnWIsNs1soSvtkChUICu60gmk05DOsjh/I04in8Q
9AEhMkzQnCFxdWpqxBGgwTAMWlpa7I8/CjJMUhuMs/B5AI3ABSoBrxvo2g8cDReQ395mqQBH
9gE0FLkJSW6PLZBiq/F6eRn7pFlE6g6hxu2GbgGVooRwoBY6EVdVlbEFTNMEDY2vwbmLN8uw
O5qbnZxi33r2CkG/B5VSBb4rSjmBRVQp9uL9WqeFYUspUW0dWEcmLyG55UG9T4eiKPa0Q0BP
gaI9fkL2ivHD692FYGMIDe1t8Pn9GH5zGXHrAh5lxsDwPHK5XDmBQUR0Ms7PreBbphoHWgV0
9MlobKrD6kIab/EePd2diN+9vfby+sK4IAgpKsD/JjBtgoEBlZRV+1SW59ZwbcWFuWwBVbtr
kLWysDhtY/3M/GmyrARfcqNNkNc0G617LFXmwKWHfQgd/+m+tJlGT3/0MM1f3HtuO1H45QNr
K4PY2Z6/LGyEvmBhaQlqXjMahw8KH6bnE6U9TvDEjlW0mWVZHAlw/7wD/XoDhJyAU8askbEy
ApSCgJjSRaYUerRPSbQdc2Ftp7v8rpcPbtQzOaSwiAfGJeq3HwIMAGqsI6Tywyu0AAAAAElF
TkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:20.539'!
pianoArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPianoArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pianoArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:20.482'!
pianoArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAb9JREFUeNqkU89LAkEUfrOu7lJ28FBKEckevJQRhhV1CKKD
54hO0cGD1v8RdKuu/fIQHrwZQQfBc1YowRZGIBJURB30IJmuutO8qRETo6gH33zDN7xv3hve
EEop/Cck+GcQhl2G8T/kZhhCMlv8wWBwzDRNIISAJEkcuBeBbeI5IrGQgEA8AJFIhFePBpKu
62C1WkFRFFBVlbMsy9wIk2q1GlSrVQ73hht0Q//S/lU+n6c+n4+mUqkmJ5NJ2kkXjHnCxYK3
GYYBrSzQrgvGvKYBll+pVPiBYNQ66YKFAe5km83GD1q5Xq9DJ13wZ+5HBSjgA+GNglFr12N3
PTAQOoR0oatZAcYDc6XZbJb+xCuxB7rzSDn3Ti0WXPNrvAwVbxI9t+NAp/B4fs8qMOHl6QYa
1ir4pzU4O13qUZyeZSwjkMvl4uFw+Jix3s7Xg7Mjs3MepezsA9WjgelwwP0bwMTMsHR1kRvC
ccMXcbT21Bqu1aN1Noh81EvlMnjnJ0f7vRqk9k4uicWyiS0YDM/fDTxLDpqUgNlogIWS9Ktb
g+RmLEMkabvLbo/Kv/05pWIR3TK3W/v4T7aV7u4o6u8CDACvbRKF7A75CAAAAABJRU5ErkJg
gg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:20.723'!
pianoExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPianoExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pianoExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:20.67'!
pianoExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAfRJREFUeNqkU89rE0EU/mYzm6SKFNFTKSH+xFrbhi1VkSKC
iMF6ys2TEsHQo/RiBW+F3voHeMgfYA4Bb4Ug7sVYpAhblArJUgRBoQXbbtvdTbPjvIkTN6En
++Dbb9978715b5hhQggcxwwc05jEa4nJ/9CuSjzj8jNVLBZzURSBMQbDMBToXxuNSXnCcmEZ
+Woe5XJZdU8FDMdxYJomUqkU0um0Ys65KkSiVquFIAgUsotZOKHTM/6a67rCsixRr9e7XKvV
xFFxzaTTVRK0WxiGiLNGf1wz6boFqH3f91VCM8Xi8ZvjmzB2XiruL8CTyaRaGGcN5ZsCV87v
49LEY8Xk/z2/Tge0kA6IdtSsC5CP4BNGxm7gxEAKI9emlN/TAQls20Ymk+myHsG234G3VzB9
ewaPnrzBrel70v+IROJfB2naSQv6EfmfoUZub6JSqcD3NiCiPVij7BRPdNrINxqNaqlUeivZ
ibPrNta8Hwv8ai539vfBOn8wU4B50kFwuB8Ib2P3xSxbouuWlDitZ4rb/Cy7fvfOmVcXc+NW
+3AbF0ZX0fwyqV7A96/fVg52vefUXCjxq1+8MMcwdhkPM9nB4QHjJ2BG2Nuah7dVVfmh4cFz
6473lB/1Sgr3geyQwPYO/A/vm00ZanYyi71P2YD/R4ABAFz57joZxFDXAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:20.35'!
pianoIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPiano
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pianoIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:20.293'!
pianoIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAARRJREFUeNrEUzuOwjAUfDbOp+UGHAFlxR2oadOl4AzcYKu9
AEWuQI0U0aaiMVLKVNtvm59iPIaHAkrBp9gnjcYaa57n2YkwxtAnJenDEhZbi683vEebfq3s
YpEkybzvexJCkJTSAWsujIl9YL/a03K3pDRNXXo0kFpr8jyPgiCgMAwdK6VcI5jatqW6rh1m
3zPSjb4b/1SWpYmiyOR5fuMsy8yYzgwfkqHLBKc1TUNDZjzqzPBxjAniV1XlNpihjenM3AAr
5fu+2xhy13U0pjNfvZcEEHBBOJEZ2pjOzAlQv7arKYrCvMLw8SWGOIlnfhbwcYJDHMc/9s03
rzB8SIDPDTcyHc70RPUWf7ZBLf79bzwLMACN5uTkfWTXgAAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:20.909'!
pianoMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPianoMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pianoMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:20.857'!
pianoMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAVBJREFUeNrEk71KxEAQx2djvgobm5NrJGCtJxHB9rrUoi9w
henuGSwEfQUt8goHdgepL6BYJEKKI6QQG98gX5d1Z705YthGr3Dgn9/yX2Z2ZpMwzjlsExps
GUzoUej0D7mvQte6eJxNJpOTtm2BMQaapknhmgLHxH3U/GIO3syDIAhk91hAS5IEDMMAy7LA
tm1JXddlIUyq6xrKspRy7hxIquTH+G95nnPXdXkURRuGYchVPhHzqMoOnlZVFXRJ6vtEzNsU
wPaLopAbRPRUPpEK4Eo3TVNudNk0Dah84jr3uwM08ILwRCJ6Kp9IHWB8iKo8TVP+G2Le5boN
G0+imVWKp1P4XCzgXbzeSnSAvAfYPwB4wDa8LMtmvu8/CSYqHi+XR1fj8a4zGMDhcAjI89FI
e45j+Snjjex1Z+rHDcDtqve5i8tbiZt4Yf/+N34JMADhoe3Uvc+i6AAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:21.075'!
pianoPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPianoPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pianoPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:21.039'!
pianoPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAclJREFUeNpi/P//PwMlgImBQsAIxLOA2JgMvWeBOI0FSJgm
JSUZ/Pv3j4GRkZGBiYkJjEFsGAB5EyQPwjuDdjJ4rPdgmDdvHtj1IAOYLl26xMDKysrAzs7O
wMHBAaZZWFjABoE0/f79m+Hnz59grNCuwHDp1yUU71++d+/efyMjo//Hjx+H03v27PmPTRxG
g/TBTGEG2fbr1y8GZBqG0cVhNEhfKsjLIAbI+T9+/ABLwGiQGDZxEM124wbDfEZGuUQGBgeQ
ASxsbGwQCSQahtHFQeDWo0cMCfX13K8ZGBpBbmEGSYACCGQjjIYZgCz+9/sFcAD7FBUxGIqL
f87//78VZOAToOn/r1279h8fff7k4v9Ht3j+//6s8v+ECRP+Aw196QcNRA6QTTA/Y8Nf351g
ePtoHoORkQHDhg0HGPw89UBRy7wJGo37oqOje4FxXoGNdrRkmrtkoth9kM39NcKPjbWZZoLE
Qfpg6QAUMuJALIWOEzwY7FdOZNwL1lzJeDQ5mCEIKicBxOywlPgLiF+iJ/SCEAYGJSnGtLDk
G07TujT2//r5vw2YuPdgy0z4wP8Mf8Y1/AIMkwUE/x+6+5iBYc5aVAUAAQYANjED1GXdQtcA
AAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:21.276'!
pianoPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPianoPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pianoPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:21.212'!
pianoPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAZpJREFUeNqkU79Lw0AY/S5NmhQUcXKoQxXBRUuJ9Q9wKy6C
m2sQu+kkOIoIioO7Dl0dC+JS6GzBtiBn6VBKEJRql0KX0iZpzvuuXqk1ULEfvLzjXd73I3ch
jDGYJhSYMgjHLcfGP7xljgOVPzYty0r4vg+EEFAURQDXMnBM3EfkdnOQyqYgk8mI7jGBQikF
TdNA13UwDEOwqqoiEZpc14VerycQu4gBdeiP8V9s22amabJCoTDkfD7PgnTJ6JNZQljNcRwY
ZYlxXTL6hgmw/W63KzYkoxakS5YJcKWGw2GxMcqe50GQLvnbO+gABfxAWFEyauP62cc1fB4N
WHaA8c6zsmq1yiax+bDF9lvHgtEHOxHRhoGV5MxBOCydwGPjSRxvu98G0ueu07kFWAzdYBup
er2eTafT95xpENfib+sr26szejQCHb8DyEvJZeW1YourjF9kfnSmX3E5e87fFNd9bS8Rr9w9
UwjxPggUcQSHoznhj7EAp3ZZqdVvcQdzQYMkqGRwFH+KJq/jsXLjqsYPkJTRDFEdvgQYAARi
AlczABVwAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:22.832'!
pictureArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPictureArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pictureArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:22.784'!
pictureArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAjRJREFUeNqkUs1rE1EQ/2337Ta7+7L56kapUGmsiFohJSjY
VqEHL/VQ6yEQPRQK9g/Qg4JXLyL4BVIQbyqCXjyoUG+KaJCaNIr4RaEtWoi1aE3azcem67wX
PYmU2gfzZmfe/GZ+szOK7/vYyGnBBg97kVZO5ReQ+R9wj4M7bLKIzOHjYynXddcFNgwDD29f
B/MaQC6XQ+r03XUleHU+DYFlDbpUVZUyer+DNGDpQJ383irgWFSNbKsV6EsAGr0nQ3MyXmCZ
CGSMSRnYUYLDTQQDKlZpOJYGlGtA1aMi9Lu3O81ErNaMl1jPazLQNA3P8mfQEe9Epn8MMW4j
QAlqFCQmbWjNJLxV2JrECKxkIAxd1zH1dgrTc9P4XJxBTyIJJ7wZbXYEQcNCQDfh2JwYhGWs
wEgGdcqiKIpkwOtHEHANfJ+3MFm2EY2aiMUM0iGEwxyF9wqWvQpGuqkgYQS2peYJSr7sKRKJ
IBQKIRi0YZoW+XR6o17rQKXiY2GpikP9Udx7U8Zrvh817zeDPwmy10b/Gte5iXm8K1aA0k8s
zc7gabaKvb0JPP7UC3Pb0Rj7UWpO4eLgJliWJRlwzmWP4rxMjePAwG58pLgtyS4QGTxfBHal
BzHxZTGunN2nXskXGn3/WpjZgye3Lrd1meJ7xa2gc3jIbN+TQP7C+Eri26MHwk9rgjhJ+1oS
PHaz0P3E94Xmw1dPCCyji1YFX9daXXXnEKpuNfvh0o06Te2y5uOW8P8SYAC897pTkgZn+AAA
AABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:23.021'!
pictureExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPictureExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pictureExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:22.975'!
pictureExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAk1JREFUeNqkU81rE0EU/212N8l+ZLfJZtMqbaQBo4ceWnJs
ESpCsfGgPRSCF6nQf0CK3j2oCFoEL+LFgwjNQRGjF+mlikpjWpQeFCMl2EiT1CTNashms+vs
pCKtp9qB2WXee7+PN49hHMfBQZYHB1zcm2nm0koZqf8Bj+h4xGU3kUqen000m819gQVBQObh
PXBWB8jlckhcXtgXwfsb03CxXId8WJale+ZJlPwByQu0SdyyAV0iauQs+YDRGMCT/LBaoPUu
lnMLOY6je/xYA7osIuBnYZPhSDxgmEDLIiLkuo/qXSLO7NZTrGV1HfA8j1crVxCNDCI1NgtN
VuAnBCYpcifN1h6gU8iAjyTBK5MU42KpA/fg9XqxuraKfCGPb5vrGIkNQ+/pQ1gJQiU9hBsZ
DA1Nofj1BZTQaYqhDtqEhWEY6kBun4W/KaBalJA1FIRCIjRNQFzN4nB0AIKPg8nraG0vUYyL
9ZiWa9GhPQWDRE1VEQgoEEWJxMjtOQwi9iKih44gdWEBfVovtsvP4cCGae04+EPw9u7MP+Oq
lRZR+y7B65SRTqdx56oGu2OAVerUAVdrdKdwa7IXkiRRB7Is0x7BkNzAF8THT6FYXUbm2Rwq
rWW0WmQ0agV1AwwXHWRf355/uaNX2aXeH2fkiYvBfo+4IXmtOpJnbiK/loAYZrDeqf48Pub5
SDRAGkWP+y722r9/nZkfPRE7GdJ9GhwbsnYOxtZjmvtRMbY+fdh46oKIH5T2gqcmCDPrlN4t
5T//jV7b/ZQ9+PVbgAEAWD3FDYlL3MIAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:21.48'!
pictureIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPicture
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pictureIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:21.426'!
pictureIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAbVJREFUeNqkk78vBEEUx79rZ3/O2N1zFoVISERxBSLRnEZL
QSW56BT+AQWJv0AjUWj0IlFp/AeEgjsKiUYiF5GIghxxa2/v1ptZGpVzL3k7mZn3efN9O2+0
NE3RiXWhQ2NnS9pa5Rml/8CTIQ7YxRNK88urU/V6vS3YcRwc7++BJU2gXC5jav2wrQSXW0uQ
LGvSR9d15StHQzQC3AQatJ60gJDTaTTnFlAcAQzan/CrKl6yTAYyxpTPjr0hFC66bR0tuhxu
AO8x8JnQIfS7R8MsEYuzeMUmSabAMAycVDYw1DeM0swq8sKDTQliCpI37RhZEmHJuaEYySoF
cmKaJq5urnBXvcPD0z0mRyYQBgPo9XLodjhs00XoCVIQqFjJKAUNyqJpmlIgGouw6w5eHjku
3j309LjI5x0afQSBgBdz3H7YWBjMGMmyOJGSUlVTLpeDZVlwXZec05pJe1RrA4iilE5N0Wpl
sZKJk28FPwnOd1f+2n+KUQpe37Jb2J7rB+ccvu9DCKFq/G1RFKFWqykvFAqQrLY5re9UrpvF
f7XyuH6q0UhtgkDpas+oALxqnT7nLwEGAOgklG/TWzb8AAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:23.213'!
pictureMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPictureMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pictureMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:23.149'!
pictureMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAdxJREFUeNqkU79LHEEU/tad/TUz7u55rloEjyjBwkYR0pjG
KhCLaCNc0lkI1ikSyF+QJpBCBEshClZapE4jJMX9ShGQgBBEAofFCSee7u3d+mY2CoYQuNzA
2+G9ed/3vrdvxkjTFP2sAfS52JcV41X1DMX/Ac9G2GWlOoqLL9fmWq1WT2DP8/Dp4xZY0gEq
lQrmXu/1RFB+twKFZR36mKapbXV/nHZA2ECb4kkXiARVI184wPwEYNH5THCi8xWWqUTGmLaF
qSYiyTHomujScIQFXMTAdUJF6Hc/ijIiFmf5GpskmQLLsnBYfYPxkYcoPllDXvpwiSCmJDVp
z8pIpKN8S2MUVitQjm3bqH2v4fjkGKf1n5idmEEUjmHYz2HQE3BtjsiXpCDUuQqjFbSJxTAM
rUC2l+C2PDR+CZQufAwNceTzHu0BwlDCjwWOLl08f5BhFJbFiZKU6p5yuRwcxwHnnExQzKYz
6rUNXF2lVDVFt5vlKkyc/FZwS/B1Y/WvIyutr6NRLt/5n8mapz9QuESBnTezKbx/NgohBIIg
gJRS93i76gc1vHi6fJ91ehqbO9vcePvY/FD91pn/16WZTFDgKfif8YaDQ4N2uiYI1bvo8SlQ
8zg3+n3ONwIMAKZBlciV/gm/AAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:23.391'!
picturePencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPicturePencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self picturePencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:23.324'!
picturePencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAkBJREFUeNqkUk1oE1EQ/p77drN/ye4m2SqFViyKhxxsLHhp
L70UoqCiUIg52ZYgeNODEUUULypYUSnS4lERRKUIYs/WUoU2aRGLsQRDTauhFNMmGJpssr7d
oIdakNoHs8O+me+bb94MsW0b2zk7sM1DJ3vJ+dQyov8DDpt4QqfyiB6JxTvK5fKWwJIk4dXj
EVCrBiSTSXRceLolgumbvXCwtMY+HMe51jfayjygCECV3Vt1wFRYNfaveIDONoBn8XZtwc13
sNRJpJS61r2/CFOV4RU51NlwFB4oVYB1ixVhz73PbBDRSiPfxVpWQwHP83ibSqC1aQ+iXXEE
VB9ERlBhSc6kJb5BojKC6vQH7H79GTmbeF0FDoEgCJj5OIPMQga5fBbhtnaY+i4EfQa8kgJR
kGH6VPwsVJCbn0dP7Czmbl1rplWmgBDiKlCrxyGWJfxYUjBV8sHvlxEISMxr0HUVxnIS2cw6
EgMDuBo5CD5of6MVy5Fouz0ZhgGPxwNZlpkp7E5gMdZrlfW6Ogmx+ACJSBjDw1/QstfA3BLW
XAW/Cd4N9W06skJ+HOnUCMLdYYyNvcfRyGWkv45ilmFpodiYwuDhnVAUBZqmQVVV913cI6+i
5l9Ez6k4Ht0bQj2v4eWLGEKhEBwsuXSIu5uarXVuVlkPQuyKkpbT5xK+wSs3ip/G7e8rWaz9
WeUD3ITj2ZqgiVnzRrveT27bpbR95yKZ6D+JExviDkYg/9hY+8wx8kzTcX+lZL95+PzvhF8C
DADrNr3GwZhx6QAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:23.592'!
picturePlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPicturePlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self picturePlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:23.524'!
picturePlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAhtJREFUeNqkUkFoE0EUfdud3WR3Npts41YpmtCC9NBLYyFQ
4kG9qRdBqARvPRQEPfWg4EW8eREKetC7iOLBixcFLxYqWLOJWDxoqZYgFhM0bG3qZjfrn9n2
JpXaD2///Jn//ry/f5Q4jrEfG8A+jS1OK3Ped1T/h1xy8ZAtraN69uLsZLfb3RPZMAw8e3Af
LIyAWq2GyauP91Tg7a1pCC6L6KOqqsTM0wJ5gOtAj/bDPuByuo1ingIqo4BG5xPZNZkvuEwk
MsYkTo75cC0TmbSKPg2Ha8BGAPwO6RL63UfdpBALknzJDcNEgaZpWPCuoTA0gurxWeQtG2kq
EFCSmLShJUWslIg1yRFcqUAEuq6jvlzHytoKmuufURqdgJs7hAO2g4zBkdZNuLZFCnIyV3Ck
gh5VURRFKrB655DuGvjxlWNpw8bgoIl83iCfRS5n4cnqTXyLP+CEO44LxBHcgSAUkmLZk+M4
yGazyGRsmCanPZ3OqNcesLUVo7m5jFOVY6i330tOEG4r2Cnw+u7MX0d2aXEOz9sNuNR/J+pA
CWNcGfkI7TQvsp9+MoXbZw6Ccy4VWJYle9yxl4VPOFKdkutW2IJddghlePdemMr1sjrvNaLK
bo/m3Xmj2DmsmmJdvFwyv9zxNsU61YoWhKdngiHC8D9xgzeGV8dj4bc5utBJw8Avgr8rppgP
Jy75r9r0svpvoCqP0OxHfwQYAOmvudPlpaVTAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:23.75'!
pictureSmallIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPictureSmall
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pictureSmallIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:23.673'!
pictureSmallIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAO5JREFUeNpi/P//PwMlgImBQjDwBrAgc46HMRafe80QiUux
kSjDcstV/3txGnDqOUOk36J7xrgM2BSnxGDJwIDbgF9/GBhYWVkZCnfKMAhyAf3HyMDAz8nA
4KrBwKDB/QQsj9cLv34zMLCxsTFIss9n8DMMYxDm4Wb4ARST4AOK/2UDy+M1AKSYnZ2dYd2O
DQyPHj1mMNU0Y5AVk2b4zyDFoC3EDpbHb8AviAEy/P4Mv38IMzx5K8rAzCPC8P8rH4OR5F+w
PF4Dvv+EhMHRSfFYYxwkj9cAC3XmQyECLDjjPNiG+RC6GONoXmAACDAAJI9CTfCk/9cAAAAA
SUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:23.912'!
pictureSmallSunsetIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPictureSmallSunset
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pictureSmallSunsetIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:23.849'!
pictureSmallSunsetIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAOhJREFUeNpi/P//PwMlgImBQjDwBrAgc46HMRafe80QiUux
kSjDcstV/3txGnDqOUOk36J7xrgM2BSnxGDJwIDbgF9/GBhYWVkZ3p2BmMHIyAgkgAxgRAka
nwHL4w2DX78ZGNjY2Bi275RnYGUTYhAUFmKQ09dhEJEUB4uD5PGGwQ+gAnZ2doaL5x8w/PzO
z2BgysXgZqjE8OLhLwYJoPgPggb8ghjg6/sNyPvG8P0zI8O5nQ8Znt//yyBvxg6Wx2vA95+Q
MAir+Ig1EEHyeA2wUGc+FCLAgjPOg22YD6GLMY7mBQaAAAMAN9NEvCjDybgAAAAASUVORK5C
YII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:24.072'!
pictureSunsetIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPictureSunset
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pictureSunsetIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:24.005'!
pictureSunsetIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAZ9JREFUeNqkkztIA0EQhv/N7Z0mOTwRNGkVwSLgg4gpLNJr
ZxEIIlhZCxYWFtY2AUUbexHsra3EJg8VgqhYBBQRQc9TkyP3cmcTDagIMQuzOwfzzf0zO8uC
IEAnK4QOFz/JsJXSI7L/gSf6sc/zD8jOzi8la7VaW3A4HMbh3i646wHFYhHJ1YO2EhQ2MiCW
e2JTFEXaUz75ezRjjbPZ8L7Jgownlju0cS7NcQ1EI57w/S8wFGJQVEX4gO/4AvJb8cS6bkOB
qqrY3okhFmdYXDDR0+ODCVjTIzAGh8C4AqtSgf1sylhiiJUK6EPTNFxf3uD+TkfuUcfICMdA
nGN4dACpxDi42o03R4VXv4QuYomRChyXlDKZdX3dErqtVuliSrx3hsrpEbgG3F74qL4EiKdU
yRDL6y71JpA1lcv+j96pXYBNPxDn1blI8BogLWKJqbtNBZ8Jlreqf15deq7lEyMVmK+NW8jN
xBCNRmEYBnRdlzV+X7Ztw7IsaYlEAsSytSlls3TmTf9rlMeUY5oQ0R700rtokxcFwGSdPucP
AQYASbaZW4Jz6qgAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:21.88'!
picturesArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPicturesArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self picturesArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:21.829'!
picturesArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAkxJREFUeNqkk19IU3EUx7+/37271907J2uzpjUZEoQPYbGM
egiK8h9KBOHC8i2K6EEKod566qE/YNlLEAQ9DIoKfEiLakFKltE2g7SoKBJWzDSr6VzO3d1+
v9/VNFis6MLh9+ec8+V8zu9cYpom/ueTnwTJ0nPH0Dha/zZ5fSmuyp9SwMepX3etzW0HA+l0
umCy3W5HT+gS5HIdSDCR2TnLEYvFEDh+vaBA9HQQWYMh8ANhFDa2m/nBVptN2NG7q+BQAYky
Y35NATwOYJMfWKPHRcxc1hLo4KXzQK0IVRPvh9F/ohmbk0noRTpUmwrKBIwcxOpt3Atla9ui
wLNEfu7qP3A/7A1hd/1+SJKEDBfgHP/CncpSqKrKsInom8zLWOCejAR+SyDUemIzZ2LZhqiI
KZYzYuXzk1kqoCgK7oV92FgzC78/A8pKdJR5RWAqkRD+BxWHMYoyDLcfQkOxhGlGTTkHpVZZ
Iy9G0XNrCn19Bl69JqAlblBnKSa/Q/jjsg9N+7Zj0B2cOfPU82HFSumxzDkWBOrqeCOtZn75
TPA8HMeNb8fw9msLSsbG8O7lCPoHfWg5UKtdVt3J7kz7EDmyGpGGXdsCO07dz9u4Pb3jqKn2
4g2b1uns4n2FBnRfeRSVOQd/knNNXrhcLui6LqrhzLlcDtRoxM07y2EYWRjsv7NvqUf52kqE
um5HCaXnZcYx0HUhPK87kaeGAXjnd5Has1Uef6UW7rwmkjWHI8TfiQ0sXMxooTlQdl48aVJp
HSG0U9X1kO504qcAAwAgnMUHjPtafwAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:22.063'!
picturesExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPicturesExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self picturesExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:22.017'!
picturesExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAmtJREFUeNqkk0toE0Ecxr99JJtk14SYlCYmxrUg1YKUGJRo
L6VCVZqbEIgUFArixUMpooJIQUWkiFjxojcpFBtE0fRgycEK6iExClp8QC1qrKEmNs2jMa+N
MxurTVFacGGY2Z2Zb77f959larUa/ufhn/mZ5e8DL74hsNbN7iaM8rN54Ev297eAr/eop1Ao
rLpZr9cjNHID/AYRSBCRYrk+EYvF4Dk5tqrA80t+VKoEgb4whEJDRos/SK/RqK3/oROSAHAs
aWTeoAWsEuCVgVYxrq4pV+oCA9Q6XWjQYVvyw2s8PuvD7kwGok6EoBHAEoGqArW3HTgEbWfv
H4FI4u/c7f/gfjQ+goP7+sBxHEpUgHKshbuUvoN49CJElxGCIBBsRs2NpzaWuL9HPQ2bGLZe
4pqigG/uwvb951G+Pwieq4Len9JyAa1Wi4nwRuzaWYQsl8ASi5Ldpi5Mfp6GYHLAaGmC2dmG
0f5NsEtu5Ag1SzlYllVtTb36iNCDLCYnq3jzjgFrsoAxWpHJLsJslRE4MgZnWwfK4nzq2vVw
rNnBPeUpx5JAdzcNsh5mao7By3CcOFGgE1tQK88hGAxi+NwxbO2QP32tzgyduVy9x1MOapNi
+E8trIiuhvfR41i3nsfsfATjoRNIFiOQbHaX1z3TOXGLuc1TDlqSKz02mM1miKKouqGZKLo0
pNY0DHu2QMsuoMc3hOkpErTEWNI6qT2fyXl5wvHk6nD414nJhvO7DjPyXtdmk55N8NAoyKdO
I5e6q87ZHKaWt6lcH60TubAwk8aurP3NCxgk3Y6G35dDhVwBhY5JdLGfAgwAjmDSCe1u+U8A
AAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:21.68'!
picturesIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPictures
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self picturesIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:21.621'!
picturesIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAgNJREFUeNqkU09IFGEU/83MtzOus0GbCVsW7anWg0mMadEl
CDRDulgLhrfAYyB7UBA6F3TpFHQWguq4CYqH6JBgzmaYWVCBsMq06krmOjq7s9N7M/4Lilno
weN73/fe+837/b75JM/z8D8mptLS4X3m/Qr6am2+0IhnYrkELP3aP+vr6R8wbNsObY5Go8iO
PoU4qQMWgeyUg0Qul4Mx9DwUwHyYRsUlCryRiEWEoq1tWiMR3wfHTyGmAYpMTvl6FTgeAy4l
gXN63q8pVwKADI/OhfV1aF79/hFv7vfg8sYG9DodWkSDTABuFf6a6L4D9Wr/AcA76++8W//B
+/WrUfR23YWiKHAYgHmYpom24RehvGce3EapIkPTNKIt+boJHoONRyrOGH80SHJwxV7Vw7E2
04+PiKCW/x/nMICqqpiYPI32iztIJh3INGLsRMIvLFmWn2crfPuEJ71JpFIpbBJr4ewC8Fjz
c4soWDpazgskmgQ6Ug30dQnFLxbOUJ5tZdXe+pzLL4xP5NHaorwVe/fPAJ2dLGQg5lpBwuxk
Hi5p9GOxirPXAgBPwtesjZscZqfddeGUDzRID/8MFdKtoHyrCcsvl3bfAvOIx+N4dL0xtNkw
DJ/3UYpvNABjayT0SLvy+MOce6XWB8S8F4revf2bYvrkcXK5hn5+++vk23sHvwUYAFBNsaf1
gZaWAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:22.255'!
picturesMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPicturesMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self picturesMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:22.217'!
picturesMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAidJREFUeNqkk09oE0EUxr/dnf2TbjykKkZrMTejpg0lahU9
FA8VsbdCoNKb4FGQHurJew9S9FLwZikInkT00JKDCFaoNhaq1D8oCjEsaZpgbLLZTXbXeZNU
K1RbceExMztvvvl+b2akIAjwPx97npY2j8derWJkp4v79uIey1eBr99//hsZGr2Ssm1728Wh
UAiPZu6AHTABi4s4jdZENptFavz+tgKLE2k0PY5AA4lTqLxXq/NWVUVcmz2IsA4oMg8+36EB
e8LAqRhw2MyJnEazJTBG1imxw8CR4qfXeHpjCKcrFZiGCV3VIXMBz4dooxcuQRsY/SXwwtqa
O/kH7iePZzB8/jIURYFLAsTxL9zVpgxd1zm2JOrGyMYGd+ll6rcFktw64sAP0Hl8UeTsYq5o
6f64mwU0TcNcphsnTziIxVzI3GJ4f1QkVi1LzFNe4eMSpoZjiMfjWOfUjDhkuWXrzfIXFCwT
Pb0M0S6G/vhuvruE0jsLh/g8ca8W7drbbG5ldi6HZI8yz4hjQ2BwkArZKuZaQcJSJgeP16g0
VUfePof1/AccLUNKOlAJTlrwQow4yCbZS1//tmXxHkz2YyBxDEgkxGHw6KXO3enpBiMOsjZ5
MYpIJALTNIUbYvZ9H47jIF/9jJsPl2EYBsprlZrawIp4SPxg2L4u5dmt25n2XsW/n6PjItmn
zL9f8K52t60QCr+wiPCQd/AA6e2XzwL1M22BHwIMAOu6xJ80hNXOAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:22.43'!
picturesPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPicturesPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self picturesPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:22.39'!
picturesPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAmRJREFUeNqkU11IU2EYfs7PNrezqGnCnAa7iDLExphpPxd5
k2HuLhhMzAvLIC+i8KIgCIqIRYVEFBV0ZwVdRMQKkkHSL/1sq9lYepEIOg/TTdt23Nzf1/dt
bBUZFh14+c533vd9vud5n+9whBD8zyO+cXA/7wf9c3D+bbO1FvfEsALMJCrfnPaew7ZUKrVq
s1arhXv4FkSTBMgUZDlbSvh8PthO3F8VwHvBgVyeSmAbjqpQ0belNF1VqmIcf9oAvQYQeBo0
r1MD6/XAdjOwWZou1mRzJYBBRp0V6qqwZf7rZzw/bceOeBxSlQSNSgOeAuQLKK7Gzm6o23t+
ALyXV9Zt+YPu0cfD2L/3IARBQIYBMB3/olvJUaqBAEyPgjCkuTUio1HWHftg+6WB40sWkwJB
dYu3WCPwBfhDIbR3DyDgOmOqAKjVaox4NqB12zLM5gx4SlFfZwS7aIosF/OqtQomgkvo6+3F
2a4WKDoyKzIdPM9Do9EgODaFiCyheasIY72ItsYaejqH2LgMQ9KLfHUYrjv92G1umJWS8cWd
TYJHZP6XATo62CBLw4xGOHz0TCNPZxSP5pAgV7HH2Y/r51zKuo38wMir/Ntn77AgZigAo8lk
OE5++21wi5EXmPBfhNVqwd1rNzAXIOFahTys/AtJeiCzZKjLCIPBAEmSimyY5ixJgpgm0Xng
CG5fGkK9qgnzk964FgXsqwGeROmgT7UKVz6N5XetZNumNs502f2l7vyxxsT4SyLHphC3NAuv
QzFytOIUDXphYaDBr4Axc8jOuWNJ3HwwSnzMURoLNNLlgu8CDAAa6uQXoiKTmwAAAABJRU5E
rkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:22.638'!
picturesPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPicturesPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self picturesPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:22.584'!
picturesPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAjdJREFUeNqkkk1oE1EQx//v7VeSTU3XGIxGIQex9OAXqVJv
FqFSrHgQAq29FRWPUkRPguBB8SD1JHotCD30YjwowRpBPdTEj1RF/ACharQxkMY03SS767xd
qxUiUVwY3r43M/83v3nDHMfB/3zywyRbuR97PI+hv03eEcF1+WMV+FD5eTY0OHI0UavV2ib7
/X6kJq5CXq8DBRIxG54jl8shcWqyrUD2QhJNixDEhhGFQn+LS7Qqimsnbm1AUAMkTkb+gAqs
CQK9caBLn3NjGk1PYEyULgIDPnQX383i3plB7F5YgO7ToSkaOAlYNtw1OjAMdc/IL4GZQmvu
bX/gvntzAof2jUKSJNSFgOD4F+5qk0PTNMJmbt9kUcYyd+lR4rcExr0ndmwHq3uybkyHXHdX
MT/1lQKqquJ2eiN27TQRj9fBqcTguqgbWC0UXP+VzfPIsxKunY/hrLQF34iaCw7OvbKe598j
daOCTMbCy1cMPBQGXxVBqQzX/9ZnYuDwKPJqfXH8cjq7NiY9kAXHskB/v2ik18yvXxiepOdg
UY8uViV8nj4INB2UrTIqnXiTGjeUFGN+WXCIMgVG8nS5ZfNOTu1FqDeMEMIoNovoO9C3VZxP
T91pyIJDPMml/VEYhgFd191qBLNt2zBNE52RT3j94hk0nw/a8CbMTj7Nel1GViaO+8Tz465i
67knE1dmjgS6O6xSADWaKoX1QGYQ70QDC4OMtx2E4+o54t1OyTOUfAwxDd8FGABNzMcVl3Cs
AwAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:24.413'!
pillArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPillArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pillArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:24.346'!
pillArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAnlJREFUeNqkk01oE0EUx98mWfPRapNg1KYmDYUcKrQVI9QG
EUQRL0qCPUirBnOwBy9FA/bgxUvPDQhFuq0iMfYgGCgUqx6k9hJixTS2QkNokooh5IMmm6/d
zW58G1tsWoOCA3+Wmdnff968eY+o1WrwP0NGEAQMoO7jZGB78YPH0/ATHmLiOO50pVJpQ+VK
pVIwk8mEWZYF2SbC4pA0P6QP4X6bzeYiSdKYTqfjPp/vaSqVeoV7YclfIuzDU/odDscThM2F
QkGOc7PVar1dLpd7MRqQ/QuMIQPCkM/noVgsgkKhMOJXzfN8U4OmsJgzhmHiiURiS9wj/pCD
K6hb7Tw/uBcWh1arBafTORKPx9/iNLo3B3VYT1GDvMvVFI5EIn40jzZEQPyCHR0Uda26ugp0
NgvZZBLo8fEGOCFo/NKO3iBfrQLHMEBE0QDhHiynR50UZd8N5zMZkJMktHq9dbh89p6dNFp0
WBcTbKXiKdE0SDh0ZwGcx8bGzlXX1/fBOoMBoibTwibT6hd0J3RDl49aEB5Fkxv1SqyIlQZg
kMjlajoa3Qc/4Hu+f3t416xQtU2HAgFYbBfg+tUuy8yL0GhNEIDw4xXQ4HGXwzGUTyY1Iozv
DIf1eng/O7s4M71muXihu2WdBihUf2fbqAJ4/WxpWcqjAV6BgVisW6JWq5UqFSmRSosLc3PB
FYDJN1JjLrCSg/CncOLrxy8JuUqpbzmigfnJ+eUqx02IT0Cijt8EOH8G4BK+q4EB+IGF7l0C
COEety324LDnXeed4ZOxqZefheSam9jaeC4aSFGHUMqd5kMJu8Tv6IB9yo3df4oAwc36RsSW
FX4KMACZHmVPS1XbfAAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:24.639'!
pillExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPillExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pillExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:24.51'!
pillExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAApBJREFUeNqkk8tPE1EUxr+ZzkyhSCkVsaCtjwjxwSMxJMhD
WelKQxNx4cbaJkQXuLImLFxoTPBPUJMaY0J8AAsiusCExLgjJgSMTQRCWsZHwbaAbaftvDqe
QVFLJJp4k2/u3Hvmd86598xhDMPA/wyOYRi0ka7Sou3H5qvBwaKPKMheVVVb8vl8BelrNpud
SSaT84qigPtAsDnYrYM0E9zq9XqDPM97EomEODo6+iAej4+QbZ79S4bNFKXV5/PdI7guk8lY
aV3X3t7uz+VyTZQNuH+BKWUQjFQqBUmSUFJS4qHZoev6lg62hM07k2VZjMVia6aN+cMdnCFd
qNH1ns2wOZxOJwKBwCVRFF/SMrr5Dtbh2lCoRw8Gi2BDegYufR2Dd7seLiwsTJLzqBng5xGM
77BvVyh0VguHkV5ZQcbvhzQwQEYFAhNGbX136tinCeepNnl2g2N1ehSARg3w/w6vLC8jlUxC
6OuDzfIOqpaN2ssr7XsOHHfpBZzUCDTFquRAAQKu/v4T2txcEWzleezw7Eb8Ue9Hz/7O6vMX
h1BV01Ff0BmvroEjgc2TgxzgZq1WR5rAItjtxvTc0FRZS6PGMRnb8PAwcpmlCsG27zBF71JN
B1lyQFpai0ZTGzDVeR2eePrktXYacuWRpvLPq2/w4vk1JOT34J2uOk3DOVUFY9GpjHQEGYuL
h1iHw1Fqs/GsxSKNj43NcF3MZHV3lbtiZ2k9a6yitXMEwSvbIQi6TVpLa3JOCVumAX4c0A1q
EoiisRiJpGcjkenHwJ2Gy0zHwQZXi31b3iawCm7e6KVQbyFYqIk4VvgSS5eZf5GFZCeV/qqo
WRgU7t/GLZqPmnuU6HrfM6ad3k2QZTH1TYABAPzGZZfKDTJ9AAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:24.254'!
pillIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPill
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pillIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:24.175'!
pillIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAf1JREFUeNqkk79LG2EYx7+XekmEUtNgh6Y9zeKmZhHUDIVS
6CYE6tqGy+Li1gxO/geZnISISyiGdsji0KJQpEvpJEXUk+BxQtOQXNAzufy4XM7nvZhfNlcH
X/i+z92993me532f5+Usy8JDBsemRY7DR2ZvP35PpQZ+oiBBwzDmarXaGOlK1/VDVVXPEokE
Ri442wdczkFCBM9HIpE4z/MTxWJRyWQy24VC4QutnbnuyTDUaDTmo9HoJsFT5XLZQ+9T4XBY
rFars/cE7sGUMgiGpmmoVCrwer0TZH3/c+AIc7Tler2u5HK5S/sQh5zBEunDc9Ncvguz4ff7
EYvFVhRF+SZJknw3AxsOJJPLZjzuCGez2Z/kXB4ITN2wRIoyuHl0hOtSCWVRHApTVQ47nMuk
qQXMNAHxRTL5rgOX8nloqgr36qojzMaI0bYxYW3tVVOSBmAPz+OZIOA4GPyanZzswnTA9tZs
B7V2+oLL4/Fdy/I/8K90es+wrC0Gd0CqQi8Dve3g76Usa1o+/5TBVGeMBwLY29k5oK1tnQOf
qQMHwO5dEKmMM8CbWZ9v3T89HRp1ux9TYfWD/f3jE2BjF0idOjQLu4isCXjSy/fA6wXgLZVF
oDh/qNE//QB+05pxq0bfM5NJDlrMwSPSE9Jor6KsMF2ZfWr1WYs5uBFgAFD6RHDrl7QFAAAA
AElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:24.863'!
pillMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPillMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pillMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:24.744'!
pillMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAhdJREFUeNqkkk9rE0EYxp+N2SaFojEomOCmAe2tbQ4KtTmI
IqiXQoRezZJ46Acwh54EP4OnQopYQmjBQ65KC1K8FOkhSIm0BJYVEkOyoW6ym2w2k/hOU+s2
aVBw4GFndub3/hf6/T7+Z7kFQcAi6SUdFk9/fspkzj0iJ2Hbtu+22+0rpJ+maeY1TTvqdDpw
fyeYL9d4JxGCF2KxWEoUxVCtVlNzudzbarX6nu6OXH+JMEJeFmRZXiN4ptlseug8E41GE61W
a56igftfYAoZBEPXdRiGAa/XG6KvjzE21sBYmNfMsiy1XC4f8zvhghoskeIBxpaHYb78fj+S
yeSKqqof6agM1+AEDqbTyyyVGgsXi8U9Mq5wB2cGaBqWSDKHuwcHaNTraCYSF8LUlfxtauGT
RgOCQilQEnMEv55Op5/9huuVCnRNg0cUMZXNnsHThpF/SlHdsiwwPkj2IICktLp6v3t4OAJf
lyQUwuEPQiCwt6JpeQ6em8T2IHzJ5fH4GooyAn/Z2to2+v0bL0qldQ4w54QC+25zsPlxrCi6
Xqlc5TD1GdeCQWxvbu52gXV6k5Lj8TvDvX63sQEhQTWYAx7N+3yv/LOzkcmJiSmqibm7s1P4
BrwpAJkAsBYCRgzQEO3zIRBJN58DD+8Bj6ktEmVZokHPfga+0p19qo5jz8UeAD1u4BLpMmny
T2roOcQc6jm+J+9+CTAAwLY/7i16DgwAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:25.09'!
pillPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPillPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pillPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:25.034'!
pillPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAArBJREFUeNp0k1FIU1Ecxr+7WlPQWKJgs+lNMmJT92gYlLHI
KDRrvgSFuMBeoggkBsGsoIhACH0pmdWDhGKRPQgpiiVSRNZIEXMxmpM0mU6Z25zb7j39z12b
C/MP3869u+f3nfM/373CB0GoygeujxgMD98aDB+bal+CV0g4r4gXYwySJCESiSgKhUJYWlpC
a2srVD7gzv6WlrqJ7OwTNPEA/l+iLMv1pMt8pHklyQc7/Yzdq+7o+PLG7b5rsVhWaLFJQcD7
NNgUi8Uq6urqmtVqdSGt7O3r63vm8/n4Vn+oJGBwPBJ5bjQa7a8cpvZwCDfJ5FgSjkajFQ0N
DU8ILgkGgxq6L6msrGxcX18v5xNU/If6mzCK82NPHz8YqT5rO81NwNatSTgcDoNgBAIBpf+M
jIxCGrUpA16yjJFgkN1PmsjhrzdqTxVvgQXqb2Njw7uwsLDKOeEd/TGg0aBor4TC/DiYGvaV
Q7hquW3LGx93ouCgHXFVrgLzysnJgdVqveL1egddLpcHc2TA9SuhGlLvbFsze31Lz1hwhvV3
XWNOp1PR7OwsM5vNTaIomgoKCpR4Uy0woIbUoHM46nUeGeJcGR5dqMKZi23/rOx2uz9RKt9S
MUq8D6CM4MYih+NcfGoKa34/sn0UxbIeU0eKkbUNrBjEEqNVb7MdjbtcCuxfXERgeRkatRp5
ej2mRXHAXVSUgikd5VAVg0hi+3qVRqNd83i2wJ97eoZijHVyOAlSCps7CCcMfq96PIHA4uIe
DlPOyNXpMNTdPRoHOn8CvfzdTweTJTTS6ZcB5nKt1p5TWmrK3LUri84kPDo8PP0daO8Huma2
+UB4CjQXatK+S8Dxw8BJikVP68zTi/5iDJikZ7G/iqZdc0lkIHODHaTdpMzNRCGnSUqTnDYy
bvBHgAEA63GN/Sv6G9gAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:25.247'!
pillPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPillPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pillPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:25.174'!
pillPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAmJJREFUeNqkk19IU3EUx7/3brdNWbYkwVbTEfogVEYrzD1E
QvkQBEq+5moE9tBD0B58EnzxPXqIYNJDMhQiBJ8sqYggZi0wEUMz7lZsje0Od3c3d+/d3e38
nIZ/GgX94Mv9nXvu55xzz+/8ONM08T/LynEcukn3yejeevlmYmLXR5TEo+v6uVKpdIiUKxaL
C5IkrWqaBut3gtniayfpJLirr68vKAhCSyaTiU9PTz9Jp9PPyLfK/6XCTsrS5ff7HxPcriiK
jex2n893a2Nj4zRVA+u/wFQyCIYsyygUCrDb7S30dBqGUTNATZj1TFXVeDKZXGc+7g89uEYa
PGoYA3ththobGxEIBIbi8fgLMsW9PdiEXaHQgBEM1oTX1tYiFFzcVQFXhf3HQqHr5aUl5LNZ
ZFMp5MfGdsHL3NeI0qougI2PZoITKQDBp8gebQ2F+nfCsiTBJghwhMOb8PzlL/35E1oToVEa
jiEUKuB1FggINA8PXyyvrOyDm9xuiB7P7HJlNZJ3q023r9z0Qje9UKsTbC2xSQPcvM3mzIvi
PvjD1NTcyD1Hc+KkMg4VyBk5QK0w9iOBUWuxGuDnuijKcip1mMF0zjjicmFucvJtGRiPtlmC
PVcveRmVKWewvX/9/BUsBvWAfkFFLNbBO53Ouvp6gbdYCrMzMwufgUfjbdaw1MB5xR8ixMVv
SUfHQdf85Pso28Mwo+wIBNLxG0DPBaCXztVNlSZo0MPvgEXy6VvSMOp46RpsPZN4GvuEEeU8
em0VFsBCaiDVbV8+UmWHjN+6e+AByuZZCFwUD7U7zP9LgAEAHJxd1yuA/coAAAAASUVORK5C
YII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:25.439'!
pillSmallIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPillSmall
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pillSmallIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:25.374'!
pillSmallIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAATZJREFUeNpi/P//PwMlgImBQkCxASzInGdMEPOOrlwJpv/9
+yf869cv669fv0p8+fLlxcuXL/d3d3d/xmkAMgCGjQpQs1NsbOxMIM1w9uzZHcuWLQNJbSLo
BZDmnz9/gjUDaYYXL14wCAkJebx//14Cm2I4fsrICMI2QLwayP//48eP/w8fPvx/4cKF/8+e
PftvYGDgh6weHINoBsgD8Zr/Cxb8/5GbC9f8/PlzkOY0Li4uIbwG3GdkbPk/dy5Es7///wvm
5nDNrKysKuguBmGUQAQGr95voH9fPnrE8B5Ii8nIMFyVktp9lYVl3+/fv+8QTAcfGBhu3tmz
5/43YMCJSUsz7Fu79siT//+7cWnGTAf///fd3r+f+w8Dg8lfBoaLQB92sTMw3MaXkBiHfl6g
2ACAAAMAGCPnoY4cIRsAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:25.897'!
pinArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPinArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pinArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:25.827'!
pinArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAqxJREFUeNqkU19IU2EUP/fPtP3RIJDZJEWLGOGEuj5pVBum
rhAxfSohgh560wiKqESjh3py6lPYQ4abqaAUlDfUSCyVas1GYcpCZG01Spcb6Hbv7v0635z/
COmhCz++833nO7/zO+eejyGEwP98fJBl/zqklMz2o6OIBgWgPQww/gM3fkws4cruxKxs3zaY
enrq4gBXkPz4VseOBOp2m4VAAPLb26tXAa4jie2fBFvly3hPikYhMDICWbW1FcuE3EbSCupk
AsxGtS2IQ4g4OkMJgOk0gPmk/M7OusWxMQgFg5Cp1YJBp4Oevj43Kinm5zb/wukTvb0C+P2K
HA5Hlj2ewO/xcf+B1lY7DY4pCkyPjk5iCRw2j8Oom0kFo5tSKzHznbKuLkHxeiEmy6BgNhmz
0uBnLtd7VHWLBxATW+rbIKA6EimSk21twuLUFETCYSDp6fB5aGgqJEktL68Nij/NpUBUFcwD
d0GOx4GjHfiI8K6tPoSkEcV9uVaracnnA2V1FRiNJhFZWvry5oLjIl5rxuFbCeYXexdyioB9
hE1cRzdAhgsg3TA8LLzq6HDrjEbQYxk5eXlZWHepFIsJZyuNAq6NSFJPlXPM5l+gdtXMzMz9
kpKSZpVhJgyzs9kvappM/fsr094KdQXTX/2/tHqtqcKWb3rn/paHpazwyUaskRxzOp1XLRZL
A+77gZAw9mPeYz7y1FpepJmLgt6YAAFnAiYWAcrPWITBh68bk5Ecx1nsdvtlURQHVFUdQiQn
2YyInmp6vCczu0rW7Frxs4aFQpsgmCwFMPnguVv+/slB7+XyPH+PZdlqtA8jilIDdRBRQP2I
vYisjHPdnsIxQjLqXR90ZTfO00mmCnYjdKkHSFLPYH1VU+8qaafVdDpw7gSGKA7pySUnPfsj
wAA6tiEsMV64/gAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:26.064'!
pinExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPinExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pinExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:25.993'!
pinExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAArJJREFUeNqkU11Ik1EYfr5vf26tVprOjARzLTBWwRL61YzC
pUGBRgQFXQR1JxEFhl0YQRcF/kFFImTEhq6bsMxQQxmkJaItaCWaF2tLY/PTqezv++n95jRH
SBcdeDjnfc95nvfnnMNIkoT/GUo/y/7llCWZVNdhQpUANHKAa4oMLwWO0cyupSykmlU5Dkdl
FLhO4sWrN9YUEFPXLHw+5DU2ng4D1SRy7J8Cq9OP07nY/Dx8PT3IrKgonZOkOyRaKm8yPmal
2lpCASFKm9M8MKoGJhPpNzdXBvv7Me33Y4NWC71OB0d7+zBlsk859ucWyo+2tVnh9QpxjgvN
jYz4Zl0ur6mu7qRMjggCRnt7B6gEBTVPQayaRAa9f1K1UeS7x1tbrYLbjUg8DoGixSmqTB7i
HJPGc/CpM9DiuYWnoc9LgVcEZJNPipxoaLAGBwcR4jhIGg2+vHvzMfOBFN1b+dj8beDqW1Hk
r9DxiMxTyB34RHAvzeOEmKqra1tuSUnOzPg4hHAYaYXQbioqNBhNB7Ij4WBsMfT9hyhiTKSo
7DNq4jKeA+vtgEbf3W3ta2oa1hmN0K1Lg2a3YMjaeSTr/KV2bN5yyCwKzBmBh5KQco0KhmFs
Ho+n3maz1ThZtuVDR8ew0ixAl5+nUGoiCqfTifDClEGtyyvgBRTHlwWIKKPIbrfftFgsVbR+
SO5HohK33ZIroDVth58bwutXNxCIfoUqPXsHz+Ms9Zlh5c9EBEtZWdlFGrWiKLbwPM+9oCKz
njCzhoPpAVHvhZoNoPzUfeiU89DroxmqNP0eEtkvZ5BLAhc6OztfEtFHAruSD8r88xeuGU0b
M7XsFPSqRSwGqxOzXrWA7K2G/FgMl5V0cI6I9ckPKCW/QWJmJGnmfd/EBK0nqEry3UvceOLt
kq1gEf4twACuZizMTZs8yAAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:25.605'!
pinIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPin
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pinIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:25.53'!
pinIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAidJREFUeNqkU01oE1EYnP2JkOAPHrwUXBBERCII8ShoxNIW
U0SaXnrpzYuHCnoR4kHx3hoQKkWxly4tPVnEQJJDCajYhjY5BKkBwZBgKN3Y1JAmm911Nm7M
jwkeXBi+7HvfzDdv9kWwLAv/88gFUfxr0ZYUupeuEDMGEC4Bie98yXFwnVUcpGx0v84MqWqw
Btyn+NXOjYECZvdvEfk8zoTDt6rAQ4pc/6dAp32dffWDA+RjMZyamBjZt6wnFB2xN4W88Oe0
j4kLRI2bxQawfQT42rS/sBDcW19HsVDAcbcbRz0eqCsrSTq5LO+0v8LNa8vLPuRyhl4qlfe3
tvI/Eonc2dnZMZt8aBjYjsc/8AgSw5PICjUdxNtWRzn56Y3FRZ+RTuNQ12Fwms6pNvnt0tIm
XT2SgUijX4hUjDD50Lvp6aSlKPi5u4tiKoW9chmfVlc/mg65NyDJTiBFpH/XLFF3RSKnFb9/
SMtmYVSrEFyuRlnTPrNlQ+j4Ql/sIwjtEMFbeYxlKhqNzmvDw8lL4+M+qVKBJQiVWDz+hi6n
Wr1zxI59E7vcCMJoJpOZ83q9oduiqNXW1jAWDPpgmm5OVVqNzxxy87EdiLzOhF9V1Q1Zlu8Q
J4Nce81gXwKb2uSk9ZyVwLl+N0WSpIuBQOAViQEKSa3188QDisyTfA940Y9sB6CQeNc0zffE
N+dv0OiB3lMbTp9hC5wgPI6Y5YTcqqbTaA7CLwEGADeU6xwv9+FCAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:26.238'!
pinMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPinMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pinMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:26.17'!
pinMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAjtJREFUeNqkU81r03AYfvJRdWk32WEUJnYIHkTaU7wp6kTY
gqLoet7+AA9FBEGoB2X3SXfcqdW2bBYPDllgKzgKKrqwtYcypDBcabGMta4TujZN4ps2c8m0
eDDw5P19vO/zfv4YwzDwPx9fZtk/Dk1Kxnl0hRDSgEgNyHynTZEct0iyvZg15zY0nEwGm8Aj
Ir9mv+hJoDvXLEolnItE7jaAJ0Ry458E9vBV0mvt76O0soKhiYmxPcN4TqRj5iVTYn5n+4xw
kdCky0ob2DgBbHXCn5sL7q6uolIuY6CvDx5BQHJhQaFILvFfj7pw6/r8vIhiUVNrtfre+nrp
RyZTPD8zI5nGB5qGjXT6I6XAUfE4sgp3IkgfhTpOnqdvRqOilsvhQFWhkTeVvJrG7xKJNYrq
KQ/I7b8VkRhlqnx4aWpKMXw+/NzZQSWbxW69js+p1CfdMj7Up/QgEDizAllCrisLhJZLls/6
RkeHq4UCtEYDjMvVrlerm6TypZ9+HsIp09iMIEZFPMQroD8BnPQsL4vvZ2cVweuFm9I4MzIy
RHlfFiwjxyTa1hzDMOP5fP6F3+8P32PZanNxEVIwKG4qinsAuEP5rmnOiVU6BEy3lVfj8fjj
QCAQov1rGEaN8t56m0pNewYHxfuTk27SEe3eo7FYd+Q5jgtIkvRQluU3uq4vETqOLhBuU3e8
wMtGdyK/2Qm2KQKTwMfz/AMy+kDYtp5B+xjUY7Jt6WkmwWmrI4z1EHWb1C1FvRd+CTAA5NLy
uwMCCScAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:26.48'!
pinPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPinPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pinPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:26.429'!
pinPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAApFJREFUeNqkk19o0lEUx8/9/bQ2mVlGL9KkiQyWNKj1Eo1K
J2wxZdGsV1/axp4GjQLZlhTrQfZgSX8ejMoRE8eIvbgEZ7GkP6wNpw8zyxgkSiJzTQU33a/b
+S3NyRg9dOHD/f3Oved7zj33XEIphf8ZggTD7DLykqTa1IoMcAC2NQD/D/yJYeACzsxeylz1
74DM6TRsAgyi+PmdC3sK/Kr+ZiAehwabrSsPYEIRzT8FdqZfxH2FbBbis7NwpLu7fZ3SOyja
zi+SOPl72tvIcWQTF5NbAEv7AFa207fbDatzc5BMJOBAbS3UiUTgnJxcxExOC75UbqHzgsvV
ArEYV1xby6wHAvGffn9MabVe5J03OA6WfL4PeAQWi8dKCRnez2fgq6TagZFHtQ5HCxcKwUax
CBxGK2JU3tk9MbGAWY18V6k8jQBn1MvLN/E27jM7rs6DlR9+ZTQuUrkccqkUJINBWM1kYH5q
6iOKj9QPEc+3piZlSCzWNpjNl1J4bJavQBAJ/ZmjSEHo8dTL1WpZOhoFLp8HIhRuZdLpz4d7
iMgfOHbWPjMz1mk0WpXZ7DMgWMQyOMRIn9frpS6AhYheT6MaDf3a1pYbP0XeTD8m7nzCRBUK
xYhUKm1+sn0NFQEWuRIOh/Msyw4ZGKZ/HEVSBgNd6TnHuQZJmnd+eIu81mtq1BKJBG6UBRhs
Z0TtdDo/CQSCXuQQCsBzLOwLFYm8HZXRsrPlOmg7WgWAeyrlx4gndDrdUzTqUIgt211mUL60
kHne+UE/SfRdBa3i6O5Ok6OjBR278Psk0lxqqMa712CM5iL0nom8u6yFbrQdROqQGkTIdzJf
OQkiKj1AWnoG5TnVqyfT2JqPHG76vmSr4rcAAwA7JAkAOsfydQAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:26.649'!
pinPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPinPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pinPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:26.577'!
pinPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAodJREFUeNqkU11IU3EU/92vZHNWPgzJSMkiQlcR17eCWiQ6
lCwc0YvRg0+9SNRLYNTEF3vx69GHsNqGCr5YeENXiUR72PKDEpmSxNhohFubhG67H517N3VD
pIcu/Djnf885v/PxP39G0zT8z8dHWXbfT52SKf51mdCpAIMJYO4nHcKUOEOSPYhZKT52Vnq9
zjTwkMivFBoOJFCLdRaRCE4ODrZuAY+J5No/CQrLz5JfZnMTkZkZWNvaGpOa1k2kjbqRiTC7
3boItYQ0GWMysHAIWDfKHx52bszOIhaN4rDJBIvZDO/YWJAqqedDe7fQfHV0VEQ4rGQTiVRy
fj7ye24ufLqvz6EHbysKFny+z9QCR8PjKKrLqMC3V2oTZe65PjIiKktL2M5moVC2LGXVg996
PAGq6gkPSHJBf7sEeh1ynqRhYEDc8PuRSiSglZTg29SUP5bJuPqeHpVCdYLh3Dz+B8hq4PQJ
LBKWcnKNkBEk6USV3V4ZX1uDsrUFRhDkVDy+8uJ+WQe5PSOIq7XCm9UaHuxLGuIOXgNlHqDE
Mj0tfhwaCporKlBKbRyvrrZS35coo9jRcE/UJdK52fEF7XAMwzQtLy/322y2rlssG09PTsLh
dIqPbCul7+xHbtD9rCSVZO6egAC1EqQYBkzuKu1ut/t5e3v7MOnjN1U10aKqTbSRPUO9VWL5
3fp9C/Jh4n3QiOQ47pzD4XggSdKEqqpTBGOTzxJaaLCf7phehU7x2ChnfthuXxC/ji0GDYbv
iiGreJ7vZVm2lfSLhPP5hTpDqNHthGMEK1yW+cr1Og3dli90FvRN1meQlGW5P/8Atfwz2JFq
/l3l9F+ZQLQ3pEFgAjt+fwUYACo6Dw+YV3cXAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:27.094'!
pipetteArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPipetteArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pipetteArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:27.027'!
pipetteArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAnpJREFUeNpi/P//PwMlgIWRkZHBCoiLgBxLLAr+QjEIAK2y
+8nAUPyVgYH1MwNDz+////exrAFqtiTCJphm1f5+v09PnzIc6e7m/s3AsI+FVM1P9+9n+MPO
zvCBgYHtD8gLePTZAHE+UPNeoGZPZM1HV6068Y2BoeEfyIBbOAIRKDrBccUK47uRkSw4NO8E
B+ITV1ewBiYmJgZQgMLAv3//JuyIiChwnTw54OmePVg1gw145uICYbCwMDAzM8M0q3z48IHr
R1zP+m8xegz6ISHG+1atOg2Mjc1Al+286l/C8OfPH4Y/P39ihgFUs1NucVXhnsuv7pxccgls
SGhYmOmyVauYDlZsaHupasHw8/t3hm+fPzMw4dMsxMP2cntn9OvdAgITVq9adfZg8SoWoOYz
wMQXA9MDNwDoJOW3b986ImsujnE5+ZVbbt8Lm6Qlp12zTR4pmv6J8hA3/vXjRwHMEJbz58+D
/c/Ozm7b0Te1CKY5K9j6yJcvXw6LRS4pe8HEZPwCqPju6dMMhyT/MUT4KRnPW3q54P+/fwzM
wsLCDJ8/f1biEhDTZpE2FgJpjvcwOADUfITdKPyepL3LrGBvNTV2BXEpBTNtqX+CggyPvzMw
GOmJS10+dUeekZOTk0FISCj2wrW7VX5+vtMunz3+4ffv30f+/v17n1lCi4HHNHomq6SOMci5
n79+ZdBxMjaW0lViOD5n29nfz69MAInLAZ0fxsbGlgyMRkcgXw+ItYBYDYiVQPJALAnEorzR
S87rHPz/nzdm2Tkul+p4UBiCUg4/EHMBMSMkATL8Q6L/QTMjmM0WOHsCMOEaM/7/O+HXxoyl
IDGAAAMAs28wC3kJ3fsAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:27.407'!
pipetteExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPipetteExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pipetteExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:27.281'!
pipetteExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAotJREFUeNqkk/1LU1EYx59zd918ma7moi3DNW3GjFyxX1xa
aThSqyFkoDSqH4KiiHyhQCHot4gJGkZ/QT+IEyQqMvCt0mpGDFpRjKYEm1O3O6fbnOu+de7V
GxIaRQ98Oec83M/znPPwvYjnefifIBFCcBirDR+sm3zArksI3OpoGqA9CZARB+iieX6UHMCw
9S86SbCxu9u+HAzChNOZQwOMkv8KB8fGgFEoIAYgZ4Qn/IGrxLqB4REM122EJ/v7360A3OGE
Ar4thoizPdV9fRZ/czO5BfxCHGLAZhMBgiBAGKgUHMf1DDU1tdh6exuCw8ObwmKB2ZqatQ1J
gkwmk+C9sVgse/V81+CKowzMjY2WT3HXjOEBys3Sg27jTYnfr74OH7/e3tl6aM+2cvejj4Pu
JwMeU12RYX/t/X0IkdX41ZnCywURW8HD3oVvaqV8/vm9c+HvjtyRHzr9Sp5OR6p2VplYDmwM
NoegXwUYhimmKKp6I9zuqHHv0sy/rKpPqgsrT9DNF/tBo6so4VjUwDJAYgHh8XjA6/WCz+c7
0nLrdpsEXz1TMREOh0c7Lod352wvKwU2rnK5XJBKzKnk2YZS3P0YLRQIhUIQCASKVjlSKcEX
ag+OR6PRV51XFqcZBs6qtAeMs4vv4dnTmxBJf4UMtdYo5GkaEDk1NQVqtbrC9Xjomt1++qH3
w9sYTdOTLMvOGPWsVZGtMYMsmC/nl+DkKSf4P1sAlCg/lqk0J5cT5WQqlSqMRCLpgh15XRia
xqLwSLKwSkILqNVgyjNmEXP49+EgSXVAghoUZ6YtUBV/iSQuCVZeSqfTr/GK1gwInLQino++
Gff78d6PPYZzd0WTinbDZxkBqZ8CDAD/b0X059p9CwAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:26.949'!
pipetteIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPipette
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pipetteIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:26.742'!
pipetteIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAeJJREFUeNpi/P//PwMlgIWRkZHBCoiLgBxLLAr+QjEIAK2y
+8nAUPyVgYH1MwNDz+////exrAFqtiTCJphm1f5+v09PnzIc6e7m/s3AsI+FVM1P9+9n+MPO
zvCBgYHtD8gLePTZAHE+UPNeoGZPZM1HV6068Y2BoeEfyIBbOAIRKDrBccUK47uRkSw4NO8E
B+ITV1ewBiYmJgZQgMLAv3//JuyIiChwnTw54OmePVg1gw145uICYbCwMDAzM8M0q3z48IHr
R1zP+m8xegz6ISHG+1atOg2Mjc3/kTSDLUZ3OlSzU25xVaGhgoDFySWX1h9fs+ZsaFiYKdDm
oP8Q78ExCy7Ney6/uiPEw/Zye2f06xcCAhO+r1pVAFRSg6z+NrIBf/78Uf706ZNjQVktXHNx
jMtJoIH7//79ewdo2xJkjduA+BbIgPPnz4P9z87ObtvRN7UIpjkr2PrIly9fDgPD5S42jTDA
LCwszPD582clLgExbRZpYyGQ5ngPgwNAzUd+//59DyjHcP7bN4YtQMUngPgteqBxcnIySEtL
x77++OO6pb1rLg8PTyzQNYogVxEDQBEvB9RgAcyVvEC/3gNikCV/0PBvNPoPLJ+BDOAHYi6o
YaCY+YdE/4Mq/IcLAwQYAOOO/mwcDCLkAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:27.549'!
pipetteMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPipetteMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pipetteMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:27.485'!
pipetteMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAgdJREFUeNpi/P//PwMlgIWRkZHBCoiLgBxLLAr+QjEIAK2y
+8nAUPyVgYH1MwNDz+////exrAFqtiTCJphm1f5+v09PnzIc6e7m/s3AsI+FVM1P9+9n+MPO
zvCBgYHtD8gLePTZAHE+UPNeoGZPZM1HV6068Y2BoeEfyIBbOAIRKDrBccUK47uRkSw4NO8E
B+ITV1ewBiYmJgZQgMLAv3//JuyIiChwnTw54OmePVg1gw145uICYbCwMDAzM8M0q3z48IHr
R1zP+m8xegz6ISHG+1atOg2Mjc3/kTRzgixGdzpUs1NucVWhoYKAxckll9YfX7PmbGhYmCnQ
5qD/EO8x8AMxB3ogImvec/nVHSEetpfbO6NfvxAQmPB91aoCoJIaNiDBBcSs0PQBN+DPnz/K
nz59ciwoq4VrLo5xOQk0cL/y9+93gLYt4YZqREmJ58+fB/ufnZ3dtqNvahFMc1aw9ZEvX74c
9vj27a7qz58zgcFrzICUKqExdZbl+fPnoNBXklZU54FpjvcwOPDz589jQC/ds/z8meETUHN8
XJwxengtXLSIgZGTk5NBSEgo9sK1u1V+fr7TLp89/uH3799H/v79ex/oLQYloEIHBoaZclAX
IINHQBeAIl4O6HwLYK7kBWq6B8RvQUGChn+j0X9g+YwRGiOggGWExtA/JPofVOE/XBggwACC
0A7kxM0uNwAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:27.723'!
pipettePencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPipettePencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pipettePencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:27.641'!
pipettePencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAndJREFUeNpi/P//PwMlgIWRkZHBCoiLgBxLLAr+QjEIAK2y
+8nAUPyVgYH1MwNDz+////exrAFqtiTCJphm1f5+v09PnzIc6e7m/s3AsI+FVM1P9+9n+MPO
zvCBgYHtD8gLePTZAHE+UPNeoGZPZM1HV6068Y2BoeEfyIBbOAIRKDrBccUK47uRkSzYNAsw
Mu7kAKpjXOzqCtbAxMTEAApQGPj371+M8K5dBa6TJxs/3bMHRbOYmNhOk9evGZ6DXPDMxQUS
HSwsDMzMzDDNKh8+fOD6Edez/luMHoN+SIjxvlWrTgNjY/N9be2drMAI+/P6dRmQP5EJ3elQ
zU65xVWFhgoCFieXXFp/fM2as6FhYaZAPwfd09RUucTL66JYXx/wmoGhkQWX5j2XX90R4mF7
ub0z+vULAYEJ31etKhAKZNz+7ds3j479+5vclZX7I///3wE34M+fP8qfPn1yLCirhWsujnE5
CTRwv67njzsKnoyPv31lKFvrr++lra1d9+HHj41hDAyXWM6fPw/2Pzs7u21H39QimOasYOsj
X758OVyT9eGuuuIve5Bmd/8Kr3kzOvZrK7AfOXSW/dJNUNg9f/4cFPpK0orqPDDN8R4GB37+
/HmsOPjLPXXFPyiav3z53/b715/9X7/+YegGOZ2Tk5NBWlo69vXHH9ct7V1zeXh4YoGuUQS5
amU9g8qG6Yxbvz+r/D+1jnFfehiDi5IMZpqRA2oIY2NjSwZGoyOQrwfEWkCs1prC0P3/y83/
EyoZjwa5MAQDxQSAmAeIQWmIFZR8QCmHH4i5QIkKkgAZ/iHRr9N8GTf8/McwbeHW/8egYigY
IMAAVBQtvN7LIKsAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:27.882'!
pipettePlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPipettePlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pipettePlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:27.825'!
pipettePlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAlZJREFUeNpi/P//PwMlgIWRkZHBCoiLgBxLLAr+QjEIAK2y
+8nAUPyVgYH1MwNDz+////exrAFqtiTCJphm1f5+v09PnzIc6e7m/s3AsI+FVM1P9+9n+MPO
zvCBgYHtD8gLePTZAHE+UPNeoGZPZM1HV6068Y2BoeEfyIBbOAIRKDrBccUK47uRkSw4NO8E
B+ITV1ewBiYmJgZQgMLAv3//JuyIiChwnTw54OmePVg1gw145uICYbCwMDAzM8M0q3z48IHr
R1zP+m8xegz6ISHG+1atOg2Mjc1Al+3cGsoNdCKQ9fs/ZhhANTvlFlcV7rn86s7JJZfAhoSG
hZkuW7WKaWKDQNstTVaIAV//oRqArlmIh+3l9s7o1y8EBCZ8X7WqYEoNPwtQ8xmg0rNAnA72
Okzznz9/lN++feuIrLk4xuXk+/fv911wY1iyOYDT5LoG658U1wRjoNONGX5CAp/l/PnzYP+z
s7PbdvRNLYJpzgq2PvLly5fD35z/3X3ixDTzEiMnUNM/ho9/PzKAaCA4A4yqsyzPnz8Hhb6S
tKI6D0xzvIfBgZ8/fx4DeuneZ2tgzPxkMHYMcjIG6Xrz5w2Do5cDmL1/3T4GRk5OTgYhIaHY
C9fuVvn5+U67fPb4h9+/fx/5+/fvfaC3GBhUgMHkxj6TQYkZrEknTN/4yqqLZ8Huv/f3LCji
5YDOtwDmSl6gpntA/BYUJGj4N5hu5NklFSdv8Gzxw/MMdV/MQfkMFAsfgc49DKQZIQmQ4R8S
/Q+aGSHs17/OPOu89Z+BlfEMTB1AgAEA1KM9hCyldqIAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:28.382'!
playingCardArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPlayingCardArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self playingCardArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:28.311'!
playingCardArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAr5JREFUeNp0U19IU2EUP/fu6jb/zNKbaU6nkw2jVqSBN1og
QoKaCj1ED4EDH+opfJOg8NmnggpNQiLwQTB6qUH4YFG6ECr/DnQ6UDfTdOjc3Jz3X+dcd8mH
deDHd893vu93zvl95zK9IyNAxjCMtqqqCqIoCqqi1MiKsivL8gzHcatms1mFtNGZwOIiKIoC
HPwzO6IeUclbLG7B6WzYPTiILIXD/u39/XUkWjcYDCsY9yGC+iUOA/q38LC19dEZi+XiCdKc
ltract1Z29lZ6/d6X/7e2HiKrkh7rCxJkEY+T5d7ekDBEjOhnOcrSgoK2lmW9WA/VRqBiJfT
YOiQ1NUF2HtGULzW4bje6/E8xoQNVD0niSKkVcyTKZPfD2pVFWQyAwotYTKz0ZiHq4HE5EhJ
MlytWgXNzeRkJGBYFkTM+mFiYgwJ5rUW0rF8lmGsVKaEB6TxcRDb2kDa3j5e0ad9ih8kk4ef
fL5JJJihavQKLlfwvINakNAXp6fhCFsBQdDYs9HPcruBxbg/GFyOxeMzKGJSe0YkMGdz3CUr
zzuJQCTCzk5QR0dBCQaBtds1n/YHfHH4nKi3SufdzpQIXxKxGD6jLLuuOBw3kNGkVUAtmEzA
Dg5q2Wkln/YXN5Nw55bjFF6+jwLe0wfpwtWamqap+XntmWRdQJsN2EAAXnzdg5WfWwDRKIQR
alYK7rbb64aG57pVGmUSIp5IxPE5C3UNTtoSmOHazWpYimE26Xj8JiMATbddde/ffOs2uBob
o1MLC+GNra2zjYJQdphKaT+LjtnZEHyfCMDuu48Q+bMHUZGB3OLT4O33/sCkz+gXzCmurCws
crkeDPT1eapttjIlwxzg+ELLk7FDpaPDtPpqeFbenHvOxkKviaAIcc5YWlqaXVLixJO58B87
KmpqV4xlxUpoakj+9ZZUjvwVYACTyq88neWh2QAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:28.54'!
playingCardExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPlayingCardExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self playingCardExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:28.482'!
playingCardExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAtVJREFUeNpsU0lMU1EUPf/1/c4UpQWLlKGYEqIikUioU2Rl
REQXxkRXYIhbXRliYoIu3OjCjUNk4cIdlpVBEmMIJgYb0SgQ04DEJoIthsEKlEL7J+8rrbDo
TU5vb9+75507VOrt74cwSZKy3jAMKIoSNHS9XtP1hKZpE5zznzabzUDOxJ2Z6Wnoug6Obasl
tBBqPC7XiWBdXWtifX35eywWWVxdnSOiOZPJ9IPOw4RoPonTQf578Hp7+61Sl+vgDlL72aam
ynwwu7Q0+3Ro6PF8PP6QQkX8xjRVRQ5FHpHc0wOdJBZCpcdT5S0uPs8Y66J6/FkChZJzkMQl
tbsbVHtBiPOmQOB4b1fXbXqwVajnqqIg10WnJl6KRGD4/ShkJmq0So/ZLBYneZNoJhedFEbe
l1XQ1iaCggQSY1Do1cHR0bdE8C1bQu6siEmST8hU6YI6MgKlowPq4uKWpzgRe4G5r5dh/A1l
3oTDH4hgQqhhQgGh0ed2B0QJKsUb4+NYpVJWgsGsT335iFTiPSoCF6GtjCTV9HKEcjaye0Af
NjPnh3weT50gUIT8zk4YAwPQo1Gw2lpsdlTBJq/BInOUun3SjZbnu82mDLbGqGkNhwOBkzQW
a1aBKMFqBevr27rw7AmSyRHsKqnGla6XqKlusMuSckZTaYfULYIDR+rrT2doGqKJ/0dWXQ02
M4OUKwaZ05orCwiFQtA25i1mu3+/quGUIghEI5KpVFKMM9+DbWhYjb+Co9iJeOITXg/exFJ6
CnKJN0BplyhFEgrePQqF7oUnJ8eE5J2Lk1r+DEONwcAUzGwJ7ecewM7X4HSm3bLV2UgkQdPk
8HDmdzT6a1lRSo41N+/zlpW5uCxDNpuxELmPPe44HNY/RJDB3TvXgPQkRAM5Z5aF+TWH+A+7
CXst5eXlZq+3Dow58otz9Wj0Qo17vSIfMwmazLRNk6RlOEfGzDH2T4ABALVItwsqlXIAAAAA
AElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:28.203'!
playingCardIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPlayingCard
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self playingCardIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:28.12'!
playingCardIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAm9JREFUeNp0U0trE1EUPnMzaRJtE7CjJDZNUm1CQKMYBANG
6Eqopf6FBrp3WywtXbl2owjdiotSuikSkCzqpgZ0YVMk2EYjaZqHpCWQJhOdp+fcTGIX6YGP
M9899373PO4IaxsbQCYIAvemaYKqqgnTMKK6YTR1Xc+JolhyuVwmWEZ7CgcH8G51FUT4bzcQ
DxAhye1OJiKRmWanc3pYqeQbrVYZhco2m+0nxrOIYv+QiIH+d+LZ3Nzzq2737XOil57E45N9
cnRycvQmnX5dq1ZfIlVpjemaBhbGJDq8tAQGpjgMk5IU8Ho8TxljKaxniguoeNiCQJu0xUXA
2oeC4vFw+OFaKrWCF87wEjRVBauLozrdlM+DOTUFw8yGjdbwMpfDMYrexgUMVCZD7+cZzM4S
GSogMAYq9uz97m4GBb7xEqzYGBMEP6Wp4QZtZwfU+XnQGo2eR07rFO90u38+ZLOfUCB3PoO7
AUkKUwkacnVvDxQsBRIJrj6C3J5MAsN4vlj8cdZu57CJXZ4BCrhExu74JSlCAioJLiyA6fWC
LsvcE6d13RLA0X81rPEzJLF74fAjVHTyDKgEpxPY+npvA3rivASMYwk10W5vIQYCt+5Ho48V
nAY1cTCyYBBYocA9X9ve7sU1jV4kEHpjxLG0ZbmN47zS78Ew80xPg4ZxRVFk4s1KZZDBx1eb
my+y+/ufaeGiR3SG0yDrtNtCvViEL1tbvQzeLi//vhYKpcdjsUChVJq4GQxOGEOyYMfHUKpW
v1fLZeVXJoOdhRZCpn94HHHd4fP5RrzeCDB2GS4yw+go9frh31qtjqyCv/XpPwEGAI5LqvBq
pOCSAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:28.721'!
playingCardMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPlayingCardMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self playingCardMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:28.656'!
playingCardMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAApJJREFUeNp0U99LU3EUP/e7q3OlE+sWdzV/LHBslItG2CCT
IRrYmEH/gMLeegh8kiDwpZ7zoQjsKcEHEXwKIXowH2wQRA7GYm4tmptbTBHc7lbeX53z9Y6i
1oHPzj7f8z2f7znn+73C/MoKkAmCwL1pmqCqasg0DJ9uGIe6ridEUfzmcDhMsIz2ZNJpMAwD
RPhtlxA3EAOS0zkS8nrDh4pysFMspipHR7sotGuz2b5gPI7INZNEDDT/hx5EIg/POZ1X/hA9
dScY7G2S/P5+/sX6+vPS3t5TpCqtMV3TwEKXRMlzc2Bgia3QK0l9cnf3FGNsBvvxcAEVky0I
tEmLxQB7bwmKBwcHb87PzDzCA8NUvaipKlhT7NTppFQKTI8HWpkNB63hYQ67vRO9jYYp0iTJ
0Lt5BZOTRFoKCIyBiqe+3tp6iwJJ3oIV62KC4KYyNdygbWyAGo2CVqmceOS0TnGl0fjxJh5/
jwIJqqZZwdU+SRqkFjTk6vY2HGMrEApx9XbkbSMjwDCeyuWy1VotgUNs8ApQwCEyFnBLkpcE
VBKcngZTlkGv17knTuu6JYDD+yTn8zC9sMDfwdA1v/8WKnbwCuhddHQAW1wEY3ycew05UAsY
xxZKkbW1I1exCLr1kC5f9/luf0gm+TXpzQH29wPLZIDY19lZUDY3gfX0wN1sdspRrQ5TMh76
UaRB1Or1Gl7nmeYM/rYSzuDe6OgJGRq6iL8EeLW0xCt492x19UkbQCwyNjast7rCQABeLi8D
Q19Mpwv2ev07/w6wAv7ezw8MuP3R6OPNVKpQUBQzX63+A1qPZzKfPRMT9zFHprwwvQ3EWcQF
u8vlapdlLzB2Gv5nhqEcl8s7P0ulMrIi4uCXAAMAcQ2p38WwspEAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:28.889'!
playingCardPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPlayingCardPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self playingCardPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:28.824'!
playingCardPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAtdJREFUeNpsUktME2EQnm4boQglgVULKdJqWjFVVCTYgEYu
aADr2RtNuHHwiiJISCTxQOSArzQevEgELoSYavBQNRSMSMRii1ABofRleYS2Wyq77Tqztsqh
k3yZf/75Z/5vHrLuoSEgkclkkhZFEXieN4mpVEUyldpOJpNfFQrFqlKpFCEt9MazsACpVAoU
8F+OIS4gtKxKddFkMNRvc9zmos/nDkciXkzklcvlS+ifQixnghToyJxNN5ubbx9SqU7tS5rX
VFVVljHWNjbWnthsjwJ+fz+aPN0xSUGANApYCm5vhxRSzIYylj2qLiy8zjCMBevRSQl4DE5D
Ro+E1lbA2rOC/FV6fV23xdKJH9YTe4XA85DuYn6SfnK7QdTpIJvIsdECfqbMyclHLadmKqiT
JKg1EoPGRjKyJpAxDPD46yuH4612ZeVbqdcLTNpXwMhkGqIp4APBbgfebAYhHP6r0aZ78nO7
uwnf4GCwbXi4o9bhqGeIAeKMprhYTyUIaO/OzkIES9kxmSRNNt2Tf87l8of8/sLjXV3mMEAP
JVAqGKZSw7IGesAT/ZYWENVqSMbjkiab7reDH+Dr9HSsz2azXLVa+7dEsZfBTp4+p9dfwrHk
SgyohNxcYKxWqTbSZEd/TcCq8wG86GErjUbj3c+JxHPcoHFKYKyuqLiyh9OgJv4bWXk5MB6P
pKMbDli334Ga82dh4PHTZaPWP4FxTmkTaSyxeDyG4yzK9GC/JLY+Quj7ANRda4Qx2yS4Y9Vv
eJaz57EhGNvZAWLw7uHISO+U0/mJAvYvTnzrB4TmMbimGkY7++BE7S3wRMo8/ngRBJaWYCyz
74e1Ws1Js/nee7d7fZ3jxLVoVML4aIcoxhbEl88ui19cr8Upj2de19DQhjFqipN2A1GMKM0p
KSk5oFYbgGEOZuhHZ2bu32jKm3PFjkz+5IpWcN7cXjC4+DsQCKLbh9j8I8AAeujYTHdTKPkA
AAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:29.19'!
playingCardPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPlayingCardPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self playingCardPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:28.981'!
playingCardPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAqpJREFUeNp0U99L01EUP9+7b87VnFlfTW3qXG0YZqUFfSED
80FQmfTUWyj40lMvQRIJ9tB7DxGBf4GCRFQIESQ+2GBkOZ0Ds5a/xTaTuX2d6/vjds5tK6l1
4MO555x7P+fHvVcaGh0FEkmShOacg67rKresBtOydkzTDMuyvOxwODjkhPYsLiyAZVkgwx/x
Ii4jPIrL1ar6/W07mrb9aX09Gt/dXUWiVZvN9gXjQUQsf0jGQH6t3u7uvlfucp09QHq4q6Wl
Jm+sJBIrT8fHn2xubDxCUycfMw0DcihR6PDAAFhYYiHUKEptZWlpD2OsD/upFwQ6Hs5Bok1G
fz9g7wVB8Raf78pQX98gJmyj6mVD1yE3RadJmaJR4PX1UEhsOGgDkznsdidqGw1TpkmSoHaL
Cjo7yShIIDEGOmZ9NTX1BgkiooVcrIRJkpvKNHCDMTEBeiAARjz+S6NNfoprmcz+62DwHRKE
qZp8BedrFcVHLRho6zMz8ANbAVUV7EVoH2ptBYbxaCz2OZVOh3GIGXGNSOAokuVzbkXxE4FO
hL29wMfGwIrFgHm9wib/nQ934bk07k6pyZs4rUnQLLxG02xq9vmuImOxqIBaKC4GNjwsspMm
m/zh73Nwo+v6UW5YFyDLfz+kxksNDR2hSERck5kfYF0dsMVFIOv+x0GYW54CVlYGSTMJkBV7
3gOHaZkGkd7bS+N1HsvP4G+Z3ZqF8s5TYp0wEnCtq+0irSeevQVbU3t7MjQ/v76xtXWiXVVP
7mez4rMcRCQegeWRl7CfdoJWuwehkeD00lxsE0w+Ld57hcfjPhMIPJyMRtfWNI2vpFL/gPyn
Hzdnqr82cnjgDNM56LAD/eHjiGp7VVVVUWWlHxg7Av+RjG+px3SmK/g3awZe6LfQtf1TgAEA
kIe8ROnodKoAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:29.948'!
plugArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPlugArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self plugArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:29.852'!
plugArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAArVJREFUeNqMkl9IU1Ecx3/37u91uziXwpAt0wRx/u8asQcN
rJYQZq70wXJIZUItI6wHHwQJEn2xIIKCHnMQJvSgEqOHogeRmmmJeOdDamPgnw135+Y2t3v6
XdFaNLIDHw6cc37f7/l9z6HggGEymYDjODAajcU6na5eo9FMUBTF7+/T8B9DFMWSUCh03m7v
GFpYWGjgeR5isdiBAvWImxByfWtry9bV1TPQ0tLY7/F43tI0LYn+U6AT6e/u7j7m9Xpv9vUN
PWhqsj6NRqOjer1+jmGY4mQyeRfFi9IJlBkMhts4qgRBAIfDUVVbWzkbCAR4dJ2WyWR/tCNL
526xWKzowgSDQUgkElBdXW2Ympoy4VKSZdnjvb0DD9vaLvWjwRt5GoHy7Oxsxu/37/a5vb0N
eFWwWq2lLpfrjtM5ZpbaycjIGFWr1XPpBPLwmZTxeBywZ1hdXQNBCAE+H5SUlJmxHV6r1S5G
IpFpDPevEBuQLCymNzcF8PnWIR4noFZrIZmkgKLkYDZXFGGhY2NjAzBgSL1BI/Kovb09f3Fx
Cd1FYBjtr025XA6Kmg7Y0R2OF/KTY9HgGiTwL6SG6MLiIysrPuwZDytUgIGBSqXECEhCEDaj
UGmjOjtPKT1hk4ItPBFRGSu+pgoUzMzMmCyWk6x03aysTBgff+1LcHZKLLft0OZz4e8/1n0M
q805W5ef+8ntzSOiGNkvbkVIc3MzwTnQ2npjd0Yu1rxc9g0sEXL1GyEtX35zjyfkaM/Hz9Re
8TAWw8jIiCT2DLmGtKmM5a/0FwafoxMnbYTCYSit47jcsgKYfDHhpmj6MaQ4S9xCcpBD0msg
mQiLaBCGveycLv1ACHvF6dac6bXjGiVlEJ2fnz+N833kHaJGVIgSUewhnaPFzPxK/+wy2fHN
Pom9HxyW3H8KMAA8VDcBHDtjpgAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:30.074'!
plugExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPlugExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self plugExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:30.023'!
plugExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAsZJREFUeNqMkl1IU2EYx59z1pxnczan6dE2Q0PMqencguaF
UhdDChOjGQXKwEKIqcUQ8sKQyCldWATlnQnRLrJFwZIYCJUXIpEQKGwTwYYMtX25L/dxttNz
JpLRqB748R728v8//+d5R8A/Si6Xg0qlAplMViORSNpEItEcQRCOg3sS/qPS6XRtKBS61NNz
c9Jut7c7HA6Ix+P/NGhDvrIseyMcDl8eGBie6OrqMDmdzg8kSXKmfzXoQ0xGo7Fpc3Pz1ujo
5P3OTu3TWCxmkUqlKxRF1aRSqTtoXp3NoJ6m6X4sZTAYBIPBoGxpafzm8/kc2HWZx+P9Ng4v
W3eNRqPFLtTu7i4wDANqtZpeWlqS408psVh8ZmRkYqy7+4oJG7w9ksXgdFFREeX1ejNz7u3t
AUYFrVZbZ7PZBs1mq4IbRygUWnJzc1eyGZzAZ8pJJBKAM8P29g4EgyG4cC4FU+MSxWOTcsvn
E61Fo9FlXO4fS2xHClBMBgJBcLt/QCLBQr5YBKcqY3BRNwYtmkKaSYb7PR4P4ILhcIIO5JFe
r69YW9vA7mmgqLz9maoDUN/YDGWlxVBVXZu43fv5uce3Lzps8ATF5S6XG0hSACKRAAQCPrDp
JNukcEFdQzNxTf8Knj1sZQr4C5XpNMtpmcMjvJuZmXHTtAzF+VBSUgzz81Z3NGBzl8ulEWFO
BGZnZ4GJ7whzhBUKJgWtSebXH+k60q/T6crM5mm/VFoAFssLf0MNMfjACNams8q42/8F3luH
wBO3A19KV+Hr6pJJIA7ELIpZ7kSmkARydW6a0Cy8Oba44TjPrq+qMvfcub6qZj+9Fi9y91yC
lyjOxMMyIPeQUsQWi0NfcVn+SYrcgjx+BCLe4cyZxw8DffxoJSbo5RZxF8UTeA4hH5FCbjkc
i8sseP3rLsz5nSC4dOMsfrNEJjiwTnysnwIMAHFVPDTvW8TmAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:29.356'!
plugIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPlug
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self plugIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:29.302'!
plugIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAjpJREFUeNqMk99rUmEYx5+jbp7jDzIzkNCiqzFt1dIuvNlV
yG7WWOUCYUOiH1C2COmii8EIkl3EoiD6A4JdBEIXESHdduGFi2CIRy9q4oSVnvQo/jjzePoe
0bAmzQc+vJznfZ7v8z7P+x6GDjGn00kej4ccDsekxWKZNRqNHxiG4fv7GhrBOp2Ou1qtXl5e
vrWRTqfneJ6nVqt1qMAsSCqKcrNWq11ZWXm8vrg4H81kMh81Go0q+l+BOyAaiUQu5PP5u2tr
G08WFvyvms1mzGq1bnMcNynL8kOITwwTmLLb7fdh06IoUjgcnp6ZOf9VEAQeVbe0Wu1f7WiH
Vff5fH5U4SqVCrXbbfJ6vfZEIuGESzabzRdXV9efLi1di6LAO90QgbM2m40rlUrdPhuNBuGo
5Pf7z8Tj8Qebm+9dajsGgyHGsuz2MIFTuKZxSZIIPdPe3g8SxSrh+sjtnnKhHd5kMmXr9foW
hntgiHPgKJI15bJIhcJPkiSFWNZEsswQw+jI5To3gcRwsVgkDJgGTzAPnodCodPZ7HdU7xDH
mf5s6nS6bivJ5Odv+Iz0/cyAwA6ST+ZyBdrfZxBMpNePoXJbwRza5bIg7e7u/KrVxGeIfTFM
4CW4GgzeOCEIas8sxWJvCvBVQA58AW976wELAiUQCKAuCcHg7e6qCo7y1AeTVV4DCVynEW0w
+R44Do6ptwGOADMwAg7owZg6095vwKgvsZlKpS5hfQQ+AbYXON4LVtH2E/6ZG/0WYABu9fRX
WGM8IwAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:30.356'!
plugMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPlugMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self plugMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:30.296'!
plugMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAmZJREFUeNqMkl1oUmEcxp+jZ/McP8jMQmIWXcRQW7W0C29G
FyG7WWPVdiEoY31B2SKkiy4GI0h2EYuCoK6jQYjQRUSMbrsQchAMme6iNpyw0jM9it/H0/84
jWXSeuH36nnP+zz/r8Ngn2W1WuF0OjEwMGAzGo2jOp3uA8Mwic57Ff5jNZtNR6FQuOT331hc
W1sbSyQSqFar+xqMEjFZlq8Xi8XLs7MPF6amxkPJZPKjSqVSTP9pcIsIBYPBc6lU6vb8/OKj
iQnPi0qlEjGZTKs8z9skSbpP5oO9DIYsFstdWsOiKCIQCAyPjJz9KghCgqKuqNXqP8pR94ru
drs9FIXP5/NoNBpwuVyWaDRqpSPJYDCcn5tbeOzzXQ1RgHdsD4PTZrOZz2azrTrL5TIoVXg8
nlPLy8v3lpbe25VytFpthOO41V4Gx2lM/bVaDVQztrd/QBQLoPHB4RiyUzkJvV6/XiqVVqi5
fzVxjDhIYlUuJyKd/olaTQbH6SFJDBiGhd1+ZpCEgUwmA2ow9mYwTjydnp4+sb7+naI3wfP6
3y9Zlm2VEot9/kaPQQdtNoLZY7BB4mObm2nU6wxdBjSaPorckKkPjVxOqG1tbewUi+KTeeCZ
nQRSl8Fz4orXO3NUEJSaOUQir9N0lr8DHCFBXQfsaIBSR0AxYp3/XuV5cnKSziB4vTdbv4rh
SdpeAl/Kfr/cjXLOtMVvSIxwOIzd+7hG+Ii3F2m7ALxqAM7ucbHtDDqRFShbHCYOKdMgDhAG
grIHT1AF6NvVtibIKF9iJR6PK4EeEJ8Irn2xv31ZQd0RdPUNvwQYAHSdC+dl5CEBAAAAAElF
TkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:30.523'!
plugPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPlugPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self plugPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:30.477'!
plugPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAtZJREFUeNqMk21Ik1EUx8+z6fbMuTK0obkZo4W4USDqh/xg
EmKSqFmbg5EvSIoWvpAJ9UHEIJFKpUQCv0ngh2qYEmYqaZCFkgx7GduUdJpSidvc1nS6x9u5
a4aYHzzw43LvPf9z7/2f52HeM0x6NEDNqEp1b1Cl+lCe+xw6ugH6RwjQkMvlkJSUBDKZLCEi
IiJLLBYPMAxjgWDwVgCaFI2NFz9JJBmEECXsE9vb22q3251bVFTWZjabcywWC/h8vr8F7ITc
Pd/V1d4yOnrH6/VmEQJng7osZAqLXvV4PJeqq2+3FBTkNVut1kEej0eLBpJCOIChjxsbP9Rq
tePrO13H675XA6wQcnDvXF1dXWJra+u1np6Xifn5mZ1hYWGG2NjYLyKRKIHjODyMDPBzMXNQ
IPiZonLy3b/exmmv3Mr8Pjd5+kxa3vFVBx9SU1NjKitLp1EwHB4e3ieVStV4g5yqqpv3e3uf
2QIFhlgW5NHcfEykf2lsbDztRn29dM4yCPY1Ak63AJKTk6MnJibkeDInkUhSGhpa7hYWappd
LtcLPn2HlWGA8/th1bH9bfIzZP92zigqKooZ2+ww2BaFsOr0gUKhkBqNxhPd3b0FOt2FTuxE
D8uy0/uZPllWnM411UYS4rGQwmwpkcniSHx8AlGrT9HemvEpNVFRUbS1wOwRU/PaNBqNcm3F
Aof4i2B44wSlUhXYZNFd6r7JND2L05N0bXeBPKS9pKREMTMzD16vD9Dlf5shISGB+dTU+BxO
a5H+vQVsKI5bWFiGrS0GqFYoDAWO85P19XW/02nfXFqyOTwe1wPMfbgj2l3gEXJZry89Zre7
QSxmwWB4soxra8gCYkSeBsf/Qo8QrVZL72zX68sDIy0IB4jdYspjZBPRwQFjt/g6chSJRI4g
hxEJIkZEiBAJpZ7S/4haQD+kDZPJlIFjPTJCuxVMFASTKfwdwR7f4I8AAwDlvSWFe8xQDQAA
AABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:30.717'!
plugPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPlugPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self plugPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:30.65'!
plugPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAo9JREFUeNqMk9FLU3EUx793u273urtcy2KIo3oIcdPUZg97
EYJavpio6cNAkdSCWkZIDz0IIiQ+2ZNQPQmRUDIoqIjRPyDoQhLbNEpEJuZ2c3dDt7m7X+dO
Da2R/eDDgfPjfL/nnN+9HI44drsdLpcL5eXllRaLpdFkMr3nOC68f6/Df5xcLudMJBLXurr6
xkKhUFM4HEY6nT5SoJGYZYz1JpPJ1v7+h6MdHc0ji4uLH3Q6nSb6T4FbxMjAwMCF1dXV20ND
Y8MtLZ7xVCrlt1qt86IoVqqqep/EKwoJVNtstrt06hRFgc/nq2toqJ2TZTlMrkG9Xn9oHH0h
d7fb7SEXMR6PI5vNor6+3jY9PW2nlGo2my8ODo4+6uy8PkIGr/kCAudLS0vFWCyWn3N7exvU
KjweT1UgELg3OfnWoY1TXFzsFwRhvpDAaXomQyaTAc2M9fUfUJQE6PngdFY7aJywJElLW1tb
QVruX0tsIo5TsW5zU0EksoFMhkEQJKgqB47j4XDUVFChLxqNghaMgx00E4+7u7vPLi0tk3sO
oij9vuR5HstX1hC1yhlsHPuCb1lgh+HgEgNUfGZlJUIz8ygqMoIWBqPRQCtgWUXZTEXcG1xP
b48hqHxO4hz/jDjUwZuJiYk2r/dGmSxrMwvw+59HKB9Hn3QKFfwOTNzPuBqvRDr/Ec2AYXa/
2Euw9vZ2RlH2em/mI9GmuWDcMnNprZX9iZbn9opfUDGmpqY0sSdED9FJvMRVI+AxPiU3l3ZZ
1VHjmn81t+vM7Xaw76xxhzhJnNBegyghzISJEDEsBcu+OxnF2b3fgNOWmFpYWLhM8QHxkRAI
soWBKNpDny8oYbWJuRjDV/UTQrl3mvsvAQYAI/8iExA5sYoAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:31.284'!
plusCircleFrameIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPlusCircleFrame
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self plusCircleFrameIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:31.202'!
plusCircleFrameIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAxBJREFUeNpMU11IU2EYfnbOmaauODrczDUlJaeZSWCW4g/L
hITUCxHMmnfdCUJBXSR110W3WXcFXeQustyQfi8SxKJMEhw6p3NiZS4m/s39HN1P73tM84OH
837f+Z7n/f00ra2t0Gg0EARB/RKyCSUAcgiHsbuCBH8ymXQTAgQkEgnwV8L/lUo4l5+fX93e
3t5ZUFBQFovF1B+SJMHr9boGBgb6FxcXP9PRV4LC/8Ti4mL2yuTG5ubmazab7eYn5ZvR7h/E
w+WneBEYwszmHKQMrdHWcOUiRSrOzs5G6f4iIS5aLBYOpaalpcVmtVq7ery9GBddSBoEZBn0
kPUyNtNC+BqcwLB/FNfLu8pFUYyTSIBFBMrFkJeXV9vQcMHWM3cHij6GzMxMhMNhPDf3qYhE
IpBlGSFZwQ3fPdTX19tMJlMtcwXK81RbW1uH4+drrKdTraiQKysr2Nra2i8O26urq6odSFnD
mz8f0NTU1MFcKR6P55rNx0qfePqRdjRdJfPa2dlRbfbunnGD7qnnRqMB3wUX6nKrSpnLAnIw
uAVXZBqGRC5Gqp3w+/0IhUKqgFarxZj1vdoJxtnRRrgwTcJRFpUlCkNg9Ti1bCO6ye3a7S9d
ZvIecQ87UgzxaEyNiLksEBRFCSVSESa3PaidbtnPfaLyo0oq+1y3f5aSoUVJrIhKJbJAkL3/
npvzzpzJKMf2egQp5hQgFyr2vO7tGWIYKE8/DZ9vYYa5LDBpt/cPXjJegimcA3EjCUEnALoD
AmQztEENCpQ8NOob4XQODjKX27js882POByvXj4qewzzLyMSU+QmFEfJ92qcGKtUbUxFcXzJ
hIeljzA05Hy5sOAbYa7IBSOlJbd7SpNIJIW7l+8XZytZNGPb+DHrAZYV1GxXoTP7Km6X9cJu
f+agJ/GKBu3d2tpaTEPBUbw4lJqamqXT6awWy8nK7u5bTRUV5wsPPDSMj3+Z7+t78NbjmR6j
wRpWFIUnK8oCIkEm6DlTap1MeRfSo8mm/ZF//E0a2wCFPE8Dtk77EIEnbv2vAAMAFQaH+2zO
o9IAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:31.077'!
plusCircleIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPlusCircle
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self plusCircleIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:31.012'!
plusCircleIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAlhJREFUeNqkU8tu01AQHT/ysJsg5SFEg0KE6iqYikUlVFVp
w+MDyqKs+Yl8Qb8gKz4AiX0lVDbdsIAWoaqCDTQKRIIWlATiBiQ/Y1/7cucSxyksGelYd8Zz
jmeuZwRKKfyPyfgQnpYBJIEBHaECAmyz0wZDdZr3leEQKOwCpX0ImRdSoI+MPwJztpWV0636
1bpWK1eLuUwui/XZE2v1y+h0s9v/9HASTNostHehgph8KZPfubdyV5dBUohPwPKt+J2qlZbU
aqFaennyasd0eZyLiNOESkZMt5o3NnTfmSiWZYHnefBMf8KBZ4wRN1DWtTU9LaRayEkECN1e
XlzSPMtTbNsG13U5Yot9x3GYCFFqxaqGnKQFQhvlhXLRNM0ZKQgCMAyDE7sfuxCGIY9LkgT5
Qr6IHOY+jgWuSSBlMemw+RyGwyFgJSiQSqXg6P4+yLLMoe83wPO9LHLmKwASEjB9E3q9HuBs
YDKSY2IMUFi6TDgnEQjomWGPVg1qqM33D2ZtvFt/wUm3Du4k/yoH4AcTDznzFbwejgZN6Yqs
EpUkUxZ/9fLFYfG+OWPkzP+F3V9n5z0RBFdQ2USqwDETmPqIKArdycDtIScRiGg/tEn7/M2g
Q0nkCorAe9XfNmD5aI2fEVFAXOt43ImcsI0cvgZ4YYLACDW2CLfFLfG61ErrC1q6rhalgpzF
pPAn8fyuM/Y7di/6zMjH0R6chvyyYwG8ixJDGSriItyETdb3ClsuPm1sefrwAz7ACRxAP/rO
IiMGg3FJLCAmXf6zYH8bTpTN4DBu9FuAAQCYJyvHXH4yXgAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:30.894'!
plusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self plusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:30.831'!
plusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAaFJREFUeNqkU81Kw0AQ/jatqdKCIIgXQb17i+eKD6BvoOBB
evcdfIiioPgOggoi6LU5eO2pUlDwUK1I/rvrzG5iEhNPDkz2Z2a+nW9mIpRS+I80+SNOl4DF
Ztki0Kevk55cKPRK9mkCdTRBHuXNgAUrd1BwDncONMD5/WUZ3JflDLQkRMUjQysH8X3fbGaF
4JB8ZqoGQDuSISCHOWF8wzC/Z4lplapag5KwQ0QrJRIEAXSROTvOuqbgGUCfOef8TUAURTkA
MPgV65L2mil/Z3d7z2HOHJBpdu5udp3ivWVZeHx6KGRAL8RxrNUkYM7Tzyk8zzP0kxhKmmDb
trOsfgDc67urCr/VjTVHNiRensduxSg0hRSAh6RYH6WLOUjmE0gpzWuW2ILAn0UsdIE0MoOS
tBNTRG4fo9qW7k4V4Jb6fZP2fL0B7LcMVkcagDCdvDMarFFhqo4zvCyYhR0uAuCDXm9TcAd6
r++KwTUUeL9CuoyxbGCYDN9PRsbyhiHdOSnBCekrzLhBcIpC6OpwNvxeW9e4XrgY/IN86d5R
7LcAAwAkl9+B3LMlcQAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:31.57'!
plusShieldIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPlusShield
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self plusShieldIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:31.508'!
plusShieldIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAphJREFUeNpsU01PE1EUPa/ttLSVAIXSAKFowA8MBWpMFAyY
EDRBE+PClb+AvVuXrghLFsa4M3FnYqILRCExRiXxAxSNEgsmGLCFlnYo0+m003ne99ppG+JN
Tuf13XvOu+/MHcY5B3schAxOcDDASU+G0/R7v5zANOXWUaKVxUWuXH57Dw4cDVFQ4gF6zl46
dfGsgFjTXlDmjoQt8IwwQzhBGKDTHkS6B4Z6AuH2cEt3+3DPYJT2HspcuWamwoFL0ku87dqF
qemXn15NMjA21DsYOt7W05FKpWS6L9jbpTDFtbr55REJ8fHIWN/i6tL3moDJLb/i818/NxUV
nuTzeSQSCbweeSrTl9/fRLOnKXQ1MhmSnjmYJTj1HegH2QNTTatu/CcKhYKEHe4Gtyk4dR0g
kzfyZrFYrArQGslkErquY2NzA5ZllU1zONAcaDaJk64TsHZ1PWfQyvd27Dni8Tg0TZMCiqLg
w8QCXC6XRP+LURwa2bzg1ASK/Hc6vZ9zextaYrEYxD1FsSDbRBtOnxN6LqcLTp0H+JrYjWcD
vUGMrd2o3nVlZEmSIm/Gq3tKkwJ9V8sSZ60mULCWs0k1EzgZNFiIeUQHMlk5Fe01Q81C0TDU
fIZe53JtkEpQedGaT27Et92N5KMfElWByn/mZ9D+HGxT+/OCU+tAjKjJ5w5/7I/AxT3e4cbO
ksNi/Z9Hy8d2iRpwfVXdMdazv+B1zlWYYHIwGH0dYWom6gijld9ztihR72hThzLgb5Uef9NS
+jv1byldXEGK3cWKtYUtS5ptC4ir+CTIA3TiCvpwy3P+2BkhYHw8/IkYnmAHC0hwMVEaIUdc
yxYQDYnT2ggNsrdGeDCBO/TpMixiFlkY9mAS9ghJ4pr/BBgA41UzIaJX5BEAAAAASUVORK5C
YII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:31.905'!
plusSmallCircleIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPlusSmallCircle
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self plusSmallCircleIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:31.826'!
plusSmallCircleIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAO5JREFUeNpi/P//PwMlgImBQjDwBrCgCzAuFWVgYGX0AjJj
gFgeiB8C8RKG3/+3/Y9+TYQL/jN48bHxtnkbuPv+D3tl5anv5svHytMGEifOC7/+xZgqGit/
evOJB8R9eu8JjxK/ojJIHKsfQNGIjBmmChwF0v/Pnj37/9KlS/9v3br1/9GjR/+h4hjqMcKA
4fu/h2Kr5Iz+sv7jOKGzn8HisgPD359/f4DEifPCj39L3j/9fPOfEMsXDg4Ohj/CLF++PP9x
EyROVCwAA2vbn/vfGD7c/hojx6AMiQUWxiUMYmzbsBnAOJqUKTcAIMAAweJ8WtD6Ol4AAAAA
SUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:31.742'!
plusSmallIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPlusSmall
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self plusSmallIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:31.683'!
plusSmallIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAMpJREFUeNpi/P//PwMlgImBQjDwBrCgCzDOE2Zg4Aaay8g4
E8g1BuKzDP//pzN8/cfwP+ktkS74CQzY3/+NU1wTjEE0mE+0F/4zzGT48/8Mw89/DB//fmQA
0WA+SJwYLwA1GDsGOYGczvDmzxsGRy8HMHv/un3EhQHDj39n9y/dA2bqhOkbX1l18SwkcBjO
EmfAf4Z0oJNBYXDm3d93DAzfgV5gZTRhYGEk0gUg8PIXyN9nn3XdAqpgPAvWLM2OVSnjaFKm
3ACAAAMA4gRONsNLqb4AAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:32.742'!
printerArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPrinterArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self printerArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:32.677'!
printerArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAshJREFUeNp8U11IU2EYfo470013tsmcm1M2E9RFmsjwQqEf
IkNo4QgvJLDbwquIoC6isAtvKiS8kS4zCC8iooiBENmFeOOFP8h0i7nlSmxreuZ23M7OTu93
qJhlvfDwfec93/Oc533f73D3Z2bwKziOu0RLA46O94qiRAiHknypVCp/dt0cGprKFQpQKK+q
qpaMxWKYXV29zr5BCJcTKorFIsrB0ReUfB5SNov9/X1kMhltfTA8PEXvz2VE0fMlkQBDKhSC
zlFRoSlVWq0gNz1nu7r8tGHlsGcwD9FoFCvhMOqNRv/LYDD+bWdngU+nkd/aAs/I39fXISWT
qPP5wOR0Oh0MPy1KVE53d7dWjiAIWEwkpOTiIqRUShNnAozjp0TD5OhoKx8O438xOTHRGggE
rtH2K+Gtzuv12giDY2Njj0RR7LXb7Zp9nucPQXNlMKCtra13fHzcH4lENpLJ5Aovy7Ld6XQ2
Exm7u7swm83amqdGimIGLH9wcAA6B5vNBovFjLW1MGpqhGbGZQIOl8vlSVNTSJEELNjc/Ixc
Tvo9RuoK9HodiZS0M5JUhMlU62FcvlAoOJuamtxZGluKGlNb66Tu82RX+Kt+pWcEssWFFyeW
EJCa3YzLk1U7WW5hZOZCVXkYjcKRDUwLjRgZ6cOb12Z8sqZbGJcJGIxGE9VEo/APwu1uJwcq
CXEa6UO2Afkah7bf3ozh44IT5/2dmH21DOlYfx+fy+X0xSKH6mqBStjRUB7ywD0MnPFiIwPU
F3shU24+BRwfOIn1aPw0Z7FYbtCI7Ozw3t6eLh6P3776DLjYAVRxETydCyElWmmMlXBYq8C1
t8PV2YL5J9PbhVDwHeOxgl0Mnv7+W+ofQT+VBllR1FN3g2rHnKoKV6aXTIOP2c8lsJuYYTA0
NrImJgSf786/bqFcd+Gyuhy2Q2d8qFfxnOV+CDAAHAhzNCWeA+cAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:32.301'!
printerEmptyIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPrinterEmpty
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self printerEmptyIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:32.228'!
printerEmptyIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAcJJREFUeNrEU09LAlEQn7fvWZruLiVLu7JoKJm3juI3iBD1
4HeIwEO3zl6EoHu3vkA3se59hqBDSQgdglJWN1z/r81sVkZkQYcGhpk3zG/mN2/eY9PpFP4i
EvxRRLFYBMaYd0CbQ2P8gHlA1lVyiL14i1KRyWQSOUEZjUbv2fMjcs6hVCrtk32Li9kYWQwY
1Wp1M5FILGxPOYVCYY+YoNZ4KpUKo+bL5fKxbdsZTdM8NkKIT0pd/X4/JJPJTKVSydbr9Ztm
s3klkK6m6/oGgqHdboOiKJ4dDAZg289A8X6/DzRWOBwGVVXg+voWgkF5g7BUYD0SicQsywKs
iAVUaDTuwXF6c/Nz8Pk4FnG9nF5vDKHQaoyw0nA41E3TjHa7XWi1WmBZXXBdgXRlCASUTypJ
S17Oee4MDCMWJaxAqhpSjr+CLewqMFn+9hIpJ32ahuW1YZywVMAfCIRwJlxFNg/R6BYymGIh
Ngf78E1zHXO2PZ+wwnEc33jMYGVFRnqPnv5WCMtUVT3AFWkU6HQ6vFa7PGSM47wc1/n1pe/s
pI8QMyEfH94TcZNniitSd13XjS/8PJJ0h40uZsdn9u+/8UWAAQDUq9XYwg3wZQAAAABJRU5E
rkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:32.917'!
printerExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPrinterExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self printerExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:32.857'!
printerExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAu1JREFUeNp8U11Ik1EYfr7tU/e5nyZzbtOxieKcOhB/wvQq
Iq+caGCgXUQEkXgZRFcRFuzGQMgbr7sziS4yEKOCbgpsEf6hTvN3G8zNuR/3/22958PFhOiF
5/y85zzved73nMM9m5tD0TiOG6TOhH/bZ1EUdwiXnHw+ny+d1z4aGZlNZDIQyV8oFCTnwcEB
Pq6tjbMzCJ5SgiyXy6EUHJ0gptNInp8jHo8jFotJ/fPR0VlavxGLRq0+rxcMoc1NyA0ymRSp
XKsFqbl6vb3dSQOWDpuDadjb28Oqx4MaQXC+XVw8PAkEvvPhMNLHx+AZ+XRrC8lgENVdXWDh
5HI5FBcSk5ROR0eHlI5arYbb600G3W4kQyEpOAvAOE5ymGYmJpp4jwf/s5np6abh4eGHNPQT
FuR2u11HGJqcnHwZjUZ79Xq9JJ/n+UuQVCkUsNlsvS6Xy7mzs7MdDAZX+Ww2qzcajfVExtnZ
GTQajdSnqZDRaAzMn0ql0N3qR2dbEnzWgo0ND5RKdT3jyqgx1NbWWsNUFIpI5Aj294+wu3uA
QCBE5CzKeA72hiRuDj2FQetFKpmASlVlZVxZJpMxms1myzldW4gKEw6fU/V5kquGIGgkOGxp
2B09MNRUo77RgZWeGZhMVgvjykiqniQ3+P1+MBWFAk8k9V8olSq0NZ6ixXENY/feoKWtG51f
ElBUpBoYl6dGIQgq2khX4RyCxdJMCgoUiJOqruTX0dpsg1AWw/z8PF69GEe1ToOYGGB1UvCJ
RKIsl+NQWammFAISSq3P8QM15j74wsv4sPAYwfQyPboK5I8+sVqU8z6fL3H79qCLbY5EIvLD
w8Mnd18DAw7givgeQswNQXkEMRfBgHMKu+td9Hri2A5+89ZoxSqmU30BWPv77+wvLU0VT//1
9QG0mjVUqqJAIQ+V7hbioXfSWugkHtpc8S5wxc2KujqUm0xj9P4tRd/9vt9D9bpE3aXvKy9k
NBXZE+knyvDzjwADAGhJcREa454cAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:32.117'!
printerIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPrinter
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self printerIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:32.04'!
printerIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAoJJREFUeNqMU09Ik2EY/31/ppv6bdpabnNtS9J2CMaQEG8R
eGqlBw926Vp4kgiCLmGHQRB48LJThyJColuBENS1iydFtA3U5ZJ0a+6b27d927f1PG9pM0p6
4Mf7fs+e3+/9Pc+7V3q0uIijkCTpBi0+/D0+WJaVJpxIqs1ms/3bf29qKlkxTViUb7VaIrm9
vY33q6t3+QxCqp0gNxoNtEOiE6xaDUa5jMPDQ5RKJbE+np5O0u/XSroe+prNgpFfX4fSL8tC
qaO3F+TmytVoNE4bboe/wR42NzexkkrhnMMRf7O0lNnf2/ukFgqo7exAZfL3jQ0YuRzOjoyA
5RRFgf2XRYPaicVioh1N07CczRq55WUY+bwQZwHmxCnhW5iZGVJTKZwWC/PzQ5OTk3dou0t4
q0QiETdhYm5u7qmu62Mej0fYV1X1BIQrux3Dw8NjiUQink6nP+dyuRW1Xq97vF5vmMg4ODiA
0+kUa40GqeslcL5arYLq4Ha74XI5sbaWQne3FmYuC/T7/f5QgYZCiiTgwtbWF1QqxvE10lRg
sykk0hQ1htFAT09fiLmyaZreQCAQLNO15WkwhUKZpq+SXQ0Oh/MEZLlD1Ly7+Ro+XyjIXJWs
esjy4E9ygU5VqVj75xC5ZvTZKDrPmIPMZQG7w9FDPdFVxCcQDF4iBy0Sktpov/eBQD/VRMWe
uWqlUrE1GhK6ujSytyfwv8FcyeVyzdIVeThRLBaVTCbz4PZz4PploFNK4+XHJIrfLqBPO48X
D+O4GA4/IY54UfSw9nnlhv2M0Pj4/dYfQY9KoG5ZrTqtXHNUz9zj5uwDA+jw+W7R/z94mm1Z
ljPm7u6rKj0mjh8CDACr8l7J+TqhnQAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:33.133'!
printerMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPrinterMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self printerMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:33.065'!
printerMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAplJREFUeNp8U01IFGEYfuZH3VFnR1s3d1bbNUnzEIhJiLcI
pEOTepAwgq6Fp4igY9hBOggevHipQyAi0SEoEIK6dvGiItourbu5WjbburM/szs7s9v7TSlq
5QsP3zfvvM/zPe/7zXBPFhdxEBzH3aRFxb/jg+M4UcKxpFipVI4+Bx+Ojc0VLAsO5avVqpuM
x+N4v7Z2n51BiBwl8LZt4yg4OsEplWDm88jlcshms+76dHx8jt5fyxpGeCeZBENqYwNCK8+7
SrVNTSA3V6729mq0Ye2wZzAPsVgMq5EIzkqS9nppKfFjb++TmE6jtL0NkZF/bm7C1HW09PeD
yQmCAM8fiya109fX57YjyzKWk0lTX16GmUq54kyAcTRKqLMTE11iJILTYnZmpmt0dPQebXcJ
b4Wenh4fYWRycnLaMIxBv9/v2hdF8RhcVx4Puru7B6emprRoNPpZ1/VVsVwu+wOBQAeRsb+/
D6/X664lGqRhZMHyxWIRVAefzwdF8WJ9PYKGBrmDcZlAazAYDKdpKKRIAgq2tr6iUDAPr5Gm
gpoagUQqbo1p2mhsbA4zLm9ZVqC9vT2Up2tL0WDS6TxNXyS7MiTJeww8X+vWvBt+BVUNhxhX
JKt+stz5m5ymU0Uqlv87RFYz8GIAdWesTsZlAh5JaqSe6Cq0EYRCF8lBlYS4Q5I0/xzNad3d
D1tFeJ9Nw6b9df3bHbFQKNTYNof6epns7bk4GZd3YrilaX/l4wsL5zhFUR7QFflZIpPJCIlE
4vHdl8CNS0AdF8X8xzlceLOGloyB86qCLysr33med6e7A6yylTUcZAgPDT2qngj6qVyUHada
ppXVHNQz7mGjnrY21Krqbfr+Q6d9iXR6wtrdXSjSz8TilwADAALaZ+pWQi6nAAAAAElFTkSu
QmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:33.417'!
printerPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPrinterPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self printerPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:33.24'!
printerPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAt1JREFUeNp8U11Ik1EYfr7t0zZ1m2ObblOnFE6hQFS6UBBE
sIuc6MUiK1oQQbWriKCowBZkBaGgN155EUEolEERguBleKMQs1I320/aYG7+7P//6z0fKROj
Fx7Od95znuc873u+ww1PT+MgOI7rp8GAf8dCPp93E44k+UKhUDw33rVaJxOZDPKUFwRBTPp8
PsyvrNxiZxBcxQRJLpdDMTg6IZ9OIxmPIxaLIRqNiuPToaFJWu+JRiL1v7e2wBBeXYW0WiIR
lUorK0Fuzna3tFjog5XD5mAePB4PnC4XquRyy7u5Of92MLjI7+4ivbkJnpF31taQDIWgbW8H
k5NKpZD9tZikclpbW8VyFAoFlra2kqGlJSTDYVGcCTCOhRKGCbu9kXe58L+YGBtrHBwcvEmf
AcInaXNzs4Yw4HA4XkUikQ6dTifa53n+CERXMhnMZnPHyMiIxe12r4dCISefzWZ1er2+gcjY
29uDUqkUxzQ1MhKJguVTqRRoHzQaDVQqJTZmP+LCzMx1bzj8XUIL1UajsX6XmkKKRN6H1/sL
Gxs+BINhImdZV1BSIiORAti+Hx4f2my2ulwy+YjPZDL62tpaU5yuLUyNUav11H2e7CqO1V+n
34HLy+Has2E8tN2I7TU0fJCQVR1ZPhkIBER1QeAhlyuO4VRdEm1m+qFmumC321Hb3VnxVasN
8SQgk8srUF5OV2EZgMnURA4EEuIOT5bmV2BQOmG1XsX4+Bv0nXsMlbad+jQl4xOJREkux6Gs
TEElBEUUR5U6iKaaVSLbMDo6BX/4NNqIzIJxOZVKdYeuSMcS+/v7Ur/ff9/2Gug7A5xILSDt
e4Dbl214PvEeff0OdHZdeUkc8UXRw9pmI+uWkaG+t/eeUBSLn58IQmxNmJ3qEX6uzwtZqo3t
OdjPuIeFympqUGowXKL/33SQiy0vv7h4vsz5LVr9xRtXe8TXJ5H4M4HA2xQ9JhZ/BBgAvWV6
X3GaMvsAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:33.684'!
printerPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPrinterPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self printerPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:33.515'!
printerPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAArZJREFUeNp8U01ME0EYfctuoaXdllorbaktklBJNEFEDySa
qIGTVYjhgGK8YjgZYzTxAnggHkw4cCHRkwkmHLxpQoLRox7kQCAVbGOhUiC4tf/d/ux2/WZF
Aoh+ycvMfjvvzfu+meFGZmbwJziOu0aDG4fHe1VVI4R9SaFare799tzv758qlMtQKa9pmp5c
W1vD3NLSXbYHIbyXUKMoCvaCox3UUglyPo9cLodsNquPTwYGpuj/lWwm49+Ix8GQWF4G31hT
oyvVNjSA3Jy/1N4epAkrh32DeYhGo1gMh3HMZAq+np2N/dje/iQkkyitr0Ng5J8rK5AlCUc7
O8HkeJ6HcceiTOV0dHTo5YiiiPl4XJbm5yEnEro4E2CcICXck8PDrUI4jP/F5MREa19f3xBN
Nwlv+La2Ngehd2xs7Fkmk+lyOp26fUEQ9kF3ZTQiEAh0jY+PByORyFdJkhaFSqXidLlczURG
KpWC1WrVxxI1MpPJguWLxSJoHRwOB2w2K0KhMMxmsZlxmUCjx+PxJ6kppEgCNqyufkehIO8e
I3UFBgNPIlV9jSwrsFjsfsYVyuWyy+v1+vJ0bAlqjN3uou4LZFf8q/4vF74haU8i7nmMEXnU
x7gCWXWS5RZGZi40TYDJJB7awPwRGbduD+Ld2znUWcotjMsEjCaThWqiowj2wuc7SQ40EuJ2
idP8KyRtKZhRj7SahgF1eJh7CunyxqBQKBQMisKhvl6kErZ1HIyNMzG0Xz+nzyVFgre7SZ+v
boaPczab7R4dkZMl0uk0H4vFHt15CVw9DdRxEUx/mELIEIEi5nDC3QCtW0DoxcLW70eiLrKB
Fexh8Pf0PNAOBD0qHRVV1c4+v6h5oqc0jJoXdjjibqHGpibUut036f77/nULi4HYjaqYd1aN
6hw+V4fwUcEvAQYAyIlyLz0K5FkAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:32.55'!
printerSmallIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPrinterSmall
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self printerSmallIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:32.393'!
printerSmallIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAVZJREFUeNpi/P//PwMlgImBQkCxASzInNDQUAat4GAGRkZG
XyAhCZf4//850Kubr61dy7B69WrcBoDA2XXrGB4wMEheWbVqJih0GIFYJywsXQFIcxJyARD4
cf7/L3lzwwa14uJiuODN9evVNQMC0oHM50C8CacBv379kp45c+Y0JiYmBh4eHobv378zsLKy
MgQFBRV1dnYy5OfnZ+F1wY8fP1jevn3LcPfuXaDmnwyvX79h4OTkZPj06T1Du0I7WB6vAUAb
We7fv89gZWXFICYmw/Dnzz8GUDJ58eIpg81iM4br36/jN+Dbt2+sHBw8DG/evAFjZCApqQWW
RzeAETklKioqxv/+/VvxxYsXHBfu3i3/9fs3AxswDAyUlTslJCR+AMMD6MD7C3EaICMjA7KF
gcvQMOLP79+ycGeysj7+dv78Ci4uLoYnT57gdsHQzAsUGwAQYACzVI2luDAbmAAAAABJRU5E
rkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:34.225'!
puzzleArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPuzzleArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self puzzleArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:34.176'!
puzzleArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAzZJREFUeNpEU11MFFcU/uZn/1nYFZYtA1mpJvjXqjjBNKUY
LRoJjY2JMTGxNekLpk/ti/HVPhijvoiatsCLSSFp0pimrW/+pUrMJrsbCeUBUUAX3K1bWBeZ
nd35vT0zLHgn39xzzj3nzDnfPcPtvjQJQRBQF42C47ghgswYu6ZXq6PJ2H6AQy+A7wgSIUcY
BMN91JYQP/wteJ6HZZqgwAtnjrXJmamlzSSrtmFOKr6Jn745+HX/R607pX0f7t02MT8Zp7jR
9QQ8s+0hy7LSuqal/0ml8Cg5h1NftssVRfm+aen0V7AZXi/lFFp4vZxTHN2FSTBscD2jr3Jf
fJZomVkFFBMbKxEEfr81npndefw8qZdPfnpC/u3J7QzJ590WbJIYg2BIRzuS4zN4nn6en3o8
kfcFA1KoOYo/bw2rb5vHmBF42R2PNIebQk2NSyvLSlWrHqAEAxQuE+6I1MJZp3/bssBTK+X2
LUj9OoKE/CLY8nGgnbG+dl3X4bTQtVXuCAQCsG0bfyXvuJWKStNtqsSGnpPAlbdkpkcu7tje
Wwj6Wl+gWKwRRSRrlXIpNX4v6+i79nQlXA7gXNL1Bue9ppS2gjXOpQ/Jn8urq6sbfPj9fjxN
/j1VVt7dINXhYQBeTwZecVgkpZd6Ouc4sobZqyAi6VagGzpUVUWlUoHX5wUFa+QyXMt5lhzg
QMAR3+CRnr7+SF3kg/y/uc5o/aawaVuNhbcFqLoKgxlgHIOmKEXbMq1aggsQRAkeT4bDlXC6
p/uQ7HzNIUjVVMwX58FzPERBdL0ZPaZSKa0s5F0O6lpjCaWoZi3D2iMSGc54yjRISiaVfOYJ
ecPhjmgHckapmFxYNEqaJka8vtD+WFukc/NumlA3IfuvnHWIFHDQU8jOzccL+fwC2X+wq9aB
hh2bpOIfr2bMd/pNp1+yWcabyjZfV30cXrIQtEX1DdPtn0U8NO5v/BxtPNDKwfSbbt81xtd2
OkLo/aSiSqP4zCTzA92Ph3o9IYZfqhJWTFh+C8FjsYR7XWtrwNUDJK1DIT7HNMlhyefwQqh3
j2atmZUfFz1uWIDfqEC9u/wJ7iK7XgDL2tO0tfwvwACU2JGJdM8xVAAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:34.05'!
puzzleDisableIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPuzzleDisable
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self puzzleDisableIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:33.984'!
puzzleDisableIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAm1JREFUeNp0U72LGlEQf67fikEjmgghiIKkORuLIzYqHIiF
doqgjZVY+z9YCNb6B4gIFhbXqaDVJR4camKjcCaFuEQ5lTPit2bm8fZYhAz8dnZm5/3efK2E
MAmFQiQYDBKO44hOpyMisQFuAehcAdqAkfBR5vF4SDweFx8gm82GqNVqwXSHw+E56D8AVaVS
cYsJOCS4ltPpREnO5zPFdDqVg3uJWvDtdjuy3W4JR/4jSIIB+/3+oVarfQDXO9RoMz8lkV0f
vFwuQVAWgQRhsVj2YK6NRuMrz/N3LI4HdU8JZrMZ0ev1AocllUo9g96KePF9GwgEfoHGwEs+
n7fSJuID05nP50Sj0QgH1liziEA6GAysrVYLSyFer/cFy3gjQDkej2S9XhOpVEqzZxBEU6/X
TfC9B2Pmq9WqC3xPEomEyKAWG3TVzWp+QCfI+YpAAmUq8BCzJ297AKncZrPZ59FopC4UCnd2
u33DShAT7ORy+W65XLrgMh6yxAwmcPkTBwS4YX9tNtsQiL4lk8nvaOOtmDqODxn8fj+vUCic
KpXKH4lEjkDixN7JYJa4nsrhcGjL5XJfHA7HSzqdfmw2m/ZyufxpsVgoDQbDLhqNTjKZTJtl
piyVSh/pHhwOh3YikaA9gPob/X4f52wpFoufV6vVD6wbSFxgO30+32+wXwHv4fYLzaDT6Yyg
FrrbZrOZmEwm2kTwXUDzrAc8mDesuRRwMRmPx4TrdrvyXq+nBGhhVDocJ6YZi8XGoF2MwMVs
OVskJcY1Gg0dNkoFwBEpMQCW5KvVaqX/M8z9JxudS6vV3ohXfjKZLOHfePwnwABw7kbNVurb
IwAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:34.393'!
puzzleExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPuzzleExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self puzzleExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:34.348'!
puzzleExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAyNJREFUeNpMk11oE1kUx/8zuZNMGvPZ1NRUq64YqaJFYkUR
P7oiLlTBl0X2YaGLS3ff9smHfdxH2wcRVNQnQQWxDyLqi/WjyIKFJn3wc1Oo1bRJ2m6TpnUy
yczcueO9Y1o8w4+559x7Zs7533ulzEMJ31k/p4/zmHNznx4HJBzn4784SU6RcwkOnq0mEMdZ
S1ZlmfTuOHjtcO7Vnzpj9C5f2OCc/63315OWZYEQkr45etvL1659QKY2ILAZTkTaj3epaigR
ThzrEv7vHh1gDgqLRY0bCuWiJnwXyrEYZJvyZArCbOlMvKM39Uv/PcQ3HEoJn1GHwHaGnkyM
5BRFwcjE05zw3eQmskXdCo4Gont2wv4SHh4eRl2bC3/2bT37npL3sHEhEVofrNVqiKrRoPDB
kOHVX3c14K1Jsoyfw+27txeXxvH40XksGuPY2r4pcJYo21uTaRimCdFCz7Z0yu/3gzGGh2OP
volIKQ4EI/FueAqtXmcZfaeGMPUujRYiIW5+QcvcNKr+GIx6rTr+79O8SNrV3dPpttCs4Fyi
I/SDX54DFIZa+W9o5fvuZFfCi6mPeZQ2teLD6+xsXa9d4eFs5tXoALxKFl4CMqqRyNuXn8TW
VKOOU1iUBreo68IBattgfCtKHoICKaCmrRh8zY3m7v0B04KAXJT83hM//hQpVxa1iTeZRjQS
K8Ri8dTSyhKc5iHx0ToUn+qzjMaAqIAzAA/JwuO5IWEwmDl8qDet6zqEQLqhY7oyDVmSQfjf
hTn8oVq9ujxTcjVY19HWqVX0vG3Z3YSLIY5n2jQMLTs+llMC3mAwFU2haFUrYzOzVtUwSMTr
C+xv2xjZu3mPqMp9/q/lhZAeHFMW8h+nEwul0gyP/8Ma9pFwVyxZefB5kq6Yl0W/PGZb8/Ud
vp5QAkItjjGrzzsmu0bwwnq2djk2ykCHBKpSOJLbf7YpWhZ8CoHvrl2DATnKw89NFS/MEKcN
txpJLFPYqo2W022drljfbMD1/Xy0isYv0B0jKVTyCV04IXdqyp5cvjqruGl+ea0CfaR8ACPI
rxbg5Nl//LXhqwADAOZWe3XHChCEAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:33.875'!
puzzleIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPuzzle
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self puzzleIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:33.804'!
puzzleIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAApZJREFUeNqEU89PE0EU/na72+4CW1pMRQvBgwnGmEjIBmNi
UAkhGhNPevXgBY6evMtROWHUqCcT9Q8werIgHEwkgXLwoiVRYqmtVC2l7I/uj9l1ZrptMMH4
Nt/OzJu3b7753lsB93sBLYaOCQKgivvWmKTvWxRZijLFPEIstrclHGRuCMhCax7i9s2JG5c8
z4MkSfqz5Rdx6v1PgoAm8OgYEfv+q2x0xdQek1gG3+MxLHkIEf8yFuhTkHDu7XquIMsycusL
Bbbm/ggHMXhCaesRfW796cOaaZpIK2ltx9y5G8XlKWZaCWzKJ9EmE+rXL1zTm80mZRhyuK4L
wzAwdlwfVlUVQRDg9cqbfRoQelSTJpFawu3t7aHRaHQoiaIIxzbrq+8Ximx9amRsiF/hLxH5
nXnZ+IlM9bYpioJPH/Ml2zIfMuprH5anEZfziEs8wSQrVcRkjg+EwPVcWJYF27YRT8RhGg2H
bj2Ncs7QADDEMJWYnxq/fCXVkzpS+VEeTSf7ND8gh6o7VViuBS/0EAohHMOoBcQnUYI7iElZ
yHJewD1tbfzchM5OYwJZjoXN2iZEQYQUk6JihPANu767VeEa9AxkhoyaVSQeGZGoGKw9dddx
jPzqSkHujmvacHoYZa9eW9kqeXXHkVLxRPeZzGBq9NhpXhn2/DSLTMgYLsrV4tfN/mqlskX9
s0GTnO892Zetvfq24TfcB+y+1Ee8bftEYizZD9bIFE7J2g7d4LGEJW+x83MM0l4YEOArPr93
1CytkbVJ9752Y2Uv+NT9zlWw5CYpMnjezGLXB1EIuq5mhmjYdBQ+zdcqnbVhUD1fOlmmUoLp
QpHkW1/Ixu6jksw/U8UOAyv3+yxyKLYJhMXgMx2O/hFgAJSAQS2C8iNfAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:34.533'!
puzzleMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPuzzleMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self puzzleMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:34.482'!
puzzleMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAs1JREFUeNp0U01ME0EYfW23/7S2aEULgRvEmEhI1RgVlRAi
ITEmAgcPYrzA0ZOe8YicSNSoJ8XfhMTE6EEtSA8kktB6MDFaEiW2lULFUsrutvvvN9ufGImz
eTs7b95+38ybbyzPANiws80MezEz5AEs6KXhVUKYsEqYgoG5ms7yvwAa4eLzEPt8c6Xn0llF
UcBxHB7EHr8lrr+m4wzgHokj/wYgPnFhRhh7MejBz41V3mNzNwiayEM3KgKdiQxwRfr58sjI
jgAPp6fxucNOSzEm332M7hk+PhiJLs0maWqSRa8H2KBMEySutULI1iY74Fk76WxLtnNxtpem
4F6fIAgIuoK+TWFzoipNEMYs4/QuVZk0ZXx63RcfOj0YKZfLlMAwIcuyCZfLBbfbDV3X8Wrx
NQtwmIsNuKBWAyycdwOqge3tbRSLxfqqrFYrpJJQWFqYTbHxwc4jrUxnmhjrd7KjqjRG0jfL
xlyvNZb5y6dEpiQKt9nS4x9io3DYE3Bw4IjoJVOuVc7OmDQ7TYOsyBBFEaVSCQ6nAwJflGjq
fjXmGAnAYEOfc6qvu38g0BDYl11b7Qr6G32qru3ObeYgyiIUQ4FhMSDxfF7XVK0aYBw2Lgy7
PWHBTV+8+0RPhGVjBomSiJX8CqwWKzgbV60JAypfKmyls6YHDc2hVj4vpjRF6+Ro36w8I7Ik
8YmlxaTd6/D52oPtWFUK+cV0RilIEhdwOL1HQy2BrrZD5smw55eQYp7ZcMaeS31facpls2ni
b+hl7dSuA43h/Msfy2pRvsX2S5ymrJc6nEf8TXAQQ5Ay4roh63c5zCtz9cvRYgWaLVBdqrnv
arFUepqC969SLVMpJlWi38suzMt+QgiPymFsqdBcGjznQq0kG63KR80xlUkdPPn5RAozl5zM
F4LfnPqmLW/dydjN39zW+grE6O9jiCJVv2wp/St1+/8IMAD+z0/oBN5KuQAAAABJRU5ErkJg
gg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:34.722'!
puzzlePencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPuzzlePencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self puzzlePencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:34.676'!
puzzlePencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAzFJREFUeNpEU11MFFcU/mZ3hp0FZt2FILIatD5Yy0aJoqam
ETVqICTa2j77oA/00aRpTeODvzHx58HgX5QYYqRNjD9t/HkggqxpTSWB5cGkpWtaqAvsqpQN
4Ozs/N25nrkueJJvZs53zz33nu+ckf6QpG1LgIPJhoazPQ0Nz9v33EV3sBw3CcIk7KDnQUKc
kCV0gOMJSiZPAcc3Hz3a3NHTM8w5Jxf/7GMGbgZKCTh+2L99X4vjOJBluenG05/KiF1IEMhz
fqqls/P86WTyhGEYrZxjq78QdRjgcYHJ/7M6GSans/o8B5fgeAhQ2OMh07yRSCSO3LveeNEo
4JBI4uFDEOPnHg/3phVFQe9wX9r3BV9CwD+NMfYisSL7rOvq6WTLlz+2DZrKg5Vw05RkCAxn
aiOLtUKhgJga03xf8MA1IdGeNhX92RC2Ri00rzd3TlUrv5zc/712/fdu/LliDTLhKti2LaCq
KsLhMDzPw8OBRynav0F+0BrylcaIKcOywn2T5fJr7V6XduibA7jS34VX1atRrNRgFQszg8/6
Mv6picaN9aIEX8R5NUfVIPpiIYyEgnN/rVyNU7eu4buvfkPd6CQkScLIi9RE0ShcJhwYev70
Nqb1TrwzIdPeHX6rRBZfILJcLIpstB5fH96MXy/k8cmdCAr6nEVLnaXzvoXtwEcQu0Idu7a0
tkUro0tyr7PrYpEqzfVYdcaZxX91VPPeGLjEYel63mMuKyU4hqAch6KkJJzVhrZ8sb2JZkAI
ZFgGxvJjCEgByEG5NEscrl6cmR3PCQ0ql9bU63kjwxzWKJMY/ng22ZalpwYH0kpFmaatiq1C
1pnJD4xPODOWJUfLQhWbapZF1y1fS9MqEvKpQsYXMohtytvM6Fjt21xunPjjnsmaF31WFc/f
f/XSnbMv+fUSx5w3xU9DGyO18AeZYE0Yb7jtXZWRdJ4s/BzLqClLJbiqK+omS5VqTol+VeCj
mTSqaZfofltF0o4QatBtxjHrgqkM5btr6imsvRTeLvwwfc1DJz1/tuK+SiFfF0JELP3LXs5e
mVDEtnBg4QZG7/Tn6EVm/gI84/1Nr7r3AgwASZeEfncpTlUAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:34.916'!
puzzlePlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkPuzzlePlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self puzzlePlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:34.856'!
puzzlePlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAu5JREFUeNpcU0toE1EUPZNM/k1NamM1SrsQKqJYZKyIolhF
lIIbteLGhSDN0pW41aW6EqxYURS0K1EQxU0/cSFaMLMRQVvQYhoTGzXNZ2aS+bx53jdNi/iG
k7nv5n7PvSPhQRcQ8wGSNA5AIajgPAOHpIBEehwl6RIhTSgSboFjGu0je78mB/xQLg5fUO6/
fggwujsE2Q8yvnxh6Pxx27Yhy7Ly6M2TIHn8E4BjnIwV4VBjNQrmCn2O9CrJGVHFj99FLeqP
dOjM0ODyFU9hxjkVOJbIDZ06ouC/k30+oyLq30MpRAvXR/afVp6+e6aSfMVroR1ARstVsxNT
ntPOswPKp2cff1PYKGSpj945MKAnuSGu6zqS4WR8WV++3s4hgmVECxmvX5vnKqwCChg9M3Iu
2mq1opzzbgIsy4KmaRjcqvRHIhG4rouXs6/aHMjEdMUGGkwt3pgHugN9jUYjWq/X19rx+Xww
m3r1w9upvLjvGBjs9ZJ6AWiC2ETExlkGmivkHGXsFqyvnnA4jM8f1ULT0MdE6bn3b0YRDKgI
yt4Yj4pRIUYji/lvisiMMVi2BcMw0Gw2EQwFoWt1k2zvtWNmyAACfhwL3Tp28MRwoiOxsfSz
uDvZ2RV3XLa+vFyGYRlEjQ0ucZiaVnGZw9oBrsIvpxEIqBJuxHMHDwwpIpsgyDANLFQW4JN8
tEcre8bpcbRmtbZY8jjo2Jzq1SpGntlsQKaSxXoqlmlq6ofZuUAsGI/3J/tRtKuV2cWCXTVN
OREMxfamtiR29+0SU/GeX3petOvH4UA5/22hp1wqLZL+mttih9Zt70pXXnyfd+rWbdEv6Zi9
1NwWGuzsgVhkglkwlrjl3pWRtafXPo4tNJLNEpyw4/XdXpaVt5hW7J9VbdHE5hxSz1hhZK1O
QgqPW2nUHLAwQ/RkqpfMRtvmo949QtIqNOJzwkwLlkKCF0Kn99dXNl+7Uwh4bhHfWgXG5J99
mER+tQCed7+IDforwAAJmmmOciLFwgAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:35.265'!
questionFrameIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkQuestionFrame
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self questionFrameIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:35.191'!
questionFrameIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAA0tJREFUeNpMU01oE2kYfpKZyaR2EtNa06ZrbUnF1JbSS7Ei
u1uzuiwe+iPYSzGruBQvIgvrelhE2MNevOhBEQ8KemhhqaYiuHpYXCmUjVYaDTV/VcnW1GRr
/idpkplM9v1GrDvwzPf7PO/7vT+GsbExGAwGGI1GfSRsJ+wB0Eaw4ONXICTq9XqQsE6Apmlg
I4/Pn0gY6uzs3D8xMTHpdDr7VVXVD3iex8rKSmB2dnY6Fost0JaPUGFnXE9PD7PKyN+OjIwc
83g8Py2G0ep9nMXN+3ncn5cRjRUhmBpbJ48OHyJPuUgkUqb7MUKNc7lczJUvR0dHPW63+/vz
15IIrW2B2eJAW5sdLS3bUNYkLEUqePIsheNHXAMcx9VIZJ2J8PQWe1dX11cHD37j+eVqEqK1
HTZxCw4M8DhyQNp83+XfeTxfFnDhehIXfhj2+P3+yOrqapCjtw5NTU39vBCo2qNJC0wmM1Kp
HPL5PAKRJJIpBXucVsTiMkKxKnJFDVy9gMH+9lafz/ecr9Vq7R0dO/qm/4xDkuxIJD7oFl9E
FCwslfD1QBo7mxLw+3N4+iyHdocdL6Iq9o07+hjXSD9boSDj1VsVtZqGSrWK9Q8ZrJFQ9xca
Jr/bivA/Cu4+KYHjRRQ3FP3uxkYZjMtTqpgIVLUGuVhFOq9QjgXwooBfT7Xp3vx2OwVTg02f
1w0c3S3gI0c1MoECx/HYvQOIF1UiWjYDN37unT6apW2fq0WrYrcDlHompBaY9bVodCXUv0tE
PptBo6UJJvNWHfM3BnR8WjMoFRl9ThPevHkbYlwm8HJmZtp7aKgFNnMOZTkFsdEKocG6aZTN
GSqlNFotMtyDTbh3z+tlXM5ut8uZTFogpxp+POnuffRXEO8TaYhmK27OxXHrQZbcFfDvagDN
QgKXzvZhbm72js+34KUC9HOsIUgpHgwuGzStbjx/ZqxHMm0g/T6MwHIIudQ79DryGB9uxtkT
vZiZuTVHLXG3VCo9zGQyqoE8NLI4iaLYLEmS2+Xq3Xv69LnDg4P7uv/XaFhc/Pv1lSsX/wiH
Xz2VZflxpVJJ03aZCXAEliMWakkQBBt1Xzc1zXZafwpEnkp+naL+WlGULK2LBFZx2f8EGACs
8Y/2AtGN5wAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:35.092'!
questionIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkQuestion
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self questionIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:35.047'!
questionIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAppJREFUeNqkU11LFFEYfs/O7LqO48fuGrsrKxarrpGyiRFB
9IUXCplBdNUvCPKm6Kq7qMsgEOqmiH6BYFR4ERQsSyQY6vqFa6jpttqquR9zZpw5c6Zzxhk/
rrrohWfO1/M85z3nnYMsy4L/CdH+dL0HQB4Aj8BGKAIIDbDOeYaYw1tnGAfLYkRrA6jJGgok
M7BvcCT6pWrx3rmzsUR7/ERErvFJPMFyZQ8v/ihc/T6du4lV4wXjjR3LwBUH6/2Pbg10dVuU
yhreAw4nattPhWrjLcHou7HZ+j+7GFwTx8CKSH5haLD/dHe5VJFNk8Lt3gYbbjx5vQnzK5rc
d621e/TjzJCqmZNsesNjr1LzRrIzmiiXynKlooCqqpCeyMOzN7Mw8ilnU9qaBVAUDJqqyol4
MME1BxlYJrnQFJbDxWLpYMfprAFfJzFcTu5AS2ADpqZ2YW6+CIIgQF19IMw1jPZq/wiUxNi8
ZJomEIZiqQIYa9DT4Yc7fQGYW8Yw8gWzIlUBLzoxiMQ1h3dACRBCkKoRKFY0oBSB4K2Gx3eb
7eWnbzdBrJIPsrOQiLjm0MAkue0dFSuGIAu+GhAc4uDDVbv1SYFjtdY1HXPN0QzG135uX2mM
NcuEVcCNzy/jdtv34Pcxg0JupcA1vO9UgYyuZZez7OdSfP468FbV2nDDHXMYOihba+uLXHPE
gOZ1jIczqVTG0A3s9csgMvQOrdoQnbG+Z+DFb+kM0fAw13Ap4o8JIQTI18q2unTdK3Xcj3Yk
28KtZ0JSQ7Cak/Dujrq5NLudX5jKGnjhORipD5a+BLbWMeB3EWJoBM/JCHh6LgJq6mSO0f1D
GHmwfs0AnUgDXeEXUmDYYlriGvCjSA7Ef7xg9hRB4YkxLf0rwAAVCzmJnIAVBwAAAABJRU5E
rkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:35.454'!
questionShieldIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkQuestionShield
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self questionShieldIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:35.41'!
questionShieldIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAshJREFUeNpUUktME1EUPTPD0BYtUCghIm0V0KICSggEVEiI
ip9ETTQmJBrj0oUxMbh1QTBxozGuxJ2uWKDGnQsWkhDFoAbBhiAUhUqRlpZ+oD/amed90683
OZk7795z3n3nPYExhqKW90iHCggiQSIIDbTwJFMYAGNOMAVg1ANRW0zNns9khcEbmGoiDF3s
s7dy8JxgTpP/j4wAGyEMUmIjHKLGpyc7bG31tgpLndVk6enc105rz7Sa1sN7OQcoSvMV863r
nWdHRr/2CoKA7uP1VnuD2eZ2+7Xy4YNV9cWyIE9MLr2gE+Pyheam0XfT3/ICqqIYd8mlN/vb
urknkUgcnXYF/XdtuVEfvUpZa6pbrLQbRFFUiKPmBJiqJAKBrZTXG5CyhE/TW1h1e1BnKcOV
M7WwVjFMfElPZCgxpIgTL5ggFY5GE0kKXVZgdiGFzzNR9Bz1w1bhgcMRxKIzBEmUYDJV7BAn
lDdRSW1sb8Vi2tUoCvyBENa9fhzYy3DjXDl+upJ4Ox6FKOnAhCKEw4k45xRO4PJ4gpFSU0mV
LxCDqgqQZAMGb1u08sOXHhTpdmu5JIkI+rYjxFkpNNHhXvGGjJV2IqrIGnHpvtaDYkN5zkxZ
lhAOrIeIM5cXUJJTvnVfAOxIvNhQquc3wePD8wbt23fPkxNQdhLx7c1ggNKpvAdkIlOSY07H
oqvEWApZb9SQ2zXzT+JwO5ddvJdzCo6gcpHhtXlHl16nM1ha2mvptoVTd35pZaO5jq5aZa6Z
qdUN59yCIOuHIaapAh+Xvz5BrieHTljA9gwZykyt+zt6a6obj5l5k2f+u+/31PhaLLQ5DeHv
Aygf/7DkEjRuRoAfpUSDUEtvYd9poPlaTVNXIxdYc0zOAz9eA8tjYKs7tBQhRImrZgX4PJUE
vqM+ffJyEro6wKcE3jwGgomMJVyAvwEfcVP/BBgA+AVLMTZ2xdAAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:35.641'!
questionSmallIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkQuestionSmall
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self questionSmallIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:35.591'!
questionSmallIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAPNJREFUeNpi/P//PwMlgImBQjDwBrBgCOhtY2BgZnEFMkOB
WBaIHwPxaoa/f3b/ueSFaQIoEJExs+4WV3H7A0fO3/j6Fcj/fw5Ii9rtPwISR1cLwphe+PMr
wtlOUSe17jiXrv9WBgm+j1z6mvw6IHGivPD/9w/Zb1+/8vz8+Y9hWYscw5SlNxjev2PkAYkT
ZQDD7x9PXzz/+pWdXZhv0srXDGeuczD8/vX/K0icuFj482PFlTNXb/z/y/qpq9iQgek/z6cH
N27fAIkT54L//3d+ffmQ8dyOu9HCsgzyQJGHwFhZysgjshObAYyjSZlyAwACDAAA9IOwqyQE
SAAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:37.322'!
receiptArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkReceiptArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self receiptArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:37.261'!
receiptArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAdpJREFUeNpirF+5kgEEGBkZfYGUJBBvAWIfPPTz////b2aA
AqZ///4xgPDfv3+l6kNDZ165csUHHw1SB9MDwoyVixfDDEtvjYmZATSdARcAupKhesmSDCBz
JkyM5c+fP3D5f0DNIFNxASYmJgagekZkMZY/v3/DOSAD/uJxAQNQDlk92IDfaC74i8cFIC/8
RnfBb4SJjCDb//z9i9sAoBeA6tEM+PUL1QB8YQCUB6rHaQADIS/8gxjA8InXCBSYDH9+/mRg
+UWCC2Yd/8LwRDSy/C8T58dfP34s+fbzMwMTyAAoZgRFISgMcOGbL74zRHgrygI1FwDTSwzY
C+guQPfC9CMfGe6+gQT000ePGP6z/mSI8FMynrf0csF/oFqWX0B/4IvGWwycDJauygy3PgNt
M9FgABl17C0Dg1uQrvH6BUcKWE6tXcug7uICyRdAgpObm+HLly8MPDw8YFru21uGbYtvMTAz
MzN8+/6dgUFFhUFKV4lhycRtZ4HROgFsC6ewMIO8q2vJy58//wuYmpY9+vwZK21Zvf2/zsH/
/3ljlp/hdquL4TGNZgDFqTAQS3Gpq1sycXML/njw4BSHgoIZNprZJK3jP7ukxN8nZ2f8Pb9o
FlDfW4AAAwB9G0sQuYgGKwAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:37.522'!
receiptExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkReceiptExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self receiptExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:37.458'!
receiptExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAhFJREFUeNp8UjFME1EY/t7jrrS9syINphYjaCJNjFFijJHJ
MDhZEwc7aBhMHDTuBokDE5M7kRkcasNgBAYSN6YaJzswMGBiuNYgpBzF3t17d/7v0pa22v7J
l+/uvf997/v//7H5fB4qGGMPiS4Q1gjZPmwFQfAZjeC+70NBSpmez+WWSqVSth+rvOYZBTa3
vNwUe7EwM/Oe1NEryCXerqy8pM+l5pomhGjt+3RYqfYKzjkon7WvacLzWj9KQPZxANprzw8F
vC4Hso8DVYLX7cA7VWTqdiFlbwEqgfK7BFy3U6CHg5r1AfXDTUwmjqd27BuL/xNArxIC38FJ
dQuXJh5j7MebidvJzSgt18PGuiTQQMtBN2q/vyBunMegriGdnkxJH/cFVarQIaBGqHrQAeHC
rqxjaHgMT559xOjFWyO+ZI+kgEb414EqoR21gy1ENOqb9wuFQgHijxWLxC9fo9vveaGA46CB
1hhPIWHvfYKRMLF3+BXra6+x72xDH05dpennaICMF1dXUa1WFbhqX8wwwsek+OTgGz2OCgK2
jQjfx4PsO8Q1G6bpJPWoeZNE7vKqZeH7xgYq5fKAruu4Pj09G6fDio9+5hHVd2oxXoap16iZ
cyGb+jFSo2evkIPn6lEkCel4JjPFDeNcfXe3GB0fv6P41VN/ITNylHB87cwgF7ZizgIRHfBs
TYMb0VD8K8AA53ZyAjtTXPUAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:35.824'!
receiptIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkReceipt
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self receiptIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:35.775'!
receiptIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAU5JREFUeNqUUrtOw0AQ3Du5ILgBpSIN6fIFQeID0oUyqdzD
ByAkRBEa+AZSJ02KVPARKLWbdBESQhQIWVEQftw5Ow4xtmVfYKXV+jyzc7N3JwaTCSGEEGdc
jjifOLuG+hbH8SN6bvt9klprQiqlGoNeb+i6btdUwdv2JBtfj0b0E+d3jvPA6lQV7JJuxuML
/hxife84ZEVRlOKam7fKZSGlJOaL7D8rCsN0AQFlcECMZfmJQFhwoAwOMEJYdBD+KgrsHilV
LcAjML8gEAR5AdMZMM78SgHaNYLeCOTPIPiHA4vxoOggK4ArNJ0BcKOA2jGCKnXg+3++RuDM
zwnI2XRKnuchJVprtp3sVFaBgwc++tKo1et03Olcvvt+fNBuX70sl6UVOHjgbx5mTLCDVWO/
1TqVtn34vVjM9prNk6qqV6vPr/n8mXteWeBjLcAAgt4Z1+kfhfQAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:37.711'!
receiptMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkReceiptMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self receiptMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:37.656'!
receiptMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAZdJREFUeNqUU79PwlAQvjZNFMsgwUUSI5NMwISJiYkmwgaL
CRuJo+6oiXFg8n+QwYEfIWFg0pnZkDgQWMpiMRplMA5QYn97V6AC0hIv+d71vbv7+t27lslV
q0DGMEwK3SbiAZF08e+mad7D2FjDMICg63ogl07n2+120s1T3qSGwFyVShOy05tM5hbZwclQ
JVyXy2f4mJ+ccZqm2XEDi4nVyViWBcxnps84TVXtDRHoLgoAY9P5FoE6p0B3UUAtqPMK1F9G
ht6u6bozAbaA+XMEijJL4HYHGMd8RwJY1oIxIrD3O/U6cMo/FHAYV8YKDgoF8IniLAGN0O0O
KE4ER5UKbHS7QJl/FCxq4TmbBanZtL6DVKdz4ZGkEyrGgT9xiiwvHeMHFh9Ho6NNOLyFKwEK
xSJwjVoNQvH46L/AxcPzMBgMwOv12h4iEbhrtaz6N0F4XRkOe9adoALr0OP3w3Yicd6TZXM9
Frt86fcXeopT3j7WEA5JNsKPCKyFQnssz/u+RbGxGgzuOnlDkr6GgvBIYhCfPwIMANXmHNkN
RGmiAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:37.887'!
receiptPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkReceiptPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self receiptPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:37.821'!
receiptPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAhtJREFUeNp8Ut9LU2EYfs/hBOoQktGFg2qhJDQKIR1JkF0k
Eah4M1Gw6/oDoqig4UUXXpnhT/JOL9yFlDVkKDiMUtGLYE1ztkCGP5L0rLFNz+/P9z1uc0bn
fPDwnu973+d5n/c7H+cPBIAWx3EtGCoRQUSzTdxljH2C3OINwwCCrusuv883Eo1Gm+0i1eU5
BO752Fhe7NHrrq5hVAerhS7h5fj4Y/wcyZ8JmqYV8gaSSdVq8TwPWM8VnwmaqhY2JKDbOADM
FddfDwZBUP9xoNs4oBHUnIOOvj44t7GBAqeKHHXXdN1aAEfAeq4xFIJLSN6lsVRFgRxOBNCB
FShPdUeJRAP6fo+t7hYLQH4EK1BeFsULkfLye1f8/rY/AN2CgsQzI9jcweHvechsbV0bDYd9
96uqejsZC50RoF9odQdHB4uwFxuAiZ5an8fjefVXkqbaASI8CeRgOvif9cz+V9heewvem7XQ
Pzj00+Pe+YIvMmK+A0WWbX+jJC5h53647a2Dj9ML8D1dN6s4s2HXDQGikgT88uQkpFIpAk/U
UofDvG2K2eQv2I8PmeQpJF+99QzWxcp4sqQaduJxeLOyctKl1OmEy01NT/ZkmZ2vr3+aSKfN
OPPhBWOZGJsYbWR3WqvfUZ7qqL5gG0E7V1lNTQPvcFRIm5vLJW63l6IminMPHwifv2Uu/lhf
TQXo3Mhmk4ex2BJythEHxwIMAHECkCrOPwkIAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:38.065'!
receiptPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkReceiptPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self receiptPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:38.001'!
receiptPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAbRJREFUeNqUUzlLA0EYfbMseOwWyiJqQEwXUNBCFAQLA0ZQ
tNTG9PEHeCABU4jgT1BbbRQjeFQWWhtUiFnETrERryIYj739ZtdEjdkVP3j7Zme+efMdMyy1
sQFujLFRombCPmEkgG8dx9nDpwm2bYPDsqxQamxsRVXVkSDmfsU9HGxuba0olliMx5dJHX5G
USK5vj5Jw5XinGiaZmndps1c1c8EQQD5s+9zomkYpR8uYAVEAFr77u8KGGURWAER8BSM8giM
L0XGTzcty1+AUiD/MgFd/ykQVANaJ39fAfyVgu0J4Fw5dusBw4Go/yOC6bNpbIV3Zt/E1w4S
SODFhsAFPsF4C3kN/JB9ymFiaLyFTu6C5nXrVwSVUkhm55HLq+49yFt5QHN9TuDgVNQ17c82
5u7P0RBtdMeP5iOiw/1dfHy0fQgxk04jMjDgvQv61EgSCoUCZFkucZvcjsuDC6+QUQZ1M3vq
HQmPaxQFrbHY1J2mOXXd3TM3z88VuXO1zwldtTtYkE8QqwIGq8B7qhBCtZFIryBJ9e/X15nq
cLinEmNQWLKllyb7wcxg1+CP6ulDgAEA1Kc5no2UBEYAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:38.251'!
receiptShredIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkReceiptShred
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self receiptShredIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:38.189'!
receiptShredIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAbBJREFUeNp8Uz1PwlAUfS0siAMRE6KTO4m/BEeY2PUvGAdc
9BcwCCsszGiCcWHSkWD4iKQEkBBASlOihEBfi/eUFipIX3Jy+u695/S0rxUSuRzDEgThguiE
8EiIuHB/uVzmobmNxZhoGAYDdF0/TUSjqUqlEnFjzNka88bXmQyz1uVdPP5A7mzfopTsJpu9
ossU9vfxOPNyztd9g8S2839LFEVG84Kz5uWatt7AQHdJwKjnnDcNNEcCiHWXBPQMTNtOoG0c
Bb56mfsDwEDTtgwWi00CMuBuCahH838MRBjYgFhWVQlG20CdrwzWMA0WdGFB4BR/oCgdDI4s
gc1mnfqYszU7BnihlWazgcG+LH86GXX0XQ1wp7dyuY3IJPhwMuro7xrM58zC7Hs6Vb9keQ7B
a6nUcTLq6GPO1pgGL8kk60kSm0wm0lOx+Ews4nvodLsLJ6Nu9SXMQ2ceI0xqhYLPFwxKvVYr
7/X5TqqNRm04GHjo2Q2wvU+m03mlXpdm47GfdDMcLM7UQzgiHBMO4OoPh891Vf3xhkJnfDhs
ewKBw2m1+m4dPYQjgkI/nv4rwABrbcv52LI0IQAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:38.424'!
receiptTextIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkReceiptText
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self receiptTextIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:38.369'!
receiptTextIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAZZJREFUeNp8Uj1PwlAUvW0YxBKwIQ7i0E4wkDBoIPEHsOEI
U3f9AcbEOOCiv0FmWBiY9A+4GSYGFlIGYkKMg2kIwfS73vu0pW3a3uTl9r5z7rnnvVeuPx4D
Bcdxl5hOcL3i6mTkT8/zXqjnodcD3nVdoOU4TqXf7Q7m83knKxPP72GD74ZD+I+rR0V5RnVI
C3QJ96PRNX4OqH5SFMjZth3gLjb7yknB8zwgnwvv5WzLCgoSeJvN2LcoiqDrOpxXq3s24mE+
E7BiDmRZDsBSqQROyBEdwYo7sPaKnIMCqqqy6ZqmsU015KZVrwPyYwKmGRGQJIkVxWIxYpVq
wpGfKsDuYLlcRhppOgU5OC2XIcxnAmaKAz+O8R78INyMOwgL0BP6Dvxzi4XC3iHimQI04azR
iDgIv0KyA8OIPKOT8SMRjvyIAD+dTGCz2dDiqTUvCGxSUiaceMSnviDyeLtSu33zZRjeUbN5
+7HdJmbCiUf8vx/TA7JDVeWwVrvgBUHUV6vpgSy30rK722k/i8U79qxR4PtXgAEAiewlLF9L
EJAAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:36.191'!
receiptsArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkReceiptsArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self receiptsArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:36.15'!
receiptsArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAjRJREFUeNp0k89rE1EQx2d/JGnYtdBbbEVqag6VKpakCopQ
C7GXtuClKPHvqDeJB6F4kFS8FHpRcoiHeLEIgvSgIJbS0kJKf1HwB5uiUDTsbn7svn3rzLZZ
t3H7YJh9M4/vfN7MPuFRqQSCIHjmuq5ntHA/ie4s+kWMTXR6zB2gfytCYJGIiMYdBxzGevPT
0/OVSmUizFOezsnQuUgAKRxMcty+zufnHdwHPcVtxrzjbYFJxPFxo9HoomVZt2r1OuxqGqjx
OFxMJPwakiiCbdsCfYun4T7J5XJfNjfheioFfwwDGOe+EYltWQIayG2UMNzxTMaL21iEofm3
RIJWq+URyIjixTgpc/5fS45xPRFfQJLA8gUQg2JUkYUIUFMtpAwKSHjWJ8CPfwKBQ0HcToEI
Fmo2m0cC1rEAVbfDBBCXrkD5VxscvtYApi6xcIIwAcK1UKALR7nz8xBuj56H8icNdHV4BKcH
MqIcCZxC8Px9Fda+9cDsxzVN4Y0+qYvBtRtJqOxcGHVj6oOTPQhp4jaPwdjUMOzq0GfgxGlm
nw8B7ty7ee7NwtJDudFo+AKEaeBPo6qq7xO17/Di6fIPBrFfumnC0Fg63Xs5CcW5d6vY4IK4
Ui7DQbUqy5EIXMlmZ+KKcsI/vj8EqvZyTl8uZkS8otmfhA/PSqt1wyi4nBepk/1nBgezoqr2
mPv7K8rAwIi5t7eupFJX23tuGL/1ra2l6N2FGXwraXwzhZiiFJXubvgrwADhdYZC4G1/eAAA
AABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:36.374'!
receiptsExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkReceiptsExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self receiptsExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:36.333'!
receiptsExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAkdJREFUeNp0kk1rE1EUht+5mRk7mZQmlmLSYi1tQwmouGh0
5TJ0YbpwE5Bs/PgNCm6kG1f+grpx46IaAhbjwl1BQSFYBFMoluKiNtVS08Ymk/mO516TYYjx
wsuZc+7wnueee6VHa2uQJEmo2+0K8UX5MoUUxQrV8oOR9g4ovmYILW7CSL7nwXPdyZVCYbVW
q+WHRb7P/5MxuLgBUXi06VP6YmVl1aM8HHndcV3xe99gmXACXFVVK7ZtX28aBr7u7yOmaZhP
JoMeEcbgOI7Ev9n/cB8Xi8WPW1u4lk7jpNWC6/uBOIlj2xIJch9lGO7S4qKoO9TEJQWnJALL
sgSBTCii5nNn3/9nJD1cYRIYRCKwAwPC4DXe0R1iwIdqE+Xv+nOYjbcYObuExIU7AQGjD5EI
gx5qWOK8rgGz+R7TCwURXa8D0zQlEmRCEX149zBmGFc2PkBPnYN2RkFUn0CnsTGcgBsMyvUd
KMY7JMZncOv2S8TjKTrOOhyrFel0OmAcg+N4PYJBNX9uIDGq0VUcolQqwTz9RldmYErZXKiW
ywMzCN31X3k4/v4KY3HdqR9X8aZyH0fWNjpe3chObmesxuE84xgkYTBCL44Prh+99hf49h7l
e4rKjnAj/wRR+RTjCTN6cVZS159KE4xjHNTrsqwouJzLPdB0PYjlZzerifgJNPYDMaWN9q+H
IsaUFpJTY7P0PO7xSc6MZjI5Fosl2ru7VX1uLtve2fmsp9NX7l76dHX6vJxlUtfVZKepKjDD
N0RvbPOPAAMAv7+8yGQQ6mYAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:36.016'!
receiptsIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkReceipts
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self receiptsIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:35.961'!
receiptsIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAdhJREFUeNp0kj1LA0EQhucul2DMidhFQRCSCBaKhWKjjRBs
tLXJ/zCdpLG2Fv+AFjZqZaGtoIVCJGBI6QcWxo8zH7t7F99Zk3M5z4VhbmeXZ57dPWv74IAs
y9LR6/V08MB8A2kc+RS19WjG2hPyiU3GYIiNCHyffKUmKpube9VqdT0u8zrvcyg6GAALH4sB
poeVyp6PuZm5LpXS2weADeiEuqlU6lQIsfLeatH9wwO56TTls9mwR8K2SUpp8bf9n+5OqVS6
vLujpUKB3jyPVBCEwSZSCAtBzkAlTndtYUHXJZooRHhKGHS7XW3gQEXXAiYHwZ8r6etqSAhI
JEiEAGhwjTuqGABfqoClCUhgb2iAj1+AscnUjQKSaNTpdH4Aog/g7jIOAF0+gmnn/2cQB2Bd
AcAQntLDa7iuqwHtdvvnGaGidfy+QTS4buMYc8XiVjqT0dlJJunp8dG5OjqK3EHMJXJ9d3//
+L1Wu51dXS1/NRrX08vL5cDzPryXl5wDlRBgapq6I6Oj5+7w8Bn+zjP1+kpycvJCNpu6gc0a
rMNapmZUV+Eluo3G30tGTI3MzBRt1x2D3lUml1v8qtdvMoXC/GAO3eZnrXaOvZowlM+TD0P5
/EzfAgwAxamOq/OGPtoAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:36.58'!
receiptsMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkReceiptsMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self receiptsMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:36.529'!
receiptsMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAfdJREFUeNp0kr1PG0EQxefWZwvLlyIFEmCQkIgLwjlK4ShS
JEqLBlpE8B+QLlWUMnKTIg09UipXpHAFnVEKRIGEIqWwjQRyx0EJKAc+7304b9b25rgcK43n
9u3ozW/Ha3zZ2yPDMFQMh0MVvLDfQJpFPoC2nsw4u0beFxRbbCIQURhSGARz9c3N3Xa7vZ6W
+ZzrTEouNgBFiMMI2x/1+m6IfTyz7geBKp8YbABH4+ZyuQMp5erdwwOdOw5Z+Ty9mJnRPTJC
kO/7Bn+Lp3C/1mq1k06H3pZKdOu6FESRDibxpTQQZE5Q0nDXKhWl+2gSIPQtQTAYDBSBCRSl
RewcRf+NZIyrTLRBJkNSGwCDNe4YpBjwUCUo4wYZ1GoCfPwziBXFcZMGWTTyPG9kIMcG3N1P
MwAuXyFOF8YIBBPwRk0WBslgXcJgCn8lE3Jmrd/vG/bxMZlAGV3hCQLGFTs7tN9qOcWVlaLT
6TgLtl183+1+sjzv5eMZpAyR9cujo7uPW1tFJZTLo2zb898bjXcmULQB47l4NJZl6awMpqe7
3xqNXNIcz/iXOG026frqyjSzWXpVrX7OFwqPMuutcrl5SFQ5R/RjgSf4gSe5+Gx5uSos6/l9
r3daWFp6c39x8btQKr2e7CPXvflzdvYTtb1t/CyMCfKIvwIMANGOfdUqR/cJAAAAAElFTkSu
QmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:36.76'!
receiptsPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkReceiptsPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self receiptsPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:36.706'!
receiptsPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAldJREFUeNp0kktoE1EUhs88GlsbNUSJ1ZWlKVoQi5hQg4gI
RUETuiikQoqL1ldWLsTHSuKirWAxBVHsRrcVl3ZVNBYXasUHNIlQsYta0iZTMNqMTeZ1r+de
k2GM8cLPP/ecmf98c7nCzakpEASBi1LKxRbuI2i70KexFq537K2iPxPBsViIiCKWBZZp7k5E
o5OZTCbcyFmfvSdD/WIBSGFhk+D2SSIxaeHe6axumCZ/vRYQQRwb1+VyTeu6fvTnxgZ8yeXA
3dIC/rY2e4YkimAYhsCexf/hjsRisbfZLPR0dsIPVQWTEFuMxNB1AQVyDaUR7slAgNcNHGKi
7L9EAk3TOIGMKLxGWDIh/xxJFZeH2AGSBDoGBFMpDEAMVmMTzQYB7FB1pHQGWHNzcCmZvEAU
JSsiCsfhAVVUp1i9FsCUz+fhQzoNPfH4gTWAWzKi8DlsunOKE5f9AuuXv7+B+U+/YGBoCCKh
0Gw/pWOyVg3gJ9sgQGIELGD9PeQ/34OBYwFIPliBQnv7u4+SNCNWKhVACVaVoF6s7tLTkHra
v3CkJwDjyYnF0+GDUCJEeby8DH8RNDrEYuEVrKVHlOGzl/feuZtcfPGa3h+fvd5EVHVdVZQO
uVwu2wHNeONUvDRut5u7oK1CLj0Bw4PnfI8e3n65idDRpSV4buzQwSgW/0xw+3ywr6/vSkHT
6PZQ6Oq3Usn2+KB3hqoLdPRG69eLUejtPQzg2QqwubsbmhxXe8+Wrq7z24LBa7LXe5y7x3OC
OfbomVOt8/sP7RzD547aB81+vx3wW4ABAC1mr9W34pebAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:36.957'!
receiptsPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkReceiptsPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self receiptsPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:36.894'!
receiptsPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAiZJREFUeNp0ksFPE1EQxr+33a40XRKlB1E0MUIPJAQ0LYEQ
iafGC1x7sH8AJ2+GkzG9+Ef0oicTMGk4yMXEwMEYSUgV01aIBE8WDjbVhoW2u293ndm261LW
l0xm53vTb347W/F8bQ1CCC9c1/WCD9XLlG5Q3iRtaTDT3QnltwoCh00UCse2YUt5M5/NFiqV
ylJY5nvuUzF42IAobLp0qFzP5ws21cHMuiWl1943WCYcH1fTtE3TNBeb5+f4XqtBj8UwMTrq
z4goCizLEvys/A/3RS6X26lWMZdM4o9hQDqOH0ximaaggNpHCcN9lE57ukVDJIX/lkTQ6XQ8
ApVQPM1hZ8e5tJIermfiG0QiMH0DwmCNJ8oQA16qSZRBgwj1+gT08M8g0BTEHTSI0qB2u901
MHsGPN0KMyBcfgW+f3aQR/m0ilTiPhGI7ldgAsbxNksGg8G6SQZD9CnLjTLm52fx5dceWq2W
OEiUoBCKh2P3CC4ZkP6yXsDtV3drii3QtJuE6+LD1MbTH9fLhYs7CFki659+fmw+fPxgjOu6
rGNkbgSLWLi1vb61oBKKb8CYBv1pdF33M+vDxtVv26/fa9w4lZ1JVd58LXUXhJKyWyzi5PhY
VaNRTGcyq7F4/EJmPfF5ooh3nTRaDhp2A5wh3TRcrPAm7wxPTmYUXb92dnS0Gx8fnz07PNyL
J5P3+rVjGL9P9/e38ERbpR+moIoSxQrGruCvAAMAGVyepmKN+s0AAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:37.139'!
receiptsTextIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkReceiptsText
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self receiptsTextIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:37.08'!
receiptsTextIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAipJREFUeNp0k7tqG1EQhmc3K1mXlYwwAScgK0RSwEWEDTZp
7MYg0titG71H3AU1qVMbv4BTuElcuXCKNAGniEBGIKFOvmAJi01Wt70p/4ylZS0rB4Y5M2f4
zzdzdpWPx8ekKIrYeDwW44V4D+4F/Clyu7MeZzfw31QKLBZRYZ7rkus4L8v7+4fVanV3nudz
rtNodrEAKFwcegi/lMuHLuKg57ztOFI+FdgDjo8bDodPLcvaNvp9ql9dkR6NUm552b/jmaqS
bdsK79X/4X4qlUo/Ly/pXT5PrXZbzPE8MSaxLUuBkTZFmYf7fmND8oQbI7EYObhMukQ8Go2E
QAOK5DxW9rwnI2HcPlppg6A9yb1eWSHLFwAGC/CNPyoVSqVSNBwOaS2X84fKpieTEsYXFqQF
nwAbXyCTyUhREsVBXMMwyOz1yEG74aUlCoEUlzwIWBMBHk69XheCbrdL9QnuNuYQQ//JRELi
6RDnEqTTaSnSdV38c5Bw3sKcInhK0zTljHODweDhGblfxuEBNhoNsU6nQ61Wi2x+YuRVtFEo
Fj9E43HxWihEN9fX2sXJyWOC9ULh0QtMcT8fHX01arXK252dg16z+evN1taBZ5p/zLu7rAYU
XyCIGcRNLC6e67HYGb7OM+f+nux0+ruNOUkLjME4jBXEnMXlFxg1m09/HdirxOpqUdX1FPAu
4tnsZq/R+B3P59emMXC7f2u1c9SKQgTfiAtC+/aW/gkwAKGOjaKDYm9zAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:38.794'!
reportArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkReportArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self reportArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:38.737'!
reportArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAjRJREFUeNpiZC5lZgADRoY+IKnPQBy4yPCfoQjOU9DWZqhf
uTLtPxGg+ETxf+YS5n1AzADCLCADHly9mhZnYjJzz549DPfu3WNITU1luP/8B4a1ilKcDL9+
/WJg+IcQY4HSs2YdOcLYFhs7w9HJieHf//8M8hLsGAYAHcDw7x9Q91+gh9EMSEuzsZmxb+9e
sAsSk5MZHj7/iekCaU6Gv3//YnfBhJ07mXvT06fZOjiAXSArwYZhAEgcbMAfLC4ocHefdnDf
PrALYhMSGB4++4VhgJIsxAX///7HdEHz6tWs00tKpljY2jL8BdokI8mK6QIgBrsAWxjUhoZO
ObJ/P9gF4XFxDE+e/sYMA3lmDC9AUxHD2cfc3O9yExI8NXR0wKHNy8uEgaee/MZw+YU6w49v
33/y8ztO4WIzhJuUdvfu3Zkg20E4ODqa4cmTPxgu6L34lcHGRoph2rK9Xzg4lDK/f/myBO6C
y79/fyhOT/dQ1dSEuoARjOececuw4cZHhkOPvjA8vHOH4dMfRgZvN2O202efyP//9+8bVhf4
R0QwPH3yFyzReOMHg5WxJMOtzwwMX5AcJcfFwLB+wZGz8MDgNzUte3z8eOefP6hOb1p7i+Hy
ww9g9refPxn+KSkxSOkqMRyfs+3s7+dXJoBiQQiIpT5+PK3PZ8ZyBl8W5Fbu1lJ0cuHa3THx
3d/H11Z/Pz5rG8gFQMcw8CBFKU7A5je95T8DozHDt9fTf++pXQcU+gIQYAAlsiTWpQTeiQAA
AABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:38.966'!
reportExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkReportExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self reportExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:38.911'!
reportExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAoFJREFUeNqMk11IU2EYx/9n5/gxbbqSwE3mR2IokwmlXRks
u7DyoosQFFksnBsJQTgNuoi6KRhURISoESSIYF0E3YQwJ8bAwfIiYqTQjm1nunAu3JfOec5O
55zmZm0XPvA/L+f9+L+/932elyDHSEhB4LnwbcPx4it4jGT/6rVaPJybM/PHCKvLypOjpEMQ
RFGiwU+Px3yzvX3SbreDpmkMDQ1hPZjM27ZBLUcqlQLSuT4q005NOZ3EE4Nh4lJXF9I8j7rq
kjwDAQDptLCaEw78n4HZ3Nk54VhYkAhuDQ7CF9zPJ6iRg+O4wgQv5ufJZxbL+EW9XiLQVBfn
GYj9kgFbgOBud/f4ksMhERiMRvg2U3kGZzR/CXiOz/ZlcoiVqFq9PTwwcE2r00EcrlCQ/wix
WYRoG8K7DOwev1+Y9FacKDskeNDb+8q5uIjZ6WlwAqovkMqJiSG08Rk1TTdQzf5CqbgxC/Eo
OQKmvPz3HaPxanNrq3TbCoUsK1nSjrKSHShP1iKR2ALtX41vJTBeTBwheGoyvXQtLeH9zIx0
WX7mIKMkgvRHKJS16De+Q6NKB70KVZ96eEpQjuDbwcGO1WK50tTSkiEgJMlSThRxq1CUkzCY
JjBqaUYsFuLL+IiLS2P9MB1mr9c7KWZA1PW+PmwEOLF0sMuMQVMnxx77A7RPh1qNG9HoPrvn
c70Raup2Np+VHR33mOVlG8uy2RTFQi5se22oUu2DYyNo1K7A6zkvvbzA9zVXIhofEevglCB1
JOJuq7hAfTmad+tlor6/p0Epl5VSKEojEb6PePiDNHZaVXl2cyM+LBKUCTpxpKiy8foxHgnN
uULvmSDAUxTcfwQYAAmmQQpbYytyAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:38.616'!
reportIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkReport
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self reportIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:38.554'!
reportIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAbtJREFUeNpiZC5lZgADRoY+IKnPQBy4yPCfoQjOU9DWZqhf
uTLtPxGg+ETxf+YS5n1AzADCLCADHly9mhZnYjJzz549DPfu3WNITU1luP/8B4a1ilKcDL9+
/WJg+IcQY4HSs2YdOcLYFhs7w9HJieHf//8M8hLsGAYAHcDw7x9Q91+gh9EMSEuzsZmxb+9e
sAsSk5MZHj7/iekCaU6Gv3//YnfBhJ07mXvT06fZOjiAXSArwYZhAEgcbMAfLC4ocHefdnDf
PrALYhMSGB4++4VhgJIsxAX///7HdEHz6tWs00tKpljY2jL8BdokI8mK6QIgBrsAWxjUhoZO
ObJ/P9gF4XFxDE+e/sYMA3lmnF6YVTJnDvuixsZJxlZW4JCWkmQmLQx6UlImnTh4EOyC4Oho
hidP/mCGgRIrzADMMEjp6eHcMGHCBH1zc4gLpJiwpgOcLphTUjLh1KFDYBf4R0QwPH3yF9MF
ymyQhPQLYsD/E4jYYOA3NS379OfP/3c/fuDEIPngFcH/Ge0YTzIKMsJdIATEUh8/ntbnM2M5
Q1Re/MJwh+E9gw6Q9QxkDBcQ8yB5h1gACsovAAEGAF3gDJia7a6fAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:39.15'!
reportMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkReportMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self reportMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:39.085'!
reportMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAetJREFUeNpiZC5lZgADRoY+IKnPQBy4yPCfoQjOU9DWZqhf
uTLtPxGg+ETxf+YS5n1AzADCLCADHly9mhZnYjJzz549DPfu3WNITU1luP/8B4a1ilKcDL9+
/WJg+IcQY4HSs2YdOcLYFhs7w9HJieHf//8M8hLsGAYAHcDw7x9Q91+gh9EMSEuzsZmxb+9e
sAsSk5MZHj7/iekCaU6Gv3//YnfBhJ07mXvT06fZOjiAXSArwYZhAEgcbMAfLC4ocHefdnDf
PrALYhMSGB4++4VhgJIsxAX///7HdEHz6tWs00tKpljY2jL8BdokI8mK6QIgBrsAWxjUhoZO
ObJ/P9gF4XFxDE+e/sYMA3lmnF6YVTJnDvuixsZJxlZW4JCWkmQmGAbBl/8jXNCTkjLpxMGD
YBcER0czPHnyBzMMlFhhBjDU7f/PoP7qP8IpjpmZ+RsmTJjw8ydm9N3Iz2f4fP48AyMTE8PD
D/cZvr15/0XqE8NNYFCehRmQdvfu3Zkg20HYPyKC4emTv3ADroY5MYQa62EYvHDRIrgBDPym
pmWPjx/v/PMH0+kHc3MZnp89y8DIyMjw4P09hi8v338V/cpw4xHUBUJALMWgxlDJwAMkiQFf
GG4BYTuQ9QxkABcQ8yDFCLEA5NQvAAEGAHHuAyUVcoYRAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:39.426'!
reportPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkReportPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self reportPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:39.267'!
reportPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAmRJREFUeNqMU11IU2EYfr/OIAxF7KoWZQuKxAvFZl00yrzQ
giTUJEGci7UjEkK0EnYRJkRJhFDIcJL0c1MS2EWzoOa0WFMvKmpIU3Dl3A8EO8k22XbOzt6+
c5r7cQg+h+c7Pw/nfZ/zvN8hzE0GZBAYomsVbA/fAeF65u5gZSX0j4+zuA0Y54zI3GDslCBR
IRX4vbDAatVqi81mA4/HAwaDAX4F4wVtVcoi4HkeIJV9pkifR0cdDnK3s3PkTH09pBChfM/O
ggLUAKRS9G2RfvCmAiyr0YzYp6ZkB5f1elgJJgod7CsCURTzHGTQazb38KKIcUHYkpJueG9A
poeZoQT2+I6sg2uNjeaPdrvsoFOng5UAX9Dk0P7/DlBEeDFJww9gVtQNDl6NJZMYice3pKR3
WbvwRJPim4eQ105C6jIObrW1DTump2UHl7Ra8PmFwgzKGRD+ClCa2Fum6tdXuwYGdmfEZpOp
N8LzyK2vb0nf6hS23GnBWCyGDUrl0BOAho1xsMvLyxapu8TWjg7w+ZJ53fmwExJ/hkFdUwUH
Lj72im6x6T7H/UjvY/jiEoQ1Y3f32cMVFfK8S0pIhiQxCyHPQ6g9Vg0Pno/BYiK0ygl4WyzL
bog8Bxfa28HvE2VBiMzCmvcRnNbUwOS7WXhLp/D0zWcnlU7iXM4USmtr+8I0ZY6mvUGv34Wf
rOcwFjDhq7E6XFz6gK0vW5GcIvOkjKT/QQApSSUcARMU0zUHzSqinHjmVvaZjkasbgz+DEFY
FqKwRI979CogFdhFWZyzrXPhv3KeWLkoWCZm8OsmTUo5+k+AAQC7tpU25EgKtAAAAABJRU5E
rkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:39.617'!
reportPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkReportPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self reportPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:39.548'!
reportPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAhhJREFUeNpiZC5lZgADRoY+IKnPQBy4yPCfoQjOU9DWZqhf
uTLtPxGg+ETxf+YS5n1AzADCLCADHly9mhZnYjJzz549DPfu3WNITU1luP/8B4a1ilKcDL9+
/WJg+IcQY4HSs2YdOcLYFhs7w9HJieHf//8M8hLsGAYAHcDw7x9Q91+gh9EMSEuzsZmxb+9e
sAsSk5MZHj7/iekCaU6Gv3//YnfBhJ07mXvT06fZOjiAXSArwYZhAEgcbMAfLC4ocHefdnDf
PrALYhMSGB4++4VhgJIsxAX///7HdEHz6tWs00tKpljY2jL8BdokI8mK6QIgBrsAWxjUhoZO
ObJ/P9gF4XFxDE+e/sYMA3lmDC9AUxHD2cfc3O9yExI8NXR0wKHNy8uEgQsuVDBsebeX4TvH
H3YGdqZeBgEWuElpd+/enQmyHYSDo6MZnjz5g+GCxLtBDMaWxgxzVs35wsDGyAtMjQgXXP79
+0NxerqHqqYm1AWMcNx4q5phxuOJDCAN3DI8DNcuXPnFwMYUDOQbY3WBf0QEw9Mnf+E2x5z1
Y5BwFcNw0f51+87CA4Pf1LTs8fHjnX/+YDq9+FApw/kX5xkYGRkZftszMFyZe/4rAy/TDYZ7
f8+CYkEIiKU+fjytz2fGcgZvHnTm0pKyUeRi+PHvJ0PjlwSgyDOQC7iAmAcpSnGDTLYWYCIx
ZmBmPMsw/VcFUOQLQIABADE4B01YakJYAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:40.149'!
rulerArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkRulerArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self rulerArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:40.105'!
rulerArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAArZJREFUeNqMU21IU2EUfu7ddZabHyltTnNzs3JNzeRmvyLM
PpCioP70YX8kFD9+JBhRRD+jHylaICFGRa7oTwVJQRQkUmKGNtMcmmhLpSwqcczNbfe+nXdT
i8jqcg/Pfd9zznPPec77Cs/KJECIvFUAbIg+Ywy4MvJFRfZqEcPLIKMgiUdTMl9kbTt9s04J
hfCi4XiDIOC/HolIqsFgc31U9phcLmRYrVCBIpGhnvwWIvYsh5Q7Js2H4dh55nqN4YkTmXY7
Qn4/UjftkLOKDsnGoSHYHA78Cdfl5+PphbJm0Rdiutnpabx6+wlj5FAVBXNeL75NTSEpMXFZ
5Dk8V5oNsMm7jaceJMcJGy1rqzKDVIFn8OX71z3db/7Zv4hJKazi3Hcfg3tCbbMPD2ea0tMR
q8Fj8lf6Q+yvBCtjBEg6rQCDXkC2EQEu4DxVoDBo+N60FwiEf5K4HSch0HgYKbhhqD5aReeA
suhfYRsdhSE1FVRVZLwpOgGDMYXwxG/GaMFZiKIIgYypKlzWauS6L0IqztcsErB0szlagYql
zXuOVmg0GugjZ4W1QFVlwiZaOnvWVEJ82K1gwYSJ8fHIFBTGNGToMJQvle+nyQQDAfloiVEm
rCWSY5EWdhWKizHaNBIwEK0g0kKnsQKiqrZQk7JCxO7+fnSaVBzeb5Ov3Rqo5a1Ide0qtq+K
EARzSj4gOSUFwTC0fCMw50Najnnf3q1m0wgJai/JQ4j2u74Cuw/myfdvPK+VPgeBvrCAmi0w
ZZAGIboL3iCLb+4BJntrMFNY2v6uK1fmhF6fD7nFspyWZ4Pz0qNeErSJXxkLF7xcxglrEtbz
wPEZuFt7cZ4++Q+DCxiKL73dYak4UuBpvdNHyY1xer2TEySRxXGRfzE+W/V31B64epnEk+ko
NMXq9G26hAT8EGAAiZ9KIEcn2a0AAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:39.977'!
rulerCropIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkRulerCrop
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self rulerCropIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:39.922'!
rulerCropIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAo1JREFUeNp8U01IVFEU/t7PpFMz2YwNxox/vGTAAQUtCISw
TKXaRtTCVbWYVkEghS1bBFFBpghtlNoURARSBBlZlLXRmGSUXDx1YsYGw5RiZnzv3Xc7981P
40IvfJzL4Z3v+86550mTF1RwABJwmYKG/NEpNyJh+8MLUUW+GDZHU+f1R1eZaeLj3Yv35J2q
y44gcJSJsZMZBvS5OcRW2Km2oGLvUKcTRhyCovL8y1HYto1QQwN6erubw719zdtVC4fFu0wE
slBmjIETfiwuIqZvwMxkoMfjW2IRooYgouNAn7xzadCy+fGDnWdbDgSD8G1Mz34annk3tWz5
OxrUNRGF2rlof19tY6NDUD6DB4y6NRke2oy1pBIJvPrKYh1h5QonBQFvhYRIjTzUGA7DyGbB
OFdKLRgMyFqcklBsy0KgpgZdLYpRWQF4qHA9w7G6wfF+gVXp8/Ng9A0JKkJUQM2axRclAprB
z1QK41/YLpE4FJYxFbfR1eYIZus0Le+ACERCiMvUOwpQhYPq6mr0HpalPaS+zwOkf3Ok1jne
fGPupYWFvANymzGBHDlXrf+vrQoHq+k0XnwQ88VjDslFMzA9briORpQjtfTEm+Qg9Ysfq9qL
J/TNnGqxEoFL7IHP78f90Zt9yWQSoVAIkZP5+HTsGRK6jv2BACLtrVpr93ltfHjgufrHKM3A
y4lAkGTorX0+35YYDlkIElGOHGwaJkzaHar1OhvfrUk4oWGI7LZvt31Ly7wpei0a8NOMXo/e
WlvL8O+ShBmxB9KEzpUJHf2ijcJuiKiUEwyelsbq6ut7TPrZDManB97yM5S21LKFqiTsJrgL
cBV+VOfMprHy9/aNz+K+uI6EaJmQ+yfAAPxRVbKitYGPAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:40.333'!
rulerExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkRulerExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self rulerExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:40.286'!
rulerExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAspJREFUeNqMU19IU1EY/92zu+uc5nRbbnP4bzb/rHKhCElU
mvmSUb1E9Kb4ovXQgxQZBL1EUUlPURBUVA+RVJT6EAlBFFmCSam5FM3pytmW4dS57d57Oueq
1UNSh/s7H+f787vf+b7zCc8bREDQvmYALiyvMQpc/fRNRdF6At8akjInkXuzYH4o2HHydouS
SOBVW2ObIOC/lshIjoDC1f9V2ePo70d2fj5UoIpQXGL2XEY8sZZksWNiTIZnd+vNo5nP7iKv
uBiJaBT2LTXlBVWHym1DQ3B5PPibdHu96D7XcIUsJGjKXDCI3sFpjDGDqihYjETwPRBAusm0
puQxPFacW6JTDy6feGI2CqW5G5rz4iyDiYE3n9+97Xn/z/sTTImyitOzCxQfJ9U7xT5fnsPp
RJIOT5m9KZqgv5xzKn4H+nuXZbJegJgiCchMFVBkwxIvYIxloFDouC4YAZJsFJv2a/71DHUM
XdkVuDXwGIjPsCxefFBWiQ2u0VFk2u1gWWntdboE2Goob7GBELG6qPLadt/rpkVVle9t3Icl
1nyIu7y6VQLqzMlZzkCFphStFDLjZ2+i1pxVU2IwpNlMtqqSUKC7lpF2cB/S1aNgBcLk+LjW
BYVSHQP0FkCRIaqKcMDqrC48XH8fVse2Qn7megaQ2gqCFUhZrIAaAbsCA0iGlsHOlIxSD5SI
qb29HdH5aZNkzPdwfYITtHSo6HypIT7l90NVVcRlSMQMsFctyDIOmuyb3V9me9HVeRyh2DD0
Zrub67mdzMSBPllAZZngyGY1kCQJkThdd+Yh+7uMrUlGqxe6gEUiIdTtvQijGEFqasyiN6R6
uZ1XO3ckTC2DMwhcv3Cqhxdm/Af8I2EUBEPCMVdJmjuZTAN6FQvhVsyHH2kVtztNruHwfCOf
uXQGI+/CH+C9VW+cx1kmy1Z0fGop2+jqoBKCvp8CDAB/nFTA1DwKaAAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:39.803'!
rulerIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkRuler
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self rulerIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:39.738'!
rulerIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAhtJREFUeNqMU0trU0EU/uZmvNpGado0aWJo86htQgQjBhdu
pL6g+AdcFxGsLlwURBcufUBbXIi4cCGoWzeKC1EQikqtqMFHarSkVls0jVZpSJPc13gm6S0V
m9ThHs6535zz3W++4bLHAxxg1WcQQAS1lRXAtY95C1GPgkydLKiJy24ali/de8/cHDJ1HU9H
j44yhv9anEhOQCCS+mYe9qdS6AyHYQF9isAI7QeJeKZeptksrxiIHzx746T34W2EYjHopRJ8
Ow8ku/uOJDvSaUTicayVexIJPLo4cFUp6sK5mMvhxfvvyNKGZZpYKhSwMDcHV0tL3Sxn5Cxf
LIvZO5dP321rZjuC2wZDGimYeff88+uJ8Tfrnl/BLDcsnPtVFJj8at2KZTIhfyCAjQ48oP3j
JV00JGjawMCdKoN3M0O0A2VpYIUUmAIOieUKQNloTMLH3pp2vSkyNQWvzwdSVb1et5PhRxGo
NCDh+xMOuxaBrq6aAgsrYGsTw8ISoJlrk/D74ysKWLR/Gu0eDx1BOFY3XZkQSM//TdDjZoi1
C/BDuxUbU7eSgeWaAm6DF8bI4Py/X//0U1CQgqF7Fva1VjFte/8XtLnd0AyoEhh+JvAh39hE
ZV4DXhkMe3Yxfyd5oKoqCprYcunJ+sP2fxSUhh9L4lTYhV4JTv/G5PWXOE+lLpUtZzsMCmmc
ZRO4KJrlLawKu6FeFjbBHwEGAJRd/5eQ83B/AAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:40.517'!
rulerMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkRulerMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self rulerMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:40.46'!
rulerMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAjRJREFUeNqMU0trU0EU/iaZVm2UxMakiaHNo9qECEYIupT4
guofEFxUigjWLlwURBeCG3FjcVVEXIjRrZuKC1EQBKFWqsHaxmhJrbbYWF80xKS59854JreJ
YpPocGfOzHnNd75zhz3u5wCrfAMAQjBHVgLX3i4JhF0WZBpISU5ceVOwOnTvPZccMjQNT4dP
DDOG/xqckpyGRCj1yTjiTaXQGQxCAAmLxBWy+ynxXCNJsVm+oiN68PzNQffDOwhEItCKRXh2
HYh3J47GO6anEYpGUU9uj8Xw6HL/iKWgSdtyLofnU4vIkkEYBn7m8/i2sACH3d5QqhgVy5dL
cv7u1bOj7W1sp3/bQKBMCOZeP3v/cnzs1T/rt2Ce6wIXvhck0h/F7UgmE/D6fFhnxQOynypq
smmCDS0M3NbK4N7IEO5ASRG4QggMCavS5fJASW+ehD+ZNKr79aGZGbg9HhCqSnudNoYvBaDl
jUS9rlqpVXx/zFo9S19Xl4lAoKa0Z2l5J38r/hjqan5/rIaAhXtnscXlohJkzV9MibrBtRIO
7bZU961bicCSicD8Q9Nm/bRep2vifweTfoIP3RPYt7lyLu/o/YB2pxNlHa1KMboEHDZ948f7
+tYkuJVMgn8uAy90hsE98HYSBxq9hXxZbhoZp9K/SkySY4JuWiTnNfBJr8j1K8JPxnEm6ECP
Msz+QPrGBC7RVlPIVmV16oq/Y0RPz+pDdNBsM0uqTcWsaCKVj7hIyy8BBgCleP+1GNnhIQAA
AABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:40.7'!
rulerPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkRulerPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self rulerPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:40.644'!
rulerPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAptJREFUeNqMU1tIFGEU/v7Zab2nqbveUNdd87bYitKDL2lp
aEKXh0h61CiyHgUxokQfzIdMgqKCMro8BVIagZGwUCtZUcla1oZsWUqZXdVdZy8zp39G3RSU
OszhzJxzvm/O+X5+Zq8TAaY9DQDMWDA3ARfeTSvINQhwrRGJN4lqNwerH5Ytzdcb5UAAg50H
OhnDf5nISY6AYB7+LNekDA8jPSsLClAuEE7zeiYnHl8rcqxb9AVRUHns6lHjg5sw5eUhMD+P
5KKKEkt5bUnS6CjMBQVYLW602TBwqu684AlQ1MzUFJ69/gI3LyiyDO/sLH5MTiIuNnbNqGJU
rDgj0URPV1NffCTblJndYPLzCcZfPfnw8umQ85/7C5gQgwpO/PQQ3nxSbuS5XKaUtDSE6XCf
1w/PB2hVoP63AZbpaUg6BiFKz5CbJKAsXyepAsp8BZmgM0YzhIsrj8JQCDii96oEpdljuJ3o
onLx4Yi8VA83j43BmJwMPpV2vAlRDN88wPp80sCqkZuynTExlfUtLXtGWlvjxW023RIBpWVk
wMc1kBWEkqlFQETOYgOhzOv1FnbY7W1VFkvXfqJ+8d5QaAKWW/0eiQYDX4FCBBE59BfsQVPP
ZVuN1Wo9+UuSevcBTnH7ZiGkTSoXUFqYQFtBZ1wJrtrdXNN9scNuNYU5Hj4P005JbLyrYOsG
rc9vrf6I+IQE+IPQq4loTkDEVoDn5qg94A/afT6gj/cIX/3AiyBDaTFLSeca6PV6zPoppsNB
UAg5y8HOt9R+6RYG+h1BSJKkEaiWyb34YAmutVfgser8vZvnLG317AzNuejscfaodgd2qZJw
X6f+OCQc9zjukeqqy1xVlt8pfD+0k92RBZy70kuDy/K0GPFHgAEADHk/1Egef3wAAAAASUVO
RK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:40.883'!
rulerPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkRulerPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self rulerPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:40.827'!
rulerPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAoxJREFUeNqMU01IVFEU/u7Mc2b8Cc0hHRvUccZSTJziYctQ
yxChTYvaJkVlthOihDZtgkiCQCJaBNWqqCgJiywjCswanUqNSdH8GWpMLZ3GGef93M59z7FF
WT3e4Tv33Pt959xzuKynSQKY8TcD8ML8xjhw6eNXHWUbLAitgZwOSeI0kcXCt+PktVZNUfCy
/WA7Y/ivTyKRY+DwBj9rjQXBIApLSqADNRaO87RfTMITayFxx6RlFRW7Tl1tyXt8A57ycijx
OFxbd8q+mv1y/vAwvBUV+BNu8vvRfbapwxJTeOZiJILXQ18wRhu6pmEpGsV8OIyc7Ow1UXAE
V1pM8OnbF07cz81gVcWlzZ4kVTAx+OrTQF/vu3/e34JpSdVx+luM48OUfr08FPIUuN2wW/GI
9o/GFf5XgfQ0BinTxpCXxVCWj4Ro4DJVoHFYRSwSBRLqL5GH2zJW/YaBJbOK5++1VMzhHR1F
nssFqsoYrzOTYTYG3NvsQFc1kRlbmTnQVZWOPf1LkOr81pQAdxcVmRXoWA0+qSRyqSO1vExk
mTBAdqSzzAHLg14NK8amxseNKWicW8kE4pbXblKXKa3C5UP1B2SBxlpcob7aklK3baQGJswK
jCvcTWXmlFklEvVjQVsgMV1E31A8ILV26qhdbxxLbmmYRK7TiaQKmwgMv1CAIuFyuXZvnSgd
s+osahtrDL/nzlNIM0mgX2Vo2Y6CQuqBQm8hmuTrOvqAkTkSiPwAdtsDPfFuI0vlPr88ePNt
AOYjCohSi0fmuHNoBuEr59p6RXz8OyZH5uAjV8GomiRrM/wzWc/mtXkgrjOkMRkSM4aSQ5Zh
DmfVxGz13/C47SJ1VhADZIfhtuOnAAMAgkA8bQBz5JkAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:41.258'!
safeArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkSafeArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self safeArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:41.201'!
safeArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAmVJREFUeNqUU89vEkEU/mZYfixtREhAXVIbezTWHkpIbCKN
HvDQSEwDB6MHj0YO+g/05sF40oNisDEeejVQjbGHnowRL1UqpZiqIDVag4AkdCk/FtZ5G8Wq
TayTvH0zb+f73nzvzbBwOAzG2GkAB/B/Y0PX9UeS+ECYEovF7nQ6nb920f8/hyRJiEajF415
r9cjz1qtFlKp1K5S+/1+CBwzCLrdLnmuaRoFEQgE0Gw2dzxJqVRCMpmE1+uFwPHtBKzdblMQ
qqqiUqnsmDmdTiMSiSCXy9Fe1s8sjJN+IiBPcihbNps1PK3JPB4P4vE4HA6HgSEsJxCxEZAk
kC+Xy5Blu5AzCZtNxurqGxQKRTG3w+VywWq1GxjC9k9AYAqQ/nw+D7dbwezsXZHVi1qtJipv
FXXg4FwCqf55Aok+JIUI6nUV1WpNbNCxvJzB1NRZw1ssNmGyuC+SIDALsxgERhF/ELDNTVVk
UkHdUZSDyGReYmEhiaGhQ/D5jhkkj6v7UFSmsbfRJQK2nYA3m5rBzJgJAwN7MDFxUqxNYs37
vlDr4sz0UcwnMugdDvk0rfeLgDEzTCaz0GqB3W6mkAF6sG7Bpy3JaOOHt2t4+mIQwdAo7pW+
HdetjvMStUcME4FJ39LSym+9Xx8O4kRwBGt1YDAwBrrsz8U1CZ4LeBP3n12RqOJOp9NKmf1+
H5WDHpeoOEnUsfLqI+bj70EvotHcgjx2BMroCOauzW10ap9v0K5xWZYnOefuf70Bfur6heHL
l/YXb97+0n23+KTxOnGLCJTdvl9LKHZVBxtH42usszjzkGLfBRgASDhCudUHj7YAAAAASUVO
RK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:41.457'!
safeExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkSafeExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self safeExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:41.393'!
safeExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAn5JREFUeNqUU01rU0EUPTPvJel7SU3TkGiSfhCqBVFc2Bq0
Qgu6EKkVhFbozoWg0LXgP+jChbiqxP4AMQsDKtSFm4JGCJWWmqQgTe2iVkJSI31pk+bjee9T
0g+z0IGZ+2benHPvufeOGB8fhxBiDEAA/zc2TdN8pdICmsGZmZmn1Wr1r1v8/+hQVRVTU1P3
re9Go8FWVCoVJBKJf3IdiURAOGER1Ot1trJWq/EhhoeHUS6XW0aSy+UQj8cRCoVAOHmQQOzt
7fEhSqUSCoVCS8+Li4uYmJhAJpPhu6LpmaZk/UzAluWwt1QqZVne8/T7/YhGo3C73RaGsZJB
zMZAlsA2n89D03SSM4K2Ng3p9ArW1tbpW0dnZyccDt3CMLYZAYP5gPVns1n4fEHMzj4jryEU
i0V49Y9wm9MIH0+DVTcjOEiwvV3C1laRLphYWlrG6OikZR12Be32Lzhz4S78ng0ocp9A5YWT
aBgl8lQCVycY7MHy8ifMzcXR3R3G5UEBX6AP7S4NXT39KO4kmeB3Gf8QyHKZwpF26koFTucx
DA1dob0CKUw4608Q6LqKyTsvEH08gMT8W4JUVeZoShDCBkWxUZfZoesuSpjTSpZDrqCjQ4di
FhCLxVA2vlIVVJztK5wUqELl8tBQGCylDQsLnw/VvtcTQ/hSP779SOLN6wfIV5Jw+hw4fzp/
7va1daFyxj0ej4M9RyKDnA5+XNR5NCtLsFO/2NqyFOpPjN54hNXUAAk34PMrQQr+IidiQNO0
ESml72jnPbxXuT52s/dUIERazAZc3lswCi+tf983DePD/MY7lZ/l7u7u81ate8ILb/L9am3/
ZPrwq5TI/RJgAKYVT0ejjnoIAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:41.076'!
safeIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkSafe
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self safeIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:41.018'!
safeIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAgNJREFUeNqkU11rGkEUPTO7uq6WyhoUq1joX0hFaB4M5DW0
ENCH/oOCv8RfYLH5EUJf8tonn9IarLFQMPSpxGrcNln81t4zpDZtQ2nowN07Mzvn3Hvu3FGl
UglKqacAHuBu4/N6vX5tywdimVqt9nI+n/9xiv9/H7Zto1KpvDDz1WpFr6bTKZrN5j+FLhQK
EJwyBMvlkl4vFgtuolgsYjKZ3JpJv99Ho9FANpuF4PRNAjWbzbiJIAgwHA5vjdxqtVAul9Ht
dnlWbSKLaeonAT3lMFqn0zGea1oqlUK9Xkc8HjcYYjVBZCOQEugHgwFcNypydhGJuDg9/YCz
s08yjyKRSMBxogZD7CYDgrlB/b1eD8lkBoeHryRqFr7vS+UdqYOG1jao+kcGNj+UQoLLywAX
F74cWOPkpI39/efGh8MRMVf6xRaCkFjYEJgiXhOoq6tAIgXg7WQyD9Fuv8XRUQO53CPk808M
ie9/lSyWEugbCdRNAj2ZLAyzUhZisfvY2dmTtSVrvfHn5x9xcPBM+uXdJoNNDZQKwbJCojWM
aPSeFCxmiuU4LkIhx9jWVhrVahWel/xZA16PDItg6js+fv/XLtze3kM6neO1WkYCK+55nsPI
hUKe5eDjEq2UuL7uwl/fBf1oNHLEwFOPXdfd1Von7/IU5da+jMfjNyTI4D/GdwEGAMHSL0mQ
V7ciAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:41.653'!
safeMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkSafeMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self safeMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:41.591'!
safeMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAiRJREFUeNqkU01rE1EUPe/N5GMm0JjQBM1QQfAPSEPAFlLR
ZVEoJAu3bhSy8Ee4culCIrEb+wsCbrp1FaGkJqRp1GKKIsTGJIy2Qz4myXjv08bSdmHxwp07
7847595z3xuRyWQghLgL4AouZi3P817r9AB5Ip/Pv3Bd98wu/n7adF1HLpd7pN6n0ylHMRwO
USqV/ql0KpUC4YQimEwmHOV4POYk0uk0BoPBuZ20220Ui0VYlgXCyZMEYjQacRKO46Db7Z5b
uVKpIJvNotFo8F4xq0wuWT8TcGQ5XK1er6vIa/Z4PI5CoYBwOKwwjJUMYjYGsgSOnU4HhmGS
nBUEgwZ2d99jf/8zvZuIRqMIBEyFYeysAwZzgvU3m03EYgmsr7+kqhZs26bJB2gOElLqYNXH
Hej8YClMcHjooNezaYOHarWG1dX7Kvr9QXKD7otOBD5yvyJQQ/xDII6OHKrkgE8nkbiKWm0b
m5tFLCxcQzJ5U5HY9g/qYkKFfjKBOEkgB4OxYhZCQyg0h6Wl27TWaC1n8eBgD2tr9+i+vFMd
LLdafwmE8EHTfKTVD9P0cUqB6JrDefYUk70PuOyOsPWkh/lLUTz8+uVxyHWv63w8ZBqDWV+5
vHPm/Oeq23hw59ap7LL1amNjUeeJRyKRAFdOpZI8DlXV81ji7//g040knr/dOl4q+9b82OoB
Zd61aBjGipQydpFfkU7te7/ff8MECfyH/RJgAMj0MS3GdoHZAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:41.835'!
safePencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkSafePencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self safePencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:41.783'!
safePencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAoJJREFUeNqUUz1oU1EU/t7NS15fEgwJpNAXWnBswckYaIWk
/oBI41BMkIBjC4UsDh0c6+BYpIvVtAgukqkEdCjFwZ8hdWhtSdo4hMRfqmmbRNqYNH/Pcx60
2hpEL5x37n33ft+55zvnSqFQCJIkXQPQg/8bW7quP5XpAzJtdnb2QaPR+OMU758csiwjGo1O
GPN2u81eOjg4QDKZ/KfQPp8PhJMMglarxV40m03+Cb/fj1qt1vEmhUIBiUQCHo8HhBO/E0j1
ep1/olKpYHd3t2PktbU1hMNhZDIZPisdRSYTnD8TsOd0ONrGxobhec3W3d2NWCwGh8NhYBgr
GMRsDOQU2O/s7EBVrZROAF1dKjY33yGf/0BzK1wuFxTFamCGs9lfN2Awk3H+uVwObreG+fk5
iupBuVwm5RXSQUAIGSKdwdTy8lgglxs+RrC3V0GxWCYiHevrKYyMRAxvsXSRqdQvMu218f7r
Fs5PTp7ZBu7ITMAi7u9XKFIFXB1N60MqtYrFxQR6e0/D6x00SBo/3qJUKuLmzD1cHRh4dUPX
7x4SiFqNBBEWimKCzXYKQ0MXaW2itTC8aKZQLjzGzFQQ4+MT+GyzrbzRtKWjFCTJDJPJTLla
YLXaSTCbIZaiqDDrVLbvcYyOBjE9/QgjV7zcjd+WqSoyl4eGicFCmLGykj5We7slC6d5CddD
QSrhAmRHBO6eISrrfZPRSKy40+lUOLLP52U5+HGR4hJa1U+oF5/g0uUg4vHn6Ou/BbvrnNGV
pVJJIQN301lVVQNCCPfJzotcqA/OxdOBqdv9Hxdfm5PprJw/3KOqbVer1ZdMoP3l3XwZC0rP
ivt4uPBCX+104KcAAwC84FIqxPDStAAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:42.015'!
safePlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkSafePlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self safePlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:41.96'!
safePlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAlFJREFUeNqUU89vEkEU/mZ2YVlqJJCAFVKtSaNXDUhiDzTx
ZIJ6goMX49GUg3+GBy8ajTTYP8CTktRD04PGEycMhFJoa2iIiVSEuk1Zlx8LOG9UbGwT62ze
vJm3831vvjczLJFIgDF2C8BZ/F9rjMfjFVV0EBZMp9NLg8HgyCr6/3dTVRWpVOq+HI9GI/Ks
1+shl8udKHU0GoXAMUkwHA7Jc9u2KYhYLIZut3vsTprNJrLZLEKhEASOHyZg/X6fgjBNE+12
+9jMhUIByWQSlUqF1rJJZmGc9BMBeZJD2crlsvQ0JwsEAshkMvB4PBJDWE4gYiMgSSDfarWg
624hZwEul46NjSp2dupi7IbP54OmuSWGsJMdEJgCpL9Wq8HvD2J5+YXIGoJhGKLymqgDB+cq
SPXvHajUkRQiODgwsbdniAVjFIslxON3pHc6XcJ0cV9UQeAQ5pQEsoi/CFinY4pMJuh0gsFz
KJU+YHU1i5mZC4hErkmSx+YS1ufKyH+vEgE7TMC7XVsyM6Zgauo05uevi7ki5nziq8Ym4rfj
WFtZQ8B28MZV4w8BYw4oikNodcLtdlBIgsQ1x5NvT7E9+AhlpGB/uC998W79wcA9nFPpeERT
CEz68vn1I+dfPFXExcQlOW7ZLczemIX4Qu9evQ2rVHGv16tR5mg0QuWQWcdjkvjzHVz5dBlb
rzflTLupo/fGQu3LdgNf7TytCuu6vsA59//rDViL7N704vnp3ef1Xe3Z8JFlWe9VepZi8PJE
r6jjPPP54VYYCstbVl9ifggwAJ/IRRvbdHLEAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:42.371'!
screwdriverArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkScrewdriverArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self screwdriverArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:42.319'!
screwdriverArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAqJJREFUeNqMU19IU3EU/m7O1twfp9ONibhW0R8qlQYhZSyL
QpL0oZfYJF90GwhtqJsOUWIPOgeBEWUGWS8zyMaQQBIUqklJecNRYOl0RKEF9jItNd1u566N
slZ04Lvncn7nO79zvnMvUwrASHhAGMJmy83NhV6vRwo7S1AvLi4uCFKdNjAMGshfi0TQFwhA
KpVCJpNBIpFAJBJBo9Hs6+zs7FIoFOZNBSxEtJEXI7VFo1G+K0dtba2xpKSkmUI/OsghYht5
Ef5uPFmpVDosFovRYDB4Q6GQh48LLtIjG/+2JLm+vt5YU1PjnZ2d9STPBPgPskqlclitVqPJ
ZPLOzc15NiXcI4zSCM8Ik4Q3hPeEDwSnUCguLCx0+Hy+oFardSQ526uakF9hi78zfAEFJWck
NNiWEJFBXM/S53Z7VuPAwHA4HPbI9x5FcbMfXCyGtZUVfF1aSj3CJ0AX4bjqMrdbJ29pYcO0
UfmeIyiy+/7I3fJ7gAMaJUB7UVXVrutEjgLDvTsPfznYdB8cx/XS7RPkq1MWILJjDSjLr6ur
HB8cDFHI3GPqa71hvo0Vavfb6qrOUK7Skbcliwh+IbesAvpiq7X8YXc3SxoMvz1hZmc0h3qZ
aFTHb2MqGMQTdQznK3fo+ryvbLwWcRGzGaaVCGXHnM6T/o6OODkdaG1yBpC3v2C+orRAPb0E
LG/87LaAVPffGWPTzgGX6ObTZ1yu43ddLjZGZD+R2ylpY30dy5x69/jYNGYmZhZeByYXhBmi
PLEyC0M9Qyydd+Mm8IJzu7lbwIQduML/hPxmCVmETII0sVmR1Nj/8sBjjpNW97PiU20X+G2n
5QCyjyMjiing6WXw9eKfgpCwlZCeQBoveCxTW/w5+I5bnw9eXXvU5eVH+S7AAJJh+7oxUpJM
AAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:42.562'!
screwdriverExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkScrewdriverExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self screwdriverExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:42.513'!
screwdriverExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAqZJREFUeNqMU19IU2EU/31r023OTd3c5gykTG1C+eDLMmOK
CcJKg5LIFUbpHAxbKFsTyfLF2XrIgnqQCl9G4p6sDKRHKaNYL72UbLKCymIm+Add293tXHWV
tf4c+N3zfefc3+9837nnsmoAVsIDwiNstfz8fJjNZqSxw4SCaDT6UZwu28UYusjfXFzE3akp
ZGdnQ6lUQqFQQCaToaioyOj1eq+o1eqOLQJ2Ip4nn4X0xnGccCp3W1ub1WQyXaDQxgk0RLxI
XoY/m0DWarVuu91ubWlp8YdCIZ8QF5+jRx7+bimyw+Gwtra2+sPhsC+VE+M/yDqdzu10Oq02
m80/Ozvr+zn/L4Esg8HgcLlc1s7OTn/9vojPdp19Tw7fA9gYLdTUA/lmD6SbTaTXhH5WP3e5
crsDgcnAjchn2lsIE4SRlIgoXdlPQOUMz58s9HqP5vh8qnpT5A5j4trdVbcPCJ7nISVAwG8C
FOtWAH0VTU27bnk8QQ6YPHMcVTn6OqNUqtSpdDVGLon6BCUEiH4hu2NA7fb29sZn4+MhCnVk
9rNLSY4d0RTWlp44PQZNwf5SYc8lICb8ECCyZ43IZU6n5fHwcDBOlYuPsWCyDOas3L3l4JZU
gUAAq8tzqgz5jnKqbo6nBIjcuwocrOzpabg/NLROZkbWK2oESyTQrNLvKfmw8AITD12Ixl5D
kqcvEeLxOJgoCVz+wvMNNf39daMDA8GvRA6Q4Fgp3TEBU6ZcU4Ft79UZoigsh65CLl6ifyKm
lkgVFUJetEifpnlwsHqkry/4CnhyChgiAbV/nM9di6FDa1AWy0RzUEhWsDLfs+4VkmXoC1U7
6QRnxdPAaNLjYW+Ap9doNoSxICQETL/kMb8Qfkcz8ZZGhW7q5WnNs41Z4mciWPsmwAAgCvHi
B59yrQAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:42.187'!
screwdriverIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkScrewdriver
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self screwdriverIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:42.137'!
screwdriverIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAdZJREFUeNpiZMABrBgZGVjt7BhERUWxSfsCseSbN2+eM6LL
mAM1lgBpSyCeysbGME9AgIGXl5eBj4+PgYeHh4GTk5NBXl6+rL29vVNYWDidBabRGKgxC0hb
AzE3Dlf9/fsX5KKylJSUaAsLi3Kg0HMWHSCZDNRsAaQ5GXADkGYxMbGyjIyM6KioqKV37tzp
Aomz1AEJYQb8AKY5Ozs7Oj4+fundu3e7YHIsDERoFhcXL8vPz49OS0tbeu/evS5keUIGcEtJ
SWWXlpZG5+bmLr1//34XugJ8BhRk//plY+rhIVhcUoJVMxisAuK9wEA8DsQXgPgGEJ9hZDTe
x8Bw5n9Hx38QjSdiMF3wn4GhmIeBwU7R319lWkXFWTUGhp27GRi+IqtZDMSLsBkA1Fz2E6hZ
JTXV++CsWWeBQulAsbOMWDRiuACosOIHA4O9QX6+x44JE0CadkoDNePSiBIGexgZq4HhsOdX
VdX/lUA/A8Va1wPFIxiIACsYGBqAGg7/bWr6D7TlDNC21lAGEsAsBobToNCeC9RcysAwESgk
Ck2cgkDMD8S80FgApXR2IGaFep0JiBmZRRgY+F7s2SN8nYHhWC/YPAYOqEI2qGIQZoZpgGI4
AAgwAIjJiyLvtNUtAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:42.737'!
screwdriverMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkScrewdriverMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self screwdriverMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:42.686'!
screwdriverMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAgFJREFUeNpitGFgYIgG4s1AvI0BFVibijJIytszYAG+QCz5
5s2b5yzYZIsYGRmKgPTUS58Y5j06zMDLy8vAx8fHwMPDw8DJyckgLy+v2d7e3iksLJyOYkAG
UGMBkOZmwA7+/v3LICoqWpaSkhJtYWFRDhSCuEAEqLEWSHMy4AYgzWJiYmUZGRnRUVFRS+/c
udMFEmfJAxJCDPgBTHN2dnZ0fHz80rt373bB5FgYiNAsLi5elp+fH52Wlrb03r17XcjyhAzg
lpKSyi4tLY3Ozc1dev/+/S50BfgMKMj+9cvG1MNDsLikBEVzKBT/xWXASwYG40///8c4dnQY
C1RUnL0PjFFkjXhd8J+BoZiHgcFO0d9fZRpQsxoDw87tDAxffwDlfmOxjAVNc9lPoGaV1FTv
g7NmnQUKpf9iYDj7CchgxuFPFiTNFUBb7A3y8z12TJhwlhFoszRQ83ugHBMDw0ygf42xuPYs
C5RR/Z2BwdG2stJ5fVsbWDMrUOwkUE4BotY4Pi4Ow4CFixYxMK5gYGgA2uAc3NRks7SuDqx5
E1DzaqgiFyB2ALrgDxYXAG0/yzCLgeH0/46O/3MZGM6UMjBMBIqLArEwEAsCMT8Q80KzByil
swMxK9TrQHsZGJlFGBj4XuzZI3ydgeFYLwPIPAYOqEI2qGJWaBiCNUAxHAAEGAByHZi63s1L
PgAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:42.929'!
screwdriverPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkScrewdriverPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self screwdriverPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:42.861'!
screwdriverPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAnJJREFUeNqMk1FIU1EYx/9HFrHcLFsqrQcnjtVc4YMEK6Ql
DBStDMIgF41ozsVYM3W3mTVLyM0hZMJKpHwoRhEElRSF0BB7ifJlD0LhHPRgRHsImdNZ8/Td
5SR1WR/874H/ub/v/u/5OKwSgIk0QnqJ1VVQUACDwYAsdZS0MxaLfZFk221lDK20BmZnMTw+
Drlcjry8PMhkMkilUhQXF2u9Xm+vQqFoXtXARmALrbnIXqlUSkwlWCwWk16vv0TW7wQ7CLxK
qxR/LxEuLCwUbDabqbGxMTg1NeUXfckFemzHxpWB7Xa7yWw2ByORiD+zl4P/gIuKigSn02my
Wq1p+CAl/kx6R/pXg1ylUim4XC6Tw+EITk9P+ykJzpWVrbwg2QBusS8uVu6vqclva28PRqNR
f7mWQbOXxjo5eeAnIKSAW1kTfAUqPnF+epfXe2Kb37+V4IAI910GOOfqsFxuLOnqOv4NuL4u
AQfaZMChkvp69W23e0IDvB7VsjmkYRgSicQ+XyjUXV1aevMU568ka2AhSbC6qalubGhogqxm
rmUTLAPPQXhyt7xWp9N5vi8sPDsJhHP+gN0LQNVup7NulOAf9GWlCqvg6np37fCgL6RTzbyl
6YRXxkhw5zxgrOjoqHne35+GUyp0LprXw/E471laQiiZTMIiwo+Aa4+B8VR3N78PfHgA3Ggg
v+Ew8NADzdM77MX8TAcPeNib3lYYjfo1hzYEvOc+H79HsIvGIl5CkoKU33ee9fD4Rz5whY2d
OYYj5G0mbVoev5ie4Syd+iDBF4EBMnSkPSQ1SSX+naWOjVRVMPH65pPkpC3LjdJNfgkwALrn
7T4wbzA9AAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:43.107'!
screwdriverPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkScrewdriverPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self screwdriverPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:43.042'!
screwdriverPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAmFJREFUeNqMk0toE2EQx/9rE5vYTWKbJsEo5CL4qNDCXnKI
hFh8oGhF0UMjxEOaBkKMNG5MCY2SQxMDhXpQqKC3gDSiVFEMFD0URLSrBAp6yOOoQjw0UrHY
zTq72UBb42Ngdvhm5jf7ff9vl3EB8JI/IX+GjWaxWOB2u9HGTpLvqNVqnzTtqmMMgzGKt+p1
3FtYgMFggNFoBMuy0Ov1cDgc+9Lp9A2z2Ty6YUCQwMsUu9DeRFGUdxXz+/1ep9N5lVLNHfQS
OEFRjz+bDFut1lgwGPQODw/nSqVSVs5rLtGjB3+3FhwKhbw+ny9XLpezrZoG/wHbbLZYJBLx
BgKBXKVSya6v/2tAl91uD/E87w2Hw7lqtdqEz5FKkgQ8+A5mltZm0mCbqoFOFZGBoqfrDc93
R/P5ggL3bQWumQhGc8BKo/0OvgBcXZIueDIZbns8LlTpRrFfCyRNv/Vu2ZyguVGWWvuHhnbf
JlgEClN7tSsqPEMNi0psN4Dg2Crg2TUycur13FyJUqPFPdpElDcAq1T9KXH+wxc5OSrr9SLS
Mv4DcA9EIseeT08LpEFhJyCcvsLKxRmsEbQmYVlcpmENGVmkvKCI2MMwCQI8B8fHBx9NTiow
nTgxcUKHpeM6pdlz5hC3+bgvH74QmPvAdTrH4NlUypVLJhX4McH5VtfRTuBIp3x2ZcCB8/3c
0mxRUGoMBNwB3kqZjHSX3sIDN+WfUL5Z8m5yWTmDerN6pNh39mqfRFFQ9WM6egHj5/l58wfg
1RTkecqnQK8FXTq0qncogEka+Fb8KqEkvsfHxlN5E78EGAA+uMqw87ZGnwAAAABJRU5ErkJg
gg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:44.981'!
scriptArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkScriptArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self scriptArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:44.922'!
scriptArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAdBJREFUeNqMU18oQ1EY/+69Z7c5o+RfZiI3tRfLC7IHkjft
ibYi3jx4kTSUB2/e5IG8UWM1eVEeLHmZUp7UpCQ1S8QwC2V3Mrt3xzkrXH+O+dVX53x/ft+f
8x2hb3oa3mE2m8FqtTpFUXTAP5DNZm+QUaFpmrNYlt3jHo+XGrmBNAEMzs4OIYROUDweN9oc
i5OT3ntV5QbLsgzroVAwFovt2Gy2KEokEl8cHlIpUKnwUCgIMOf3b2KMo+yOvpeq0XtG17kE
zM5iVFolE/SjP5qBCbf/b7YfBAIjoEPiQchHIFEH9AeBlI8AUQeTJHEJUN4KaHYewdJBBi6e
ngHXd7Xqmr6YSad/r0DmEJzGk9DWXg3HZ82doskyoKlqACVvb6GgtPRjyKx/YiCYCd1B5C6d
O1+dnwORX6HP3VDrWz0aJfQ5cw1VOJ0gWywgITQcCQYXdMMeDGw/QEtjJUSSAKr2WU0NBthY
2QvnWkg9PgJByD7R3+9iMzCOqU5NQGgtt3Tw/PICmqJAlUOBwPxWWBDFOabH2G5vLGpqGiMU
dMu40j61TRp2CSnq9UVxh3eExbJkJSZF6RYwLsv3fUmlqwcKbOXZy/1l/TCwQVXXbwIMAPqZ
wMtE5R+8AAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:44.801'!
scriptCodeIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkScriptCode
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self scriptCodeIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:44.74'!
scriptCodeIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAaJJREFUeNpijGxuZoABDg4OBklJSUsmJiZdBiLAv3//nrMg
C/z588dSgI0tpCQ0tAgoiVMj0AKG5J6edBYWlussL1++RJbTnVVRUfT2yxecmtnY2BjW7N27
5enTp/ukpaXvsLx+/RpFwbuvXxm+ADEuwMPIyDBh4cLNXFxcd0B8FnSn/gHyL125AmYLCgoy
/Pjxg0FBQQFFHqTnC9CVIMyC4T+gDcrKyhhi2NhgF6AbwAhU8ODBA7Dt79+/h4vDXKOro4Pf
AGagASoqKmC2sLAwAzZ5vAawQF2ADEC2gwDIBZJohmK6ABjHqqqqOGMBJE+UC5DDAOZ/UEqV
hroGrv7zixcMnAhnMbEAbUAPAzEuLoQGoPyf37/hzmB5dPgwg5ilJQMbNzcDMzBtggLp/v37
KDZLI3kJJA8UA7v8J9CFYMZXIOM/C4t6aXS0N8iPDoaGuMOAmZnh+7dvzL8/fmR4f/EiWIyL
S11dn9fEpPg/EABTGU4MAp5padO51NQCQD4D6QVFqhCrklIgIxeXCDFZ+P+nT/d+P3p0D+QD
IH4GEGAAK360Ey318yAAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:45.163'!
scriptExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkScriptExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self scriptExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:45.098'!
scriptExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAhVJREFUeNqMUkFoE0EUfTs7uyabbRtCiE0XlNSD9FAigthe
9Cq0KIKx9hYQ6sFbsVDPPdqDeBQP9qjxIFhBkHowIEIFj1UoCkmjiUl31eyajTubdaZQSbZd
9MNjmf/nvf/+35HmV1awH7FYDNlsdpoQMon/iF6v95X2Jxhj00lVvXKrUFjkxUgib4Drq6s3
KKVbtNFo9Ncm7y8vL+7adiRZVVU82dhYr9VqrwzD2KbNZnPgguk4sDmiQpck3F1be6Zp2rY4
07BVxs+e70cKiLrg2NylAD0wH+8gEDl/qHZAQBICfElRIf1LQOYX6CECXusRPOsl/LGLg47C
FykXUGR5EBKD336L3MQ1dMwyEqqnRArIvHtYgP18jaHhUcSPKEjoaUzlKhPJuAsBepgDlZP+
RuDDbL7AsdxpzBcf48G9Mzh7vHLqav694DLSrtfBPG8fhIYcuN/fQOWGA+8bSqUSfv34hEwq
M8Z8nPcYH6FSLsPir9Hh/9R1XSoP7IDA2nmK+FACX6xNPF9fQqv7AcnRVIYxFHhPaW8HjmWh
2+2evDk3NyN2QDlZwDHfwfd24AdbUEkLM7N3oNE2Ukk3ocT0PBeZEgJaEAR5t9OZXSoWL4iE
GEOg+vEhRoZNxEkduuLA2b2999UVG0eNkRPd31gQryKljI9fljQtHV7owrnqpVy6Y/TnFNJz
FcJcPmnwuYrNPwIMADiLzRicR7FVAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:43.279'!
scriptIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkScript
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self scriptIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:43.215'!
scriptIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAWpJREFUeNpijGxuZoABDg4OBklJSUsmJiZdBiLAv3//nrMg
C/z588dSgI0tpCQ0tAgoiVMj0AKG5J6edBYWlussL1++RJbTnVVRUfT2yxecmtnY2BjW7N27
5enTp/ukpaXvsLx+/RpFwbuvXxm+ADEuwMPIyDBh4cLNXFxcd0B8FnSn/gHyf//9i9MAkDxI
zxegK0GYBcN/QBtAGKf/0eQwDGAEGQAMJFyAkZABzEAFLHgMYCZkAAtQASszM04DWAi6AGg7
PgOY0VyH1QVspLjg84sXDJzCwvBABvn/Pz4DgPJ/fv+GO4Pl0eHDDGKWlgxs3NwMzMC0CQ4k
fF4Ayv/48QPs8p/v30O88BXI+M/Col4aHe0N8iMjngzEDDT8+7dvzL8/fmR4f/EiWIyLS11d
n9fEpPg/EABTGU4MAp5padO51NQCgPrEQHpBlgmxKikFMnJxiRCThf9/+nTv96NH90A+AOJn
AAEGAME2kQnLPhs6AAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:45.33'!
scriptMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkScriptMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self scriptMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:45.271'!
scriptMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAZNJREFUeNpijGxuZoABDg4OBklJSUsmJiZdBiLAv3//nrMg
C/z588dSgI0tpCQ0tAgoiVMj0AKG5J6edBYWlussL1++RJbTnVVRUfT2yxecmtnY2BjW7N27
5enTp/ukpaXvsLx+/RpFwbuvXxm+ADEuwMPIyDBh4cLNXFxcd0B8FnSn/gHyf//9i9MAkDxI
zxegK0GYBcN/QBtAGKf/0eQwDGAEGQAMJFyAkZABzEAFLHgMYCZkAAtQASszM04DWAi6AGg7
PgOYkVxnf+0adhewEeGChIMHGWRevWJg+fziBQOnsDA8kEH+/49mwOWcHIZP58/DA7Hg2rVq
nh8/0v4zMJxleXT4MIOYpSUDGzc3AzMwbYIDCc2A5xcuMPjoImUPHR05ICm3cNEiiBe+vn/P
8J+FRb00Otob5Ef0VMBhbMyw8OxZuAvuXL78mPvXr1dAzWBBLi51dX1eE5Pi/0AATGU4MQh4
pqVN51JTCwDqEwPpBVkmxKqkFMjIxSVCTBb+/+nTvd+PHt0DMn8C8TOAAAMASmGgGZr12WsA
AAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:45.512'!
scriptPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkScriptPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self scriptPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:45.446'!
scriptPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAilJREFUeNpijGxuZoABDg4OBklJSUsmJiZdBiLAv3//nrMg
C/z588dSgI0tpCQ0tAgoiVMj0AKG5J6edBYWlussL1++RJbTnVVRUfT2yxecmtnY2BjW7N27
5enTp/ukpaXvsLx+/RpFwbuvXxm+ADEuwMPIyDBh4cLNXFxcd0B8FnSn/gHyf//9i9MAkDxI
zxegK0GYCcN/QBsIYRjwv3aNgQXdAEaQIiYmnC5ghBrQcfAggxjQ+xgqmYEKWIAG4MIgebOX
L5W0X79eD/SoA4YBLEAFrMzMOPE7YKz9Z2DQVKyvDwAGfyOGF5iBtoAUYgNf3x5juHLpJ8P0
nTv93JWV+yP//9+B1QVsQAPQ8c/3JxmeXZ3E4Gd+ikHPymrTmR8/FgC9sIvl84sXDJzCwvBI
APnzP5oLPr0+yvDkygQGMxNDhm07TjDIq7Pc+/pP9tJRUVEGpkeHDzO8B/rrKzBOf/z4wcKM
Fgbf3h5neHi5n8HE2IBh2/YTDAbWVQy3PwjfZZWUZNguIACJha/v3zP8/PlTPTs83BsUBixA
jSD848M9hnuXehmMjfQZtgNtNrSpZFBQc2H4/u0b86fnzxlenDwJdiEXl7q6Pq+JSfF/IACm
Mjg+vq3h//8vN/+vn+/0/8GtPSDp/55padO51NQCgPrEQHpBqUKIVUkpkJGLSwQ9QH9dudIR
5sF5+fInkWN3P/HfB4n9//Tp3u9Hj+4BmT+B+BlAgAEAQHbnAgAdqloAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:45.703'!
scriptPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkScriptPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self scriptPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:45.637'!
scriptPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAcFJREFUeNqMkztLA0EQgOdy63meD5SoEANpA0pIYSyiqD/A
StFCtLOwFOIrhVZpU1hrpWAnNlr6KNKIGMhDYiMIasxTQ0gC0dvsuhsfxNNNHBjY3Zn55nFz
0qzPB1+iqipYLBa3yWRywD+EEJJAtQ8YY3enokyvzMx4mFEYyBLAgt+/iBC6QalUqtbm2PZ6
Pc/FojBYURQ4OD09jsfjZ1ar9RZlMpkfDi+lEhSZiqRNkmBrd/dI07RbfkfGUjG765WKEMDt
PKbIquSKfvXHMnAV9m+w/QJIHMCGJBKpEUBmDqgOQG4EQMyhSZaFANSwApZdBFiLbcJ1IQYP
w4l5LduxTQj+uwJFAIg+R2FoZAiuH/dthc40UPY1UCGZhBaz+XvIvH9qACxdrkMoFwFefL6S
B3glEm0mV0AhiO4DAeh1u0FpbQWZ7WZ1SAZAOBWGrrHu6jmLszA6OWxjR9v54dlHC6VcDihC
9tW5uQk+A+MWuLqcEDwJVc9v4wCxvdgDUfU0cwzyN02z253tLtcyZcK2TKiDO6O0726AmjY6
+Br38lhegarruguXy6jZ4fDW+31x/9MUvSj10DSJfALwuwADAGuwvZBNnq7SAAAAAElFTkSu
QmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:43.831'!
scriptsArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkScriptsArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self scriptsArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:43.777'!
scriptsArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAktJREFUeNqMU01oE1EQ/nb3ZbNJWnowaEmRNInS5rDVFqoE
40H8iT2IF/VgWnr04CkVLx5bPFpzUAuCHmoNnqRUPQjFSBUPSgMKJVFqzYJEE1otm20Sd9mN
b1MTk6WBDgzsfDPzzbfz3mOCkQgODg7C6XTC7/eD53mkUqla7PV6QxzHiWhjuq7/IGbzTqZp
WqiT4y7ciEYndMNoyXEsi8tTU1dsNlua3anZ5/NBkiQxRptzm5vIy3LDZVXFzPz882w2+4oO
WSUWSSFVVUWXy4VgMHj87coKKpVKI++gv9dPye8lEs/o9NVCoQCyW8mJZBLunh4w/+uRz+dB
crlcvU6cnZysSW42hyDgsyTB290Nd1cXWIZpyZNyudwINhQFxabYNIMQfEyncTYc3m6wEjQH
zD+3YvQowZPtUsKy7QlMeZylwMTMpl0RmPJ4Os2KEYrZKcGd92V8/f0Hgu9MSNeN+1pJQQtd
fVKzm1gdz/ws48jwHrB7h0/ae0+PMvuOWRQ0Sa3brcU8ltfcWMhl8T2bhU4qiF46tP/BbOp6
1dAJkemx2egFIYRwNkrAWAjSBo8T54fwpQh4Dh+ARrF3G0Dk4tDA04evY0Sh19PZ0dF3dXz8
nEnAWggCpV+I31zKVVlhvVgqQTx1dMAj+vFoeuETDO02qVarwZKijMTGxkboN9imJTJ0gZml
uzNbb5Ivi5nMh87o4xdbvX4sTj9ZZlg2LvDcHMMHAqOM0+lp92SrsvxNlaS12o7C1yYYd38f
JY7bXa45h2DDXwEGAOOA2WCFZESKAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:43.646'!
scriptsCodeIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkScriptsCode
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self scriptsCodeIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:43.581'!
scriptsCodeIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAjlJREFUeNqEU81PE0EUf7szW+i2G1qoRnppWtrYPTSBhJQ0
RG+Gix8XT2LkaMATPXqEhD8B7kq4QqJXPHnQBHqpRBKIdk2ttk1TXPvldrfrm5HW7krjS14y
7+s3v3nvjaAuLUFibg5kWYZYLAYejwdyuRy3I5FIhhCSghFiWdY3yoqvkm63m1EIefh8eTlr
9XqOGBFFeLS5+VSSpI/iVcXRaBQ0TUutY3Hp4gLKuj5Q3TBg5+DgdaFQeIOXnFMXpYxhGCmf
zweqqt56e3IC1WoV8CboIYupQACSCL69t/cKfeeVSgXofymrKqf88vAQfGNjIPzNh3K5DLRU
KvVTUy82NjjlYfGOj0P+7AwCXi/YWCQKgiNO2+32wKg1GvD++BiCwSB0Oh3eix6l8AEB7iwu
/ilwAwwbLBSPxx02UwZm4u2maQKdmBgNwOhhdzmDer3Ofen5eVD8fq4S9oKK4mgARi+RSPBz
KBQa+BgDsG2wkIWEC9Y1DMJi7VrNBYDoOH9+7vdhenISruH4risK90vYk1azSQ1sduXo6F+A
PgM+AUxmPjZGiRAQkM39tbWdH8Xil5+np9OYolMdkSTcf0opYW9kPWASDofBbLVgCt++vrW1
/ySbfcf8tq5/NjStiMcbbPdoA9dT9vtvPltZuccAbs/OOprEKNummfuVz++6Nt5GbUIgnVaD
CwvZnm3buIEOZb67q6vbSjL5gJFCVdz/RvDMzDwWZDk86steUv50aX5F/T4c/y3AAN9I9gMH
ibHSAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:44.079'!
scriptsExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkScriptsExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self scriptsExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:43.99'!
scriptsExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAl5JREFUeNqMU01oE1EQ/nb37ZrsJl1DQ0ytJial2FByCNJD
oD3XokUhgtpa8GTxWEFQj+1R8KhnPeRgDgatBz2YQ4UKYkChVGnRpNaUhCStyTY/u9nEt9Gm
SYjowAc7b943882bHcY3OYnhQACiKMLr9UIQBMTj8abvdruDHMf58RfTdX2HGORepmla0Mpx
l+7Nzt7S6/WOGMeymFlamud5fp3tRfZ4PEgmk/4FSk7t7SFdKLRQUFU8ikaXE4nEG1pkk3RJ
Cqqq6pckCT6fb+Lt2hoqlUorbqbtjdDkD8PhF7T6ZiaTAflfyeFYDPbBQTCH95FOp0FSqdTB
Pf+TxcWm5HYzm0z4kkzC7XTCLstgGaYjTsrlcsvJKQqKbb5hdULwcX0dZ8fHfxO6E7Q7zB90
n9FRQs9HUM2/BhmY7oh3TMGQZ/TbDuNMYHXUiqtwj1xGJb8CSdD4ngkMeQKt1g7jrI/5BIvV
CZNAYJbsGDv5bVTiilCz210JaEWB9twOjmlAqr2DbHPh6vWnsPY5MObaCjwIvSIbsdV/Jyjn
VmCTRdTVNCKRCEo/v8J1rN8Wfo4LlCKxBTq2cqkETVU5niY4QkmH4LC3HYVFFtXU7nu8XL6N
bPUz5AGHMxjAFYGHhVXo71mtVE7Ph0LTfJeC8u4H6Np3ulg/BIHN4tz5+xBJEUdlVXYOWLx3
bjKjpNFo+EqKMrUwNzdFv8HShzuw1MZjWKQd3cxWOfB17OfuQsk9a8Zcp+QTZwrKDCMMDV1j
RPF4r6W6MbF1cdix38+zteZC8AQq7UprjZBF/JcAAwAjneKpTtOaegAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:43.45'!
scriptsIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkScripts
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self scriptsIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:43.392'!
scriptsIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAd9JREFUeNqMU89LAlEQnrc7u9WaVNDB6iDaIT14LYS6d+jH
pVNFHaM65bFjQX9C3SO8FtS5Lh06hBARFkS5YZaCUJumPdNtnpmtDwUfDLvzzcw333tvHhsZ
HwdhhmGA3+8HXdchFotVfa/XG1ZVNQQtVrlcfkFR3GyVSqWwW1XnNhcWIuVKpSGmKgrMb2+v
aJoWV5oV+3w+ME0ztEHFqbc3SFtW3SzOYe/o6CSRSJxSk3uUJIU55yGXywXBYHDi/OYGisVi
Pd5F2wsQ+W40ekzd7zOZDGC7kqNnZ9A/NATsPx/S6TRgKpX6ywvtb21VJTtXV2cn3JkmeD0e
6O/pAYWxhjgWCoW6k83l4MPhi1VBhKt4HCZrh40ygdNhNZMxukrQ8TcVFaU1gZCnSgkCE0Vt
EQh5OnWTMSSsw0FQ4ryaVMhmJQJHJyfmxDX6fubzyOmwM5eX7RGIbWmkgpGambW1vfdk8unj
9naAwhZaxKTRgCCiqlEia0KwsbNzuBSJXAjftqxHbppJ+vWI2cMcjafR3T2yvrw8LQgUiUBI
tr+/Y1/X1wfSBdlkeegdHQ32jY1FKrZt0wQ2mMCmVld33YHALCUPkrnld8P04eFFZhiDrZ5s
TfJDzX0me3XGfwQYAJizyDCZE5plAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:44.264'!
scriptsMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkScriptsMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self scriptsMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:44.199'!
scriptsMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAf9JREFUeNqMU89L41AQnry8pG3axUVcEEVCK7IG6cFjoR72
5HrQU0/+wIsg6EH02JsK/gEe9LaHHHoWdi972e6CN6GwByn+qs3BaiNKSaItqWmdF7XG0EIH
Jsl8b+abL+/N45TJSRgZHwdJkiAWi4EoipDL5dxYluUEz/Nx6GCO41xTVtzO6vV64hPPp9Jz
cxtOo/FhjScEZre3lwVByJN2xdFoFDRNi69jcalSgbJhtNywbdg/OPhVLBb/YJNz6pOUsG07
Hg6HQVGUicPjY6jVaq31EP7eKJLvZTI/sfu5rutAu5WcyWahb3AQuPd8KJfLQEul0lteXN3a
ciV7LRQMwommgdzfD309PUA47sM6rVarreDOssD0xMwalML/fB6+J5MvBX4Cb8C9uh/DowSR
vqRSQjoTMHm8L4FhrKgrAiZPxG5+jCIW8BDUbdtN+nZ66iPwdPJiXlzA9+PDA13FaZXv77sj
ILu78DeddvfjulC43TTNtcDT05IDcEQNPDYBB4RSyguYzLUhuMhmKxup1GcXGBv7gk/m8ENV
gVo4nlIk8nV1cXGaERAfAZN8Fomc7KhqyD/yAlPQbDaVR8uaWl9YmMJvIJ5N5HADZ1ZW9v/1
9v42df0IIXMWfejthFiOODw8z0nSQKcr2zSMS1vTCq/hFfoNkgAjCaI/CzAA+/O4c8L0aVsA
AAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:44.437'!
scriptsPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkScriptsPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self scriptsPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:44.382'!
scriptsPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAlpJREFUeNqMU09oUnEc/zzf8829t7GKUdIOohL1CFsGOYQF
3WyH/hwiaAaDLsU6tUOHCIbbxYJthyDrUEQHLx0aFaMdtjWw5iXbNGejVb5B1vOhDHPqnujr
98SZioN94XP4/vt8//1+lOBy4YjdDo7jYLFYwLIsQqFQRTeZTE6apm3YRUql0m9GS24lxWLR
2UnTl++63SOlcrnBR+t0GBwfv6HX62O6VslmsxmiKNpuk+TE5iakTKaGjKLANz39Nh6Pz5Mi
60xTS05FUWw8z0MQhDOBaBSFQqHmbyfjHSPkj/z+N6T6ejKZBLPXlv0LC+ju6QH1Px6SJIFJ
JBI7cbYXY2OVluul3WDAmijCZDSiu6sLOoqq+S6uroLJ5/M1Qyqbxd86XZMyw2AlFsO5/v6K
zlQJvIuLOCjLaFgitQvIKcESIg0MGcchSZbjsvyqBJxtINDa0+ath2bTknYIUmRxKiCYR0cv
yYCn4Qpaeyyp1mxjiK2NJGfkAL4s5+Cbnb3gslqnrqrqu0aCaqVmm4ZcegliZAoDp3shOO7N
ZAqF5wYgvCeCtmIUP1bmcMreC9+TZ4kDfPl9PJ2WXwO8LkPOls/lUFQUWq8FE4J6bMkfsLHs
kewnT+DBxOT3l3N5XygozxNuIwHPZMnz5Do6jt4aGjqvEejqOsimviEensTN68OHHj/0ftyI
qxNLge1g1U12iS3scziE/X19I2VVVckLbEBwxqOq2TXVe0cfvuKCmyR0Nv8birVar1Ecd7jV
p9qORO4PDrDBtZ/Fp5++qp+J6RfBn/qYfwIMAB3OAKyMlGIwAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:44.621'!
scriptsPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkScriptsPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self scriptsPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:44.555'!
scriptsPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAjJJREFUeNqMU89rE0EU/mZ3Ns1uUirSQ7WHkIhowARrPRja
6s3ag4LgRUvsUagHqRfFY/o/WBD10EM8eCn4A0RoFLyVBlfbxkrBrGhK2qSk26VJN9ldZ9I2
bpcU+uDBfG/e+943b2ZIdHgYp/v6oCgKIpEIfD4fstlsE4dCoYQoijEcYpZlrVJe3M7q9Xqi
UxRvPRkdfWjZ9oE9URBwZ3LyniRJOaFdcTgchqZpsQlWXKhUUNT1luumiamZmbf5fH6WNVmh
HkkJ0zRjgUAA0Wh06MviImq1WmtfZsc7y8ifptNvWPeVtbU10KNKTmcy6O7tBfmfj2KxCFoo
FPbzYtOpVFOy22S/H8uahlBPD7q7uiAQcmCfVqvVFigbBrZcmJtNKdRcDtcGB3cLvARuQPbc
G2NXCR/dTaWCcDgBlyd6EniMFx2JgMvzsW7eGGWxDkbwQH0MVV/A70t/k/J65zPbsTwErk7u
2H5cLX/HhUQ/1PxSyDhegmPZENoRuJ3HXlZeYOD9VZCGg01rE06jbjp1S4WN51Rn1yaxB0Ip
FSWWTNoo+JT/XBm6O3CM41KjhCs3L5/i68zrWVCDPU8lGDxzf2zsOicQPAQSw9K6fzkz/VHm
+Nzt8/GFV1+/7U14jjqOE902jJGJZHKErSG4hkjYAG+Mj0/RjPwBP7bmkAq+27A2AHYASORi
U+F2udxPFIXK8fijdh/L0fVfpqb9YcsTmN9ZKqz+ZKMn88yBkx34J8AA2h7ahvKavkoAAAAA
SUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:46.262'!
shieldArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkShieldArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self shieldArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:46.206'!
shieldArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAr9JREFUeNp0U11IU3EUP/fu7uNeL0WohWFrBFLENohEW1Qw
RKQssuk0SvNBIgiEHnwQAp97Mx8CWdkXET5VD+mDSEEEhSBEi24ERs7Shtuc+7j3bvdut3O2
3aVCB37cc885v/PxP/8/YxgGBAIBICkWi8CyLFgsFmAYpg5N56EsrzEuVigUqjGmcLBDKADJ
PKJjaGion2xTU1MaJniFvuzO+FICdFLgOmIBYcNAf09PzwW3291GHQaDwdT09DSFziPyaGvB
bz3iWakXbE0cGRmZqKmpGRRF8crAwMA1n8/XG4/HIZFIQHNz8yW0lXyCIAwODw9PEIdG4ioJ
jIaGBtfY2Ng4VVRVFaLRaLVNRVHA5XK1j46OtpMfx8sRuToC/hRSqZS8ublph/9IPp+v6jab
TUaKXk2g63peluWMpml7zCDUS5UVRUV/YcuGOOB5Rxo5ua0JsjhvnOf5A6hDMpkEWVapVQRb
AhEpAemxWDxGHOKylQQbkiT9zuVyOPs6noGGBCvCBhxXhtVa/trtDohEImvEoWJmB2uS9G2p
qekIVuCQWK5kVmRZS0l/q7ggpomQyf9ikfOHOmQr8/4Mhz+vaJoeMytZrfZt4Dg7rKpWaGtz
QWLfCY/R99AnXwyBeQ8UTCLNz8/NCYK4jTS7Xgf3I3shtFwPS18lePfxB1zuO9ao5go3jWKx
n6G9er1eGkPEU7/e1RU85/d3+BnGYqH2J7Ht0y1O+J4GyOj/1uoUAF4+fr/IVC4GroYHh8NR
i76+xkbn0e7uq2daW095noQV+LKaVpLpbGYjqyjus37nfs8h+PBgdpFh2btmAhpFIOBh2RBe
xPHOzgDdeZiZebGA92CR73105+CNfs9y6Pkn5IwLu3Y/NRPQNqg6PWEHkciGz9pPKp7RG4zT
uZO3bjO1TYeNaPievjAZogX+FWAAmyVmvIUnPiAAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:46.078'!
shieldDisableIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkShieldDisable
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self shieldDisableIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:46.023'!
shieldDisableIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAe9JREFUeNqMUz1rIlEUfeMYdBKjhW4MFgZMwCIiKLHZanFh
K0mznT/Qzs422qWIAauAhRYrizvjOtG4msw6XzlnMg4iSfDCwee9554593Gf5LquaDQagsFz
KBQSsiwLSZJSSNXEW7RQm9q2LRzHYc1L1ut1ERI7QQKICn5/FIvFF4Jn5I5Y242w/1sH/gL3
wAG+9i2Xy7n5fJ45sVqt0v1+/xrHG8AEroAvQMNzAPXDarWagLWfGOG6UChIlUpFRekR0Mvl
8h84sVkjh1z2BA4sy3JSqdQTZtJ8R/+Bly2nOkSfgYjPjwKJQABqlmEYZiwW08XHsfQhwD1B
D0d5u0SoGZhTptY+WC6XMnu2BVbz+Ty6r8BsNlPYEwiYpjmfTCYKjvu4kKfTaZQ9gQDm0QaD
AS8osodAhFz2BALr9fq3qqoKXPBmnU+aHXLIZc+2AwOWBp1O5xR/NyLvIUEOuewJBLiiSN51
u91Is9m8wPlk5z5k5lgjh9zNWkt8QHwc2WxWlEqlRDKZ/B6Px49rtZqKjftFUrvdPmu1WqeL
xeKfrus3vV7vaTQaeY9vI8DndUCk0+lwJpM5R1xinb1txFeV4XD4MB6Ph5qm2f57WKPX3Qhw
lEMf3nZiK8Nw8NV3cIvlsfyNpAB34Bm9zqsAAwBYw2JSjgR9vgAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:46.428'!
shieldExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkShieldExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self shieldExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:46.381'!
shieldExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAtFJREFUeNp0U8lPE2EUf7O2Mx2UpQIlLDUcNIhb2kgwbkSI
muiBpRoXxKQXL1wMJlzk6skY/gBuHIgcNBEPQk3woDGKiYGYqaiJsVSptKWtZaadpeP7hk5D
SHzJL/PNe+/3e+99C2VZFgwMDACxUqkENE0DwzBAUZQXXZdh2+YwL2maZiXHMRZ2GUlAsoC4
EA6HbxHf1NSUjgLPMLa1O98WwCBJ3EC8R/CY2DM0NHSls7PzPOkwFArlZmZmSGoEoaHvBH73
IabtXrA1aWxsbNLj8YxIknRjeHj4dnd399VUKgXpdBqCwWA/+uyYKIojo6Ojk4RDRmLLApbP
5/NPTEw8JhULhQIkEolKm6qqgt/v7xsfH+8jcRyvSMiVEfDHzOVySjabdcF/TNO0yprneQUp
RkXAMAxNUZS8rus1ThKu7cqqWsC4ueOEWBAE91/kFHcKbOG8KUEQWnANmUwGFKVAWkXQNrzi
W6jiP0HeCEA8eSxJOIRLlwU2ZVmOF4tFnH0D90DHShyCB5blgecAJNdXOHryLlS5ViH289s6
4ZBijsBvWY5+1zQTq7E2iYDjtr8SH4V6XzvsqfJAfeN+sNSIipx1spF0ed4fKyvLMV03kg6J
41xlcCDSS9DUchCu33mCQm1Wh3+15VwwHjsbWAPnHqgoIkci8/OiKFXILOsCNx2F6hoJGCsN
s7OzoCsxqrW1wXPpdLzr4qn4tgDZYRR4vbDwcmlx8VUEySYh252Yb6C2vg5+bX6AF3P3IVmM
wt6mhkYcP4QHRVHli4FHI4Db7a5DvWvNza0dg4M3z3Qdrz4sUtPQdoAF08hC+6GP8P1zAFMo
WJO/vNvK5e85AqQTkQDPmkccQQQePWgM9/ZWN9d6DQasEkh1/ZBPPbXvSSaV/xNdjj93XiMR
8CC8OI4bkUDReTm61qPhzKJgZcmbA3iIxcBiGdAZGgx89YV/AgwAdUVuAONuFucAAAAASUVO
RK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:45.887'!
shieldIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkShield
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self shieldIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:45.82'!
shieldIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAmFJREFUeNp0U01rE1EUfZlMJjOTbERdBKpkLdGNwRIQoUhx
UV2YJgpq7CLr7LLIKn9B+gOy66KFElxYxXxIRXAR6qZRxk2hJEgNncQk2pnMV+K5k2QIrV44
vDf3nnPefR/jm0wmLJlMMorxeMw4jmN+v5/5fL4rSD1k03gDnuo4jsehKJfLjGfngggQS8CD
bDb7gnKlUsmCwWvUzs7zXQMUiXgKNAABxJVUKvUoFovdpw7T6fRwe3ubqDXARO4OxqvAltsL
Wgvn8/nNUCi0EQ6Hn2UymZeJROJJt9tlvV6PxePxx8i5NVmWN3K53CZpvA7wMYlEItFisfiK
VhyNRqzT6Xht6rrOotHoaqFQWKU6tmfQeSwaOMPhUBsMBkH2nzBN05sLgqBBYnsGtm2bmqb9
sSzr0pyEubuyro9QdxZuiGeSJP6Gxlg0OMN+u5IkXcOc9ft9pmkjahXgXJCQDGiuql2VNKTl
Zga/FEX5YRgG9n6KM7AgCAAC4/kpAoHpGAyKrNVqnZBm0eBEUb4fmaaDFfgLokAg6EEQXIMj
aH56BtjvcbN52LYsW/2XiMDzNIo4E0NVlK9t0ngGOFEdCaVWq1RkOXxBROMUAqvX31WISxrP
gE4YyY/V6vuD/f16DWJnUUTgOL8Dca1afXtAXNJQ+GYPA1cjMVEULyP3dGnp+o319ef3lpfv
3qRao/G5ubu79andPv6G+g4eWpeu2NXODKgTmYCrEoBbwO21tSS9eba3V25gxS/AIWAhRVeo
QTueG9B7oNXpFxbd1pDDb71CU+z3A3j2/FHOfjyVcn8FGAAoVWuado3xbgAAAABJRU5ErkJg
gg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:46.611'!
shieldMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkShieldMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self shieldMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:46.563'!
shieldMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAopJREFUeNp0U0trE1EUPjOZTCYPhOIDIrVk5UKiFAyGiAhB
ShfRRdNEMRoLZh1EyCIg5C+UbtxlYXGRlbiwC6kI7koxIG1hBI2UFKmxM3k2k2Rmkus5k0wo
VS983DvnnO87j3uHY4xBPB4HWqPRCHieB4fDARzHnUPTXRivdxinDIfDaYy9BDi1KADJbsRi
JpN5TLZisWigwFv0dU/HWwLopMAjxDZCxMBoIpG4FwwG71CFyWSyXSqVKPQDQkfbDdzPI15b
tWBpvlwut+b1eld8Pl8qnU4/iUQi91VVhXq9DqFQaAltls/j8axks9k14lBLwkSA+f3+QKFQ
WKWM/X4farXatMxerweBQGAhn88vkB/bGxB52gJ+DNvtttZqtVzwn6Xr+vQsiqKGFHMqYJqm
rmnasWEYM3YQnq3MvV4f/cMTNySA2y11kDM4KdDFflW3230Jz9BsNkHT+lQqgrdARBKgs6Ko
CnGIy08EGrIs/xwMBtj7Ec7AQIITIYIgjOF0jneXS4JqtXpIHEpmCxzK8teKrg8xg/AXyel0
TSGKlkAFOb9okPyk3/3d3Z0DwzCVf5EIgkC7hDMZKLK8d3Cx0dh/trUFHF3L/Pw8PaZYOBxJ
xWJLKRoazzusfmnXX64Cq3yzhqspvxtw3FFdptliAGXBfr5Y0qfNzfeXvd4zF6LRxSjHORxj
AR7UH9/h4c2wfUEzE8Cr9fVxBTRtvAGQJOks2h/Mzs5dWV5+dDscvnWVfJ9fPFc6e18YM/Se
xFiDZ8x+A2VbgGbhIWBGEXENcT0Wi9Obh42NN9tYZRmxgzDQ1J3Dbp5i8bYAtULZ6ReWiEQ2
/K2jdMRpf2STrPQoJz+eQhf4R4ABALm+ZeF/3k3XAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:46.803'!
shieldPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkShieldPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self shieldPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:46.743'!
shieldPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAuZJREFUeNpkU+1LU2EUP/febd5NZ4aRrCwKUvIlHSVJUNGw
UFovayoZ+cVP4T+QEKHUp75E9EWCPqQQNmEWQlptLrMiYiTBVrt9UBTH2pZ3xua8d+61c+62
yHzgx3Puuef3O+c8z3mYXC4HVqsVaGWzWWBZFjiOA4ZhdqHrAuTXS4wTTzV/hY+eo9Dh850w
+Xw3QwAPWfhvkQhCi2jv6+vrJZCNKOU1MqDQIY9ef/bg0JBlFeCOikjo7MUNv8GN0GCwqaur
62JjY2MbVdjd3R2z2WwoDHFZlmvvzc7etTQ3Oyy53H1FIJPJlA0MDNweHh5+hKUz2NI5o9HY
EYlElKpaWlqu8Ix3z3rgXbn9cVMdxoprVVXu7wCOokDOYDAcGBwcfEAZE4kEhMPhv23F1z6D
Nvu+tb2nHyYmXHD5/A39wsJCwKfXQ1EgE4vFpGg0WrLtTBIekFafQVvbGbCNv4bKfb2gLa+T
kJKm/4pAOp1OSpIUT6VSO4tEtEGOLkEu/gTM5g4YGZkEbscliMoGSP4MrSNnk+LYgsBGpNAw
2iCKIgSDYfi1NAOd12wwOjoJ6goLZjbi9arwf0QkDsUWK/gtCEKgoaHBKIpreCuAs6CG/lsv
IBAIwd7aHtBV1COZBZVKBT6fN0icf1sICsKPxZqaw0oGjmOV4LExu7KzLKcMGNlqtRpWVlYW
kRPCC8u3gP0ue70efyqVFtVqDWbRYGDJFqhUtPMgy5uiIHzzEyeZTOYF8ERldAgzMw6HTle2
jUR7HhpwuV45KJY4iHwLNL5Y0pzT+aa2tLR8t8nUbmIYjsuXny8d5yPjck3POp3TX7Ra7Ryd
BS2GBod6QSfwPF+JvqvV1fvrOzuvn25tPXmE/rndn7x2+9MPfv8yDh+M46BFcKS3CFArOgJm
1CCaEMfMZutxCpqaeu7GKucRHkQKXRsIiYovClA9lJ2eMK8oow+ftYlM7PUtxqULM5YsPDyR
LvCPAAMAcl+JvY+9RUwAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:46.979'!
shieldPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkShieldPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self shieldPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:46.935'!
shieldPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAArNJREFUeNp0U09IFHEUfjM7szszu0VSWRu67CErROugJEJZ
i4gHk3DVgsqklg4dvBkYhudu4dHAIOkgHaQgD6kY0SWEhVJhQ8g/G2nmrO6u7szszsxO783u
LCr0g4958977vvfe7w9jWRaEw2Gglc/ngWVZcLlcwDDMCXTdgML6gHmyaZqlHGdxcGhRApJF
RGskErlHvtHRUR0F3mEsczjfFsAgJW4h5hBuTAx1dXW119TUNFOH3d3d6fHxcUqdQeTQdxm/
JxFv7F6wNV9/f/+w1+vt9fl8d3p6eu43NjbeSiQSsL29DfX19R3os2OSJPX29fUNE4dG4ooC
lt/vDw4NDb2gipqmwebmZqlNVVUhGAy2DAwMtFAcx8sSuTQC/pjpdFpJpVIe+M/K5XIl2+12
K0gxSgKGYeQURdnTdb3MSULbrqyqGsbNfSfEgSgKu8jJ7hfI4LwJURQr0YZkMgmKolGrCNYG
EUmAbFlOyMQhLlsU2InFYr+z2SzOvoV7oCOBR7iB4wrg+cLX4xEgHo9vEIeKOR1sxGI/flZV
XcAKHBILlZyKLOuy7ZfWa1iBOGSOpPwB49gf6pAtzru6sDD/S9cN2anE854D4DgPrBhrcL35
GiTKkuU7p/ZWvz5aAuceqCgSm5mZmpIk3wESzwswor6CJ7uD2CpAykzhhpra0s2NL2DBCOdc
Xxzj8/T0x3Ne79HyUKg1xDAulzPGsroMlW0B+3RkQ4arHU1nyf40MQtM8WLg0YggCMJx9N+u
qAhUd3bebWpouFJLscH5p/KiumDpoKvVDy4FFt9+j9pqDEQdARpFImBFN+Iioq6tLUx3HiYn
J+awy6jxzPP8TG+wdn1s7RuMaXXwWMo7AjQKVacnLNji6MNnHSIT92gW8wxo5wfhNJyHvxCF
9/pDOsB/AgwA/x5e/gTiDVMAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:47.215'!
slashIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkSlash
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self slashIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:47.142'!
slashIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAApFJREFUeNqkk09ME0EUxqfb0tJSsKWyIYgItv4JCEj1gprY
C5FIEFLjDS8EJcZ46dmDB69yMcSDx9YYQiAmKsEYCR7EixXCGjEIorVtSGlTadh2d7vd+j1s
a+HiwUl+uzuz833vzcsbXT6fZ/8zDPTw63RMjzehY6wBePF5Hhwu7PsJ3iHUNIjmMCGuI7hh
n2F/hdnsO9rR4Wpub+dNVVVGylAWReW7IFzYEISrSiYzhn3P92RQFJtttntXRkfdkiSxJ5OT
q1uJRJp+1Dkcls62Nr5neNjzJhCoEbe3WdGEK4gb9JWVvr6REbeqquzp1NRqOBr1y7LsIfB9
8+VrjLm5SLfX6+ZMJh9pSgYqztzU2upKJpPMPzGxem1g4DiWB0E3oHBvwa3llZWFJUH4xTud
LvVPnUoG5xyNjTxFDoXD/gfj48EbQ0Nn8Os+6C1kmQDjy4IQQwF50pQbNGU1zZja2aEzPwR3
HwcCQa/Hs99kScpm06ooGklTbsDo7OxvT8ySyfT8fPByV9ceEx2JFGVXUzLIMhaS4nHFynEW
TE+Xm8wsLgYvOZ1FkztWvd7CFEUhTXkGC+FQKOa0WnlMbwNHucmr9fVgb309mQy2mEx8PJ2O
kabcYPpbIrHWXF1tO2GxUHEegYvgAHgPns1ubgb77Hb3oYoKW0SW10hTaiQN7SnmcmMz0WhN
f22tu06v7/kqSZ3JXG63kexI+xgim1GCF6nUx4ymjUEY3a0JtaoOd+EIJmfRjS0c52s1Gl0d
ENRwnJE2pTRNWZbl2GdFWduA+AO68AejmudLBobCuQ/W4wKdRPooximo68hAYWwrxtinL2io
TcYiWNoCcWjVogHVwlLA8I8bTBdRBGlotd8CDADejBzqjjMbCgAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:47.392'!
slashSmallIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkSlashSmall
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self slashSmallIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:47.342'!
slashSmallIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAMhJREFUeNpi/P//PwMlgImBQjDwBrCgCyxlZGRgZWDwAjJj
gFgNiG8B8ZLfDAzborGEF4YLgEq8gIrrfzEw7P/DwGAHxD1Aftp/iKGEDQBqjAHiOUCc/oWB
QfMnA8M5ILvpF8RFhL3wA+LsFKDEOaDtM4H8dCD7OtQ7hA34DvQz0LkaQHwW6Lx0oNBMoO0z
GSFhQdgLQBuXAHHdNwYGI6AXrn+DuCIFJE6UC4A2b3sFpIHOL4HFAlBRoxhQHJsBjKNJmXID
AAIMAC0MQHWI/QrGAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:47.732'!
socketArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkSocketArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self socketArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:47.681'!
socketArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAj9JREFUeNqkUz9oE2EUf3f57koTjc0lNpwhSROCxkgE26El
lEp1KE7GsRIXFwc3EaeuLi6KkwUVwQ7ZxMkOloBI0EAHdal/kCihepxJLn8ul8ufO993Sc4o
2A598O77vsf7/d7fY0zThIMICwcUQj/ZbBYYhomhLuOT2QeDSZs51C82Qbvd5t1u99lUKnXD
7/fH90JLkrSTz+eNer3+HZ8di0DTtHAikVgUBCGu6/qe4T0eTzwQCCwi0SvDMD5bPWi1WtFg
MDinqiolg3Q6bZ3jOrKhL4iiOEcxmPmghEajIfA8L1IHKpFIxHKmE+p0OtDtdi0bRgWWZYEQ
IlKM3QOsx4XpTI3S9/l8IMu/aG+g3zdsW6WiWHeOI1MUM04AvV4PkAQjt8Hr9YKu93AyBKMN
aqc2QvhhJxgLYxMoiqK2Wpqiql1fvw9YbwaqVemv5lHbg3cqlDQC8+5ak2LsRZJluVIq/fzB
sjymNwnNZt06C4W3lo5sxZoJS0sBeLnLT0jBlVO7wsIgg3K5/DWXy22vrl5Njq/21tYmVGOX
YNMc9KZULAI5ZMC5ldjkY6mWNo+SHYYCcIn4mZnolbW12zdnZ+ftRXI6XXC9oMDCGRE+NQCa
vT8lhZwAz5683rYIcIVDHMcddzgckX9X2XX+VsYxfSJE700cbfLCcvhYMgr59ecfWG7izojg
CA24339w+PLTF+FrmdPf1jfeQ0e975oOPhoOCWpD/a84Tl4EXdPffLz7sIsB7/GsuUHtvwUY
ABAbFrLkKGB6AAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:47.902'!
socketExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkSocketExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self socketExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:47.859'!
socketExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAmZJREFUeNqkU01rE1EUPTOZjG0CafNRYkiTNq1ojBJoutCm
BXHVnRbBhahQEHFTBMWN0K249V8YzMKduCmBKsFU2kUlaqoJWoo2jbH5mJl8TWa8b9KOcVMX
vXDm8e7cc959997H6bqO4xiPY5rAPolEAhzHnSJcpi33Hw4lracIX02BZrMpOhyOS/F4/KHX
6w0fxS4Wi5/T6bRWq9W2ads2BBqNxlgkEplzuVzhVqt15PFOpzPs9/vnSGhV07QvRg0URZkI
BALTsiwzMSwsLBhrPw59FAufzzfNOJR57wr1et0liqKPBTALhUJGMOtQu91Gp9MxfHQqeJ6H
IAg+xjFrQPexUzrDh+l7PB6USr9YbdDtaoYvdvYH6ttL0MQ4ePuVYcYx20gbqKoKEoEsK3C7
3Wi1VOqMQKeJBGB0ZA9nYosQupvE6BocBkOgUqnIitKoyHKH0gXd9xas1hMmLOoGItFZ2G0D
GHaPoiO9rTIOoSdQKpV+7+zs/uR5kQiDkKSasa6tZZDJpKErq0QM4sbiC7hHAlBrr/TKfrFC
vJ5AuVwupFKpdUYShAETKyuvkf+UgM0uguuWkEwm0ZS+0Sjtq/Mz2aGL53PgWKVpiMTx8Ynb
y8tPHsViF8xBstlsKG49gPukAEXNo/A9imDgPVpSW9ovvHtO3HuGAI1w0Gq1nrZYLKH+UZ6Z
0ibv33Vcn5qNhrpqFZPn1pHPThshhc3cRqchLQkHsVXqdZbwsX/qbl7lnoXDQ45BfhewUofK
jyGVXxr/AmNDwdwH6Y4pcADTrs0DokXfy7zJb/31Pv33KfNo/hFgANgfNvE2G3SmAAAAAElF
TkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:47.568'!
socketIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkSocket
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self socketIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:47.522'!
socketIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAcRJREFUeNqkU0tLAlEUPjPemV5g+QAZ1MKIEFehi0KE6B+4
dNGv6Jf4F9oJUYtWbcJFIiS4F4oiCUwmZXzM+JoZO+eal2lTgQe+uTPnnu+7555zRprP57CK
ybCiMXqUSiWQJOkAcYaf0h8cTHpeRjwXCoWFwHg8Vv1+/2k2m72IRCLJ39jtdrtRrVbdfr/f
xM8pv8JoNNqLxWK5YDCYnEwm8BsCgUAyGo3miCNqYFnWfjwez5imSWKQz+f56sXSh7GgaVqG
OKIGg8EgqKqqRgFkiUSCB1OHptMpzGYz7sP0QZZlYIxpxBECeJ8t13V3KEWycDgMuv5JtQHH
cYWv2zX4u6KwHeJ4BcC2bUARPHkMoVAI72tjZxietige+RhTv0spcY6ogWEYpmWNDNOcYbqA
9z3HU9Z+wOuzbdcgjhDQdb37/v7RkmUVAzZgOOzztVZ75PD6CL3eoEUcIdDpdF7K5XKdNhlb
F7i/v+Pw+giVykOdOKIGzWbz7ebmqpJKHZ2k08dikIrFS1i02RSDVK8/Nm5vryvE4dWgVuEI
7yqKcujz+RL/GWXHcV6xtU/IfVsKbOPG5j/IQoQGGLmGtOrv/CXAAHYwFVavWVROAAAAAElF
TkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:48.075'!
socketMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkSocketMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self socketMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:48.026'!
socketMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAexJREFUeNqkU0tL41AUPklvIuNAtQ8oaanaOgylIEJdyBRB
ZjXb0lkJuhH8A+LShZtZ+iN01Z8wG424qCiIIAiC4mKQsSW2jU3zbJt47q0NGRQd6IWTm3s4
33ce97uc53kwyuJhxEXop1KpAMdxX9C+45H7AINFezLarU9gWZYYDoeXi8XiZiKRyL2Hrtfr
19Vq1W2323/w6DAC0zSn8/n8UjQazdm2/W76SCSSS6VSS0h07LruDZuBYRjZdDq9oOs6JYNS
qcT2oA19GAuSJC1QDFY+aEHTtKgoihINoCuTybBgekOO40C322U+zAo8zwMhRKIYfwbYz2cs
Z3JYfjweB0V5pLOBft/1fc2myv4FgUxSTJAAer0eIAlmtiAWi4Ft9/BmCGYb9E59hIgvk+AY
xidQVVU3DFPV9W683wfsdxVarfo/wwv6sDKVYnwhKYrSvL+vPfC8iOV9gk6nzfazs1NmQR+1
pyftgWJmLy4GFTQajTtZls9XVtbngtI+OPjN9uyhDObVpe/Xan+TG63mbsh1yxwFoIjEmZns
2vb2r61CYdEX0vg4mxMc/fgG5cL8K03s7e+fMwKU8JQgCF9DoVDmLSn/dJzVpOdNBfTvEM+z
xgBOhgQTNOF/vAP/PVAB7+D8uVGf87MAAwBcFAU4KfbgzQAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:48.249'!
socketPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkSocketPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self socketPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:48.201'!
socketPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAmZJREFUeNqkU89rE0EUfrvZpFohZpNgWNNUIqIheLAtYokp
4j9gQz14UUQKoodCEUr16EGqIthDjj3ooRAopj3ZKoTQpAatiB78kVD7IyEQ47prTLK72WSz
68ykDRGxHjrw7cy8/d733ps3QxmGAXsZNOxxMPgTiUSAoqhjCOfRlvqPD0raiCN8bQvUajWL
1Wo9FwgEbrlcLt9u3sViMZ1KpfRyuZxD2zoRUBTliN/vD9rtdp+qqruGZ1nW53a7g0gooev6
GjkDWZaPejyeAUmSsBiEQiEyd2LHhrjAcdwA9kGZt0qoVCp2i8XCYQIeXq+XkHGH6vU6NBoN
YkNRgaZpYBiGwz4nksmWAKrnAErHtpO+0+kEnv+BzwaaTb1tE8USWXdl0uxwODxRE8UCvS0A
mqYBEgFJksHhcICqaqgzDIpmIcA2PFerEmSyWapvbKyPB7hLBEqlkiTLSkmSGihdQPVeBrO5
6w9gm6F+hPX1DRi5PUlfmJ1dFA3jHhHgeV7M578VaNqCyPtRlDKZV1ffEOC1UIhBufAEroU2
YXx84nuuuzv6tqfnJREQBGEjHo+/w0SG2ddGLLZEoCkf4Gd+BoaGBmF+PgEmfSuBSl5Osmzr
EHO5XDYanVvx+08N9vefaV+k6emnoPxKwdanBxAMnoaFhRUQamfTydcvlrAP5lC4VegK95rN
5uMmk8nbeZV9vfqhG1e0S1dHJ08+eng/83zZtPj+C/O52WxuotauIUoWtl/jQQQO4XAnpq7D
lFHNGI/vUK9GL8JIxz/MtXVm8M+Hc3OYmrPaICxUjcTMs78JvwUYAJa8OSuvEcreAAAAAElF
TkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:48.408'!
socketPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkSocketPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self socketPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:48.369'!
socketPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAiFJREFUeNqkUk1rE2EQnv0EW4j5krCNSbulSEgRpD2IsSKC
4jV4q8RLf4KKpx68eBH9E55y8uylWRCJthBUpDU2oihFDWvSzSa7m93N7jrvm2SJaNNDB2Zn
Z5hnvt6HCYIATiIsnFB48imXy8AwzBLqNXSZYzA4dKCgfg4L9Pt9MRKJXC0UCndTqVRuGrrZ
bNar1aqv6/p3dB1awLKs+Xw+vxaPx3O2bU9tH4vFcul0eg0LvfR9v0FvYJrmYiaTWTUMgxSD
YrFI7aSOY5gLkiStEgxOPlyh2+3GRVGUSAIRWZZpMnkhx3HAdV0aw67AsizwPC8RTHgD3GcW
x4mOx08mk6Cqv8ltwPP8MNZua/RfEPgowUwWgMFgAFgEO/chkUiAbQ/wZXjsNtydxHheHF2C
oZiwgKZphmlammG4Sc8D3LcEh4fNv45HYvc+PYCP9j4scbIjapYREklV1fbBwa+fLCvieKeg
19Op3dnZpjqO1Y0GXL5SgA+9PYZg3mbqwwlardYXRVFq6+sb5yepvbX1gtrK2W3YNfYowzpe
B7o93XxV+vbUZ4NbDAEgicSFhcU7m5uP7q+sXAyJNDND7wQ3KzfgzPXUP5xQnldqtABSOCsI
wjmO4+T/Udm5zZWCLJsl/8sbF+Z3n71rBAJDSPAaRiOfRpVQ56bqw9n3c1+XA2LRj8KTCIwe
CTojPVouYWrLffPj8b4LPFNDn5LijwADAHHSE0yyeWJPAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:48.94'!
sortAlphabetDescendingIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkSortAlphabetDescending
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self sortAlphabetDescendingIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:48.884'!
sortAlphabetDescendingIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAe1JREFUeNqMUz2LIkEQrZkbVwP33A00FplEONDsAgNhf4CB
gSAGioHGZv4FA3MnEg38BxpuYORmghvpspmBIqgr+LF+Xb1iphn39uAKHjXdXa/6VU211mw2
SdM0cpvH4yHDMEz+fGI8n06nt+PxeBNzvV6pUCiQTt8YH5pMespkMhY81vQPM/gwwv43497Z
xG35fN66XC6UzWatVqtVttU4tmHeC/t3ajQa2cViMeKbrm5wEoWvZ4gHD2UYh8PhPhAI/OID
+l9DPHhSwn6/p/P5LGi32xLg9/spnU4rQr/fJ74VjaVUKiV74EmC3W5HqBUJcrkcjcdjms1m
snYskUiItyxL9vHXwIPpbgW4pdvtUiwWk3WtVhPf6XTQK1qtVirWUaBvt1uloNfrUTKZJJ/P
J+tKpSJ+NBpRsVhUCRAP3l8lQP5gMJCDer2uSggGg6JG13WJiUajqgTDraBarSqSuwelUunm
L7gV6NywzXQ6fbXHV8GpFXDvIw7x4CGBZppmhGfgZhJhw+HQWq/X+OcUj8fLX0Zhw8leJpPJ
uxYOh6X7buMhkYc0n8+tUCgE8rPX6327eQOsZrlckvMMdVvBA+Mn447xyIjIvBMt8UQYH4wV
FKBNGGUnAbyX4bP9j28m+IIBtPGJNRL8EWAAzDRff8EVFMsAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:48.767'!
sortAlphabetIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkSortAlphabet
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self sortAlphabetIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:48.721'!
sortAlphabetIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAe5JREFUeNqMUztrKlEQnl3XaGGuSaG16JYB7W5hIeQHWFgI
YqFYmNrOv2Bh71aihf9AyxRWphNMpSGdhSKoEXxcX3e+YXfZzQMy8DFnzpmZ882cOUqz2SRF
UcgpXq+XNE3TefnIeD6dTm/H49Hlc71eqVgskkrfCB/qHPSYzWYNaNj0g2h8GGX9l3FrbeK2
QqFgXC4XyuVyRqvVejLZWLLhuBfW79RoNHKLxWLEN12d4CQ2Pp/BH3EoQzscDrfBYPCBD+i3
An/ESQn7/Z7O57Og3+8TZ0cDKZ1O2wHtdlt0IBCgTCYja8RJgt1uR6gVCZLJpGwahiG2Jfl8
nsbjMc1mM9nHqyEOojoZdDod9IRWq5XYtVpNNFh1u12Kx+O2r8VA3W63NoPRaESlUslOUKlU
RPd6PUqlUuT3+8WGP+K+lBAKheRWVVWFciwWEyesB4OBrOv1Onk8HrsEzcmgXC67um31oVqt
uvacDFRuzGY6nb6a42vDqhVw7sMP/ohDAkXX9SjPgGsSIcPh0Fiv13hzSiQST59GYcPJXiaT
ybsSiUSky07hIZGPNJ/PjXA4jOBnn8/35voDzGa5XJL1DVWTwR3jD+OGcc+IyrwTLfFFGB+M
FRigHRhlKwG0j+E3teebCb5gAE38g40E/wUYAM1HYm1gnHTiAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:50.4'!
sortArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkSortArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self sortArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:50.306'!
sortArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAgRJREFUeNqcUzFoE2EU/u5yl7RCTLrEpoMN1xMUIh5EcRPt
olMHCaFKSwYHVzfBVTq5dHDITSlSumkFQV0aUBx0ECItDhqKFUJJOGiTay+XJrnzvWvuTEvQ
0gcf7/3/vffue/97TygWixAEAYMiyzIkSVLJnCaUut1upWDdYj+dkHFdd/HAtpct04SIIUIO
KgVN53I5nTWfnb0dUFDm/p1zGdKP6G6OfSUyFNLXCVE/QafTQT6f1x3HQWXshv5uvb4F2Pj1
fQMfkw5mZ5TMi5Vvj10HEAqFwr1sNvskHo+nj7Hw9OxbA9eujOOHCex1/34/fwZYXfr0VWq3
29FYLJYmqsOqwWSzhrWVn569b9voTU1h4rKC1edvtixXXpRsvuz1PAyTp3cvBPbthQ9ophQY
L9/jUni7JIXlZbHVaoFr9ZP8CxfHRzHy+hUe3JzE1ej2Zy3yG/9lMCjP5jVPU4uxsGYf2pZl
BQxOKqIoguO8BIMlnFRCoRA47tQM2D9gUKvVzGq1upFMJtN+71movYEdiUQCm8ee/TnOO6uq
qtAMHJlElnK5rDcaDdCMQNO0h8dImPSQXwibQiqVgmEYR77S371FqtfreiKR4OASsagM+nAn
GP4ain0GccJZQpgwRuA92STs8IoQmoRdZkDwHs1PwJoLHenr0LC3A2/UIQ76Z/wRYABfKBOh
CsiTFQAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:49.315'!
sortDateDescendingIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkSortDateDescending
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self sortDateDescendingIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:49.256'!
sortDateDescendingIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAapJREFUeNqcUz1PwmAQflqLfIQPWQ2TQV3cMHFnUhedMEww
KWFnIHH0D7CQYkhIN42LLuqks4lMTBrjCAsJikkpH229qy0pBBLwkqf3tnf3vM+9fU+o1WoQ
BAFu83g8kCQpTssk4Wk0Gn0Mh8OJHNM0kc1mIWKGUTBORclUKlVhz++YYxIFN8jvEULOR94t
k8lUDMNAOp2uKIpyZqtx7IfqXsh/QpbldLvdbtBOphtEMsZ0jPO5jtuQ+v1+KBKJ7FAAixrn
c53VgqZp0HXdwjLGdRZBr9cD97oMAf81rvu3AiYYK1BVdWkFoiiC6yyyW+D1MJ9PDGxJi9iq
34/7crl+ZJq7ksFfSIG3UIDWaMAgJWoshmC1Op+B8g3nItGi2Wm1NvViMewPBP5uIrcVDI7z
vT7fRP+U3+U6i4A6Lz3f3fF63b3JCbX13ekgEo3imuROaWjS9JQswit63ExFt4D9beAik8sl
FFmuvwHn78DjxJ/gOrqJzhiK9iysEcJ8TsdA4gA4fQAu6aBZAY9jl/DFs0DQTRcBey/BZ/uV
WUfHF9DGgN+Z4FeAAQBbKvpQu8yFnwAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:49.123'!
sortDateIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkSortDate
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self sortDateIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:49.074'!
sortDateIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAdBJREFUeNqckr9PwlAQx++1xVp/AYGgiQYJkuAmiYkuGhMX
3Z2Mq8QNF8Pcyd2RREbDv6CDLrq4kWiiBnXDAMEgmtAC7at32CLgj4iXfHKv7ffu3fv2sVvG
QIDucH2wjGkXOWgCnDd7NByJcv6lthUWwAoW7E3u729Qpmf4IdgNY0sMYBvX450foqq6blYq
IHq9cKeqxz11RWx6OMv5BcsydjSzubmmTEz4LMtqK0xNa69FRfncEY+sFQrPD5nMyRznW1Ld
sqZlj8dnxeOgX10BN02oTU3BSDrdLmrqetf2pKc6WksN9Iuj4CmRAGVoqCXQajVQ/P6fjg1c
EKDx4TVIp6qank8mF/yG0RYMw+/BJQlOg8H0EjXQcXcTxyb+GuSDbh9LquG4HP9nPw0EPALV
tRpo6Ha/DURRBM3+S/+agPTOBEKxWHzL5/PXLpcLJDTHwfGF6HxPOtJTXcuPSCQSNgxjEdej
nbtks9lUtVoFt9sNsVhsp2eIN2x2mcvlHlkoFIJyudz1tV6vRzCtlkqlVCAQoOIzWZbvOzU0
TQWvOnOMtSfwIGPIAOJFwsgjUqELibwiLzQB3Xa6+k4DyjIyaGfxO+8Q3aZBz9TgXYABABlq
0GCIkBv4AAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:50.565'!
sortExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkSortExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self sortExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:50.515'!
sortExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAlxJREFUeNp8k0FoE0EUht9uJ7tJTLtbrNHYFNOyQqkJhCqm
FDxYEIQq8RACQg4VDx48G9C7B/HkMVKMHvRg6M0eLZ7EEg/RVpRaciikdJPVJk2z2WySXd8s
m7CG6IOP92b3zcw/b94w2WwWGIYBp7lcLiCESBguIRsiye2e5NZWMF5G1pGXW8oLMAwDWBhi
pmlKnU5nKZlMZqjXOpMXGIZcnV1cvUJ9Wb3l7uWOxOPxGfTXkUXkIgVXnk6lUhlcCCKRyM2d
7TdmIHj+mv/sfLDe0IXKb69fbU8XMfeQ6LoeSyQSj0RRDDtVdLtdW00X5iT+/plzMbi98hZW
ny2EdO3jHfmH+tUwSZFttVqjgiCEUSo4oQtQqvIHYFgDDF2GXC4H6lEROJ475WE+XWrrx0A0
TesnD6kGlPfWQJjwwv5hHtbfPQCllQeGOwFjJD9/WnzNsM1m06pmbxEn1com6PoedOE7cKwC
yzeegpfUwcPL4PW2plDoAutUMEjp5ysQhSp42APwuRrQ+PXQ8j7XMUxO8RPtNtwlqqr2FQxa
U+Ng64uJkc/+8h4Zw5owcLD/reImpkacRxi02cuPh7UJcBwH6XT6SXD88/P/KviX0Xw6b0ed
AyLLcr1UKm0HAoEwbZye4fX2Y57n+zFte5pP51ljSZJm8N5jGI86dykUCplarQbYIxCNRu8N
iKjjW9lEikwoFAJFUf76i7tbD6lcLmf8fj+dvIEqdp05ONmi9wxZW4FolRnrhIwj9J1YPY+0
kSOkShXQbreO0DsaPSritv3IsNohmo1uj+GPAAMA3UE5pzHGjhMAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:48.587'!
sortIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkSort
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self sortIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:48.542'!
sortIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAWZJREFUeNqcUz1vglAUvXxYuljbxZkYxg5s3f0RJky4+Zdg
Iv4RdzeTdtO4OUBIqDVRrCI9h4AFY5PqTU4u79177jv3cZ8SBIEoiiJ1a7Vaouu6hc8+MDke
j4vD4dDIyfNchsOhqHLFELRA6g8GA5+ea/nDdAR78G9Au9rkaa7r+qfTSRzH8cfj8ahUU9kG
vCn8UjzPc+I4fsdJeR0ocsZljPnksQ19v9+3O53OKwLyX2M+eUULaZpKlmUFbjHyigK73U7Y
6y0F+NfIu1sBC5wVbLfbmxWoqirk3d2Cpmm/LdyjgPmVAjUMw81qtfoox/eM6l6I+j7zmE9e
cR+WZfUwA41JpM1mM3+9XvOfi23bowsRGxSbzufzpWKapmCyGlEMSfGQoijyu90uyRPDMBaN
NwA1SZJI9QzVUsEz8AQ8AC9Ar5h3kYRPBPgCPqkAyDjKVQF6A3gsvXbt7jiAJb65ZoEfAQYA
HsYGwT5ZVgwAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:50.743'!
sortMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkSortMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self sortMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:50.685'!
sortMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAZNJREFUeNqcUz9rwlAQv5c8axdriiA41UooDm4d3DpIP4I4
KOIo9BMUp079DhmqxNnP0L2DIJKxFRwcFEGtJdFnNL1Lo43Wgnrwy7vH/fvdyx2r1WrAGAO/
BAIB4JyrqGYQr7Ztvy8Wiy0fx3FgtVqBBHsEjSoGZXK5nEYn3eEfYdVqNYEM0qiH/IZSqaRR
FWKn63p5J26KtjdEhwsh0tlstqIoSsrvsVwuN3qxWNT8tvF4bDQajWdUO3w+n4fC4XAKqcKh
Qv4URzqfzWZuNX/FQ4Ti3ASWZbmveUwCeheKO5kBJdgwME3zaAaSJAHFndyCLMu/LZzCgPwp
LmkYwPv9/rTX6xmxWCxFg7MW/E0b/aNSga92+6d/hDBN677bfQwKcctUVU3gDPyZxFarpU0m
E/rn8BKJdB8KhatdJnq93mTxeByGw+GWAau7izQYDLRoNFrO2/bdteMkdxNwgOZ6DSWPgYK4
QJwhLhEJGlfECEHr+EmTTLuQx2m/8VpatxZEnHunvO/taAA9CLo/4edbgAEA/Zbco8T6YlYA
AAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:49.667'!
sortNumberDescendingIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkSortNumberDescending
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self sortNumberDescendingIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:49.611'!
sortNumberDescendingIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAdZJREFUeNqMUz1rAkEQnTNnTGNMGgsbRQ6rFHaxPsFaLAQR
1O5qf4a1jVeJnb/BwlobEZJKJdgIKoIaxY/4lXnL3XGnBjLwmJ3dmdk3d2+larVKkiSR3dxu
N8myrPBSZTSPx+PgcDg4ci6XCxUKBXLRHeNDhYvUdDqtwyOmP0zmwzD7d4bX3MRt+XxeP5/P
lMlk9FqtphlsTFtxXZv9F1UqlcxsNvvgmy52cBML12fIRx3GkPf7vdfn873xAf3XkI86McJu
t6PT6STQarWo1+tRJBKhWCxmFTQaDRqPx5TL5aw91MFc2+2WMCsadDodymazwptNgXg8Tuv1
2oqRjzrRwM4gGAxSqVSixWIhYqyHw6FYm3smLAabzcZioKoqJZNJ0R1xsVikQCBw0wD5qLsZ
oV6vk67rlEgkHLeVy2VaLpfCX48g2xmkUikBGGLTNE2z1jcMJpPJajQafRrytWBnYN9HHvJR
hwaSoihh1oBDibBut6uDNv9zikaj2pUUVtys3e/3v6RQKESsLMcpi0Q8pOl0qvv9fhQ3PR7P
wPEGmM18PifzGboMBi+MZ8Yj45URFnonmuOJML4ZCzDA54CUzQbwHsaT4R/uKPgMARr4QYwG
vwIMAH0Eg0KZLQUxAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:49.491'!
sortNumberIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkSortNumber
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self sortNumberIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:49.445'!
sortNumberIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAdhJREFUeNqMUz1rAkEQnTNnTGNMGgsbRQ6rFHaxPsFaLAQR
1O5qf4a1jVeJnb/Bwto0IiSVhmAjqAhqFD/iV+Ytt8ddYiADj9ndmTf75m5WqdfrpCgKOc3r
9ZKqqhovdUb7eDy+Hw4HV87lcqFSqUQeumIc1JikZ7NZEx57+sNUDkbZPzP88hC3FYtF83w+
Uy6XMxuNhmGpkbZi3gv7D6rVarnZbPbKN12c4CI2fsaQDx7aUPf7vT8QCDxxgP5ryAdPtLDb
7eh0Ogm0Wi0aj8dUKBRchE6nQ/1+n2KxGCUSCXEGHsyz3W4JvaJAMpmk9XptF5TodruUz+eF
xx754IkCTgXAYrEQfjgcUqVSEetwOCzWMgbYCjabja3AWSAUClG5XBZrXdcpnU6LW6UC8H61
UK1WablcCu9U1Ww2yTRNSqVSv1pQnQoMw7A/HPbSMpmMgDx3KZhMJqvRaPRmja8NpwLnOfKQ
Dx4KKJqmRXkGXJMI6/V6Jtrhf07xeNz4MQorLvYyGAw+lEgkQjxZrigPiXhI0+nUDAaDILd9
Pt+76w2wmvl8TvIZeiwFD4x7xi3jkREV8040xxNhfDIWUIDPgVGWBeB9jDvL31yZ4DMG0MIX
9ijwLcAAT+uDQoiAQI4AAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:50.923'!
sortPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkSortPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self sortPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:50.868'!
sortPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAixJREFUeNqEU02IUlEU/t7zmW1MA7EkpsyRIEZIx4lpYIqS
WQRtCkySFi5nHdEsIhiiRX9MMdBC24gMtGgXpLMIZlNTBP3YUEKh7oR0xNGG9Jk/r3Me+niK
1oGPd+4953v3O/eeI8TjcQiCAL0ZjUZIkuQmN0DYaLfb2VarBUko4sXLDzifycydy2SWfgKr
IkaYoihuIgVCoVCMv7zWx7bM5oWjy8sXt4HbEm24aH+WYO4n8WmRSCTW7XYRDodjiURikdVI
yB+z2WyH7q2tXbns8yUuKMozIRqNhoPB4E2r1eoZUqH5XGK19Bo/Pj+Ez3cC95+aSpVKZWUq
l3sgNZtNs8Vi8ZBUjLPa9htkv6xgetqL9fV3uBq6ZU+9+laVJychybKMTqejYpT9Km8it/UY
fr8XqdRbeGZvYMI1D1n+qMalRqMBrnXUD37v5OjkR5iZ8SFJ5KmT1+E4ckbNZx6bqFcwjO+f
nmM+sIpkchPH/ddw8PBpLcY8hlSv18cqOHvpLp7cyWBuYQkHJk5pOaIognn/LaFYLGq+Pm4w
GLQS/qlgnHG+poBO2S0UCl8dDodH//b0vJpvMpkGeoLzmaeu3W63i3pgoBPZ0ul0rFargXoE
Xq93cUjELs3Ke0JecDqdKJfLA1E6XR2kUqkUs9vtTN4gFVl9DpFV9MdQ7CmwEvYR9hD2E3hO
8oQdHhHuK0KVFfC9qiX0S+NSCXt7X8OouyPIPfzprfFXgAEALb0o31GXa78AAAAASUVORK5C
YII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:51.098'!
sortPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkSortPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self sortPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:51.042'!
sortPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAddJREFUeNqcU89LG1EQnrd5yUnNlkIwXhLDIoKLhYaqUBD0
bwg5GaIn/wJBvEih+D8sQkKgvWjw0qOgl15aiEYTRYIIHiIkRs26ms2PzaYzq4Y1VUwc+Hjz
mPfNfO/NPBaPx4ExBnZzOp3AOZfQnUXsGIZx2mg0np1ptVpgmiYI8IJhUELSbDgcVmilPbxi
LBaLBVDBJPr99kA0GlWoCqlLJBKLHTwNY38QZ7xer0+GQqEVURRl+4lms9n2I5GIYo+Vy+Vs
MplcQ/eM12q1frfbLaNU6NboPPHI59Vq1apmr9iNEc9KoOu69Zq9JKB3Id67FVCCtoJKpdKz
AkEQgHg9X2Ep9w0OtCP4LI4j8UGBYFfwFtLXWfgyNQH7VxlLwd/BDPBCoaDl8/ms1+uVaXCe
DNvU9ldOvsPh7THQwKtNFe7vNH3z6/Zy3WUEmSRJAZyB/yYxnU4rqqpSz+Hj+vD59NyMr/NK
u1s7Keb3+6FUKj0LYHXrIxWLRcXj8SwaC67p1ohjlGJy+FMwu3GQemgHpJ6+ofCoQEQMIFyI
D4gAjSviBtGA1b6fQ/M++eLH+R44WRA4A0eHKmoFXf4ecYnIPa53FsZgVPt9hWNopkA3f8EA
h38CDACLhgskZmFNZQAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:49.998'!
sortQuantityDescendingIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkSortQuantityDescending
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self sortQuantityDescendingIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:49.961'!
sortQuantityDescendingIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAcBJREFUeNqMUztrAkEQnnsY0xiTxlrkyoB2sT7wDwgKIqid
teivEO29SrT1JwjW2ilJp9hZKIIxgo/4ynzL3eVOzWPgY3bntd/szkr1ep0kSSKneDweUlVV
46XO6BwOh9F+v3fFnM9nyuVyJNMNYafGSXoymTSgsacfRGVniPULw2cZcVo2mzVOpxOlUimj
0WjkTTaWrDivx3pMtVotNZ/PX/mksxNcxMalD/HIQxvqbrfz+f3+Z3bQfwXxyBMtbLdbOh6P
As1mUwRkMpk/iyBPFNhsNoReUSCdTgsj1r8JXg15VwwqlYowlkolarfbNBgMKBwOUywWuypg
M1iv1zaDQqFgM9B1XeAWI1mWCXlXLRSLRWGsVqvUarWo2+1SNBqlRCLh8imK8t2Ck0G5XLZP
jMfjAtbe6UO8xUCeTqeryWTyZo6vDeteAKcdcYhHnrgPTdNCPAOuSYT0+31juVzizSkSieQv
HmLFxXrD4XAsBYNB4slyeXlIxEeazWZGIBBAcsfr9Y5cf4DZLBYLsr6hbDJ4ZDww7hhPjJCY
d6IFvgjjg/EOBrgOjLJVANrLuDe1cmN+ThhAE5/Yo8CXAAMAQ8o5oxUA8rMAAAAASUVORK5C
YII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:49.832'!
sortQuantityIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkSortQuantity
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self sortQuantityIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:49.79'!
sortQuantityIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAcFJREFUeNqMU79rwlAQvvyw6WJtF+cgGQu61TngPyAoBEHd
nEX/CtHdTKKrf4LgrJvSboqbgyKkVvBH1aR3j7w0sdb24OPy3t137y7ve0Kr1QJBEMBvoVAI
ZFnW8FNH9E+n0/R4PAZyHMeBYrEIIlwxDGpI0rPZrEme1vCLyRiMoX9BhPkmnVYoFEzbtsEw
DLPdbpfcbrhtkDdEP4Nms2msVqtXPMnxA4t4uIxRPvFoDPlwOIQjkcgzBuC/RvnEYyPs93s4
n88Mt6zT6TCfz+eZJx4rsNvtgGb9q0Aul2Oe8ujWiHezg16vB+PxGOLxOKRSKajX62y/Wq2y
Al4H2+32age6rjPwU8vlsvctiiIQ78cIlUqFbTYaDeh2uzAYDCCZTEImkwnEJEn6HsHfQa1W
805Jp9MMfO2PUT7vQFwsFpv5fP7mytcD/y8E/z7lUT7xqICgaVoMNRBQItloNDLX6zXdOSQS
idLFpWyw2HAymcwEVVUBlRWIokjYQ1oul2Y0GiVyX1GUaeANYDeWZQF/hqLbwSPiAXGHeELE
mN4BLHoiiA/EO3VAv4OkzAuQVxD3rpeuaMkmAbr4pDUV+BJgALK0OaPHrGt5AAAAAElFTkSu
QmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:50.182'!
sortSmallIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkSortSmall
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self sortSmallIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:50.125'!
sortSmallIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAARRJREFUeNrUUztug0AQ3UUgKtNxAQuJgog2vS+BXCEaS2lz
EFc0qRAXcZ+WhAIpcktBw6/hI/C8jRyREGioPNJomXnDm98uH8eRbRGJbZTNBPLUCMOQSdI3
p6IoBuf8QC1euq77gm8YBua67nIFFLynoCPpKUmSF8dx3nDChh/4rAQM8a6+7x+zLPvo+36k
rD8KG37g03jorxbqut6RPLVtO0sEP/DVGRRFwSib0FmgLAt8lSDPc/HzfxXc8dU1UkCVpukn
NkEbEEQ4YcMP/C8Bn95E27b3TdM8o2XLsswgCF49zzvHcZyQr1JV9T2KousigWmarCxL8U1T
Nwg7UAUXXdfFPdA0jdFalyt4zLewmeAmwACCirpOZqTRIAAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:51.456'!
stampArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkStampArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self stampArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:51.408'!
stampArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAqhJREFUeNqEkl9IU2EYxp9zznZKxWSCmBM1MbQLUQpbSheG
gnhh6Spvcl4oQjm8CKQgvfAilLoQScQ1TJcK5Y2UmXVhRZAXklOIxDRoZk4z/zBourazz52+
d1srL7QPHp7vz+99v/d85xVahoZAQxBFPbcyruf/czUQWEV4iIFAAKqq6tfW1s63VFZaZ2dn
yw5y4oinOJJwa2CAEl1tra6+TxN+iP2GIAhBbx4cvMbNSnMNY4wORo1NTcJwa6vlypsQBPcG
dEtv4cqujCR4VKTiUnNzfVZm5uifi0S/3w9FUcqH29osu3xTEhGUuLMBiW1H1iQ6J454iiOJ
Ck0Ye1bW2GgOcEDmIElan4fs2YqsSXROHPEURxL9igLF5ysfaW/v3uWPopUQFFY/QrOzDjm8
Jqdz4oinOJIYnoyUms0NVOIhDsZoeILvc/BsOqFOPQa4Eg6HPoE44iMJFKpAUYxj3d1dBMTK
QPoRgG19Q6zEcFr5gBTZg2htKAFxxIfjoPH5fPSYT4tqaoRRi6UzKw54UZ8HnU4Hh8MRlF4/
h4SMAnS5EvFqfnlZTKxiXr8Ij9sdqeDiuM3WSY+0y//O5R47Tt4eh6nPjuTsfLi9DN53fVj4
4UXVheMpitfbxH+jiW6WjuXlgffCSqfNtlxVUVE6uakF9cuOH9jgxS1oc+GIOYWv8glsrq7A
zQSUFGfGTU0703hLe4SztbWU6PpYb2+HEuqJPd3X8Pon8nOT8NkNbLO/+6nRwJOHE9PBhd5g
SNUXFt5w8bp0BsPNfz3J1DFZfGdCTawbcha0jKtn+r+oxhlVPWoesyc1vDRR36Zy6TTx8fFR
6emGX4uL7/f1kruDafV1yUuW/k/MabdKPte9PeVG5eQc6LLxgVVb0WPnbtJmnAvu/RZgACnq
oBd8+jedAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:51.632'!
stampExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkStampExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self stampExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:51.577'!
stampExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAthJREFUeNqEU21IU2EUfu7d3Vyp6QxX6VJmqRRJ3ypEJPsR
QpMwnVFp5K9SKAipSH/4QzQiJBHRJFDQSFM0Ta0fgoXUH5UwHH1RSgM/0m3i3OZ2d7fbe5aa
/qheeO5z3nue895z3nMuV97eDlocz8cwMjL0/4/lQGAGq4sPBAKQZTlmbm4uq9xkajSbzcZ/
MelIT3EE7m5LCx10tbKg4BEZzIm/LY7jglzW2nqNUSPZgiRJ5OjLLi3luiorGy4O/RZheQGa
H2+weMC0fsBTg4ycsrKi5KSkvrUP8T6fD6Ionu2qqmrws5cKHkHwrgUoJOf6nkB+0pGe4gi8
SIYkvTCWlBQHmEDFhATF/Geo3Lb1PYH8pCM9xRF4nyhC9HrP9lZX1/vZpSgVCAIzExBc81Ct
7onJTzrSUxxBoAdbvZnFxVxPTU1dCBMK7BpWZj/CrVZAHm0L1pqeKmJ6vA+v3tue+MTM3vU2
ipSBKGYP1NfXUY3hKkC/DZBsFoQrJBwXPyBOsEPrG0ZsUi6M6Qn5nN+RtxoHwev10kE9hsJC
rq+hoTY5AnhZdAwajQaTk5NBHDkE6NLSoFYKcCwvWC4nP5tTK9ybMjg32NxcS5fkZ93JfTyG
wxWDyG8aw+6UNOzQ/oRuZzwuXOnAnr0n46wuzQ2/BIEBPGXg8Xi6T+Tl3aQSbCyhJR/gZs4v
DiDxfA7iU46yS1xGZ2cn3EuTiI9WC5Ifp3xMI7icTsokd7ij4yG15ZLetWH2ZMyOt0GboMPM
4igG+m/B6h0FH7lrn2T/bmJNGeLfNTVhymzu3p+RcVupVCLFYLgTGhoaZNlthuXbgEXGJzYH
VpwxPsBWYRmaiJVQpTrsIBvidJrbOAaNEBUVtUWvT12ZmhpZ44rr0v2s09GJ0dqQSMgBhG3P
htP2PJib3eq0fZ2Y7hGYbSFIdjskne71Ro4Nw8jYW4f0p6R7m34unofnlwADAJugkGfdc3ye
AAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:51.281'!
stampIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkStamp
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self stampIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:51.215'!
stampIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAj1JREFUeNqckk9oE1EQxr/dbFL/NJYE9BBRyaW99CJoFDwU
ehKMlGqTgnqpPRSDKFIUbA8VpL0VRUqKCC30oKVQMVZPDSKKl9qLGEQvKRapobWJ2iQmLy+7
vm/jBkVswYGPebPzm9nZt6MNTU+Dpul6QLmw0pOtvGWaK6y50d0N3TRNWJYVyGQyJ4cikbup
VCq8mSdHnnW2XZ+aovpM9ZSqmuY/5TDkWaeOMKSU0DRtrnNgQJsdHh4/80yrdd5Yg+/jc+Ra
I3DsfruF04ODF1qam+dYTNMrlQqEEB2zIyPjVfXQpcOWXliDS+brMcU8OfKssxsIdahI+Tjc
3x9T48GjQMq1+h6e4no9ppgnR144DSpCQJTLHYnR0bj6TrhdsIWVtzAKq/D8iumZJ0eedfUG
SonjsdhFjtigwJ2Gynx+h+KXT7BePwCUdm+rfQI58vUGghMI0fk0Hh8j4PUAwV2AXF+G1yVx
WLzBPk8RO9y1BuTIC6dBuVyG0qP2np5LBFqagFeXD6HJ24h0Oo1kMonsQsKeiHly5Fn3+wSn
5icn7/CSqurvdN1bxMGb8zg3sYi9rUexUZIovZywL5Ec+T8mKJVKD49Fo1f4hnXV+Ju64KIE
PnwH9pwfQ8ORKL42HrAnIEfemcAo5PP0XS9mZm7x15wNFvCX9dWWyXC7Qe5Eby/D2/V8IBTa
H2hru5pT6+ULha5t5smRZx23kXvLwGf4/f7twWDox9LSwlZeZrM5VZNVDZY1Z6f/134KMACg
c7yOCRmZFQAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:51.789'!
stampMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkStampMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self stampMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:51.752'!
stampMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAnNJREFUeNqMk1FIU1EYx//3bN6ltXSLIpYJe1ECfQhr+GYY
RA8Ts7aXyoe9WI2wBzPIkQalbyJEzCRQc1AiGC0LAiUk6cXWQyWxB5kkQ2+a24Pbcmd393a+
be2hSDvwv9859/t93/nuOd+VeicmQENizCaMU+jVblbXtFUUBtM0Dbqu2xRFae51u4cXFxed
O1niiKc4knR7fJwSXelra3tEE+HEv4YkSTnrCwSuCjNMc6OqquSYbu3ulqb6+oYuvs1D2NqA
5dsc4rXuYoKnTTou+HzXaqqrp39vxDKZDDjnLVP9/UNZ8dLAkBNLbsCgJoprEvmJI57iSIzT
RFVfOjs7vZoAZAGSDOthyKnN4ppEfuKIpzgSy3AOnk63BAcG/FlxKCUG5ITVLzAm1yEX1mTJ
TxzxFEdihUnwrNd7nUo0CXCvUSRY+4rUjyj0D88AoYN78p9AHPHFBJwq4Lz1td//kACzDNj3
A+rmCswGFSf5JxyVUygryScgjvhCHFg6nYbQiyaPp4OAmnLg/Y0TKDfvQyQSwezsLGILwVxF
5CeO+IqlJTT39BQrOD8zOvqADikrbsf1OITj92ZweSSEI7UN2NpWsT0/kjtE4og/NjeX740z
HR3UPJXfFcX1ZmxsMBApg8Uk2oCLkgWgauIAPQ2oUNZw+NABKOFwtJTzOMtmudjrozGZSFAi
17vJyUG6lkv25F8dOK9xnDt9Kr+oq6sUTxKe5LsYsDkcVbbGxq64KMXicNz60z5vb9dvynLU
X1+vd5lM0TuMfb4LhO6Ldqa+rRKyGK1Wa6nd7vi5vLywm1VjsbiIiYmaVqSdfp7/Gb8EGAA9
qJk5Ua+bogAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:51.956'!
stampPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkStampPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self stampPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:51.917'!
stampPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAsNJREFUeNqEk19IU3EUx7/3bk5TLGcoMa00Q0HCBHNkUpYg
9WCaNQULCQtKxRezEhUcBVovZtmYipChYKJZ2pYJRUU99KAQqdmkNUj8byrpnNv1utvvzCnu
oTrw5fv7/c7nnN+5d3ectq0NFBzPq5ilMhn/55LTOQF38E6nE5Ikqaampk5rMzMbhoaGUv/l
xBFPdSSutLmZGl2tzMmppwVL4m/BcZzLy1ta8pg10FouiiIlDBllZVxnZWXd+bfrEJZmofz5
HgsHMjcbtCZLOFdenh8VGWnYuIhfXV2FIAjpnVVVdWvsUMbDJX55FjLRurknUZ444qmOxAu0
EMUXqcXFBU4GKBhIks2YoLDNbe5JlCeO+F0mE7Lz8tgEggDB4Ujvrq7Wr7GX4iWDS5gYhHx5
Bgr3npzyxBF/xGh0PwJrwNR9qqCgkEb0ZqCfnGUmh2H7NQap7wnAFOSz/gjEHTUYpkPN5udr
wHFeoAkEIeOlXq8jwF8BhG8HxLlR+MtExAtfsFthg6/XeoNHFRW6fj+/3HCt9swscEvucDho
kq7k3FzOUFdXG7UD6Mk/BKVSCYvF4pJKNYygiAQsBIzjyrX6p8aODs3JiIiabEnqldMELM6+
bmp6YFtZYbcAmsZ+zLO+Kl/g3b1CLE5YENqnxZi4DKMuVpOQktIzarc/zgIGeJrAbrc/S8zK
KqIR51jh71XAJgIji0DwJR1UibFQBnyDOi4W92sfmveGLDUGR0cPDMbHsxdttdIEmg/t7TX0
k14IX/b4+qzTHzG57zMOx6XB0PsJaZe79hvvtIbtjAT6NyCVWr1HlZR0Y4F9Xkq1+uaGj8+b
Jf1dX9PKRKl0+7rPj6/f30jEEb/1EtoclAcGnvCPiyvZ6nk5ga8k6wgVm5MSvIs2zhkf667z
jG0xMR5O/638dK695CJ3LCzE43wz/ggwAP/Ad+pXRWdfAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:52.123'!
stampPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkStampPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self stampPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:52.084'!
stampPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAo5JREFUeNqEkl9IU3EUx7/3brtmobKFERsaEuiLSFGNQkow
CIuFWCkRGTmIVAoLKUgffJD5EI1AZGuFCg7KHrRMDUKwoIeg5kMqVhCzTEy0ZWabd7/dP/3O
tgYl2g++fM/vns8599zf/Qktvb2gJYiilZuDa+h/rmvaHJJL1DQNuq5b5+fnj7dUVvomJycd
GzlxxFMdSbjR00ONLrqqq+9QwJNYbwmCEPdmv7+Wm49io6IolBisaGoS+lwu75nRBISVRZg/
v8BSYWWqwf1SHSebm+sK8vMH/7xIjMViYIyV97W1eVX+0CAiLjG8CIPyK7UnUZ444qmOJDIK
FOWJo7GxXuOAxEGSYeE9pEgotSdRnjjiqY4kxhgDi0bLB9xuj8oPxWRAXJibgDG8ACm5J6c8
ccRTHUlMBgNl9fWXaMQ0Dm4x8gZfpxD5Ngv9zQOAK3tT4hOIIz7VgNEEjFUMezwdBGRIQF4m
oIRmkGFQsI+9RY4UwWZTogFxxCfrYIxGo3SYj0traoRBr7e9IAt4WrcXZrMZwWAwLqt1Ctk7
D6Ah4sPDj4++KPlsjwYVCGupCU6MdHe30yGp/O+cuhfA7tYRnO0KwFa4HyuyAvllF8a/T+Cc
43SOtCodFuXE7xZpAlmW+4urqq7SiCE+0HIMiCjAh5/ANmcHXhVHcXfHM+gxDcvqMpgq/9BU
NQAdPqHY6aRGV4Y7O2+zxJ1YcwOPDR3F1pLsNc+f94+OxQOr3Z5rLSm5tsSvl9luv/6vnx9p
0MVWy+wu/yG9cOagLtzMGsetzADcmT76kFwus9FisaTn5dlXp6dfr+darebffsFmm+v69A6t
4TIcSZv5a6T0oqINHZclH+pMgbgn128BBgCrcpgI9r2PgAAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:53.413'!
starArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkStarArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self starArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:53.357'!
starArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAtFJREFUeNpsUl1IU2EYfs//fnVT2ZpTt9BQw2mZRENCGZRB
Bf1cFPZDQuFd1EUZBGVQ3agUkngREaGUF3VVLKgLkyTFtDCNqZgu52hQqfs529nZzjl958yZ
Tj94+N7v+c77fM953xfruInBuAfgchNstc6t7j2ZF51PAarKAbD3PZhCUCSATrdJ4MHqfnU9
GYkAJJKpmEyTMiGDJNa+K1Lr7GVyEIt4i9C2IMdJ4X/yBoG0slabijEMnNnmukIACcJBr1OS
UgIsu9EinumZ49ArSQX7c8x7rTLkWObku8y1SUAQFNhodUE5iUsGAhMNtMpaLnPyXeYikTV3
JplIAGTlVlk41ov+QAJ9ToUluOzv3qpNWNdtsOE4tFptDmftwWa7RoUzSX4ZJYqQiC6mXlGZ
lDNGMBBlI/FPH156A/65IVGEVuJwPQQZBnudiP/++3Om38KodLRep9PHogvA8kEIxpZgOeQD
lgvD4vzkry9DryZi7FIHKvJ9VJeVdBdE5OI5Q3Eff0y+uEupTxzhsUCOhOyDPCYUQJzjlp4s
NPKz2l5DUkPiPMeJRql/fREl4OKSLxQSVvh4AFOTLGio6BowcQWb5yrUpw4VOFDyFSR+1o/V
AOEeADh+AFkQlNbRqDHXHbstOygigtNoqrq+noe+6WMwEHCpPePfJUFlohtc2/M/jy3aJFGM
KnM3PQfg3KUUvNKYqztTXKI285zADw/MT72h7hlrXXUEu60U8vbso0WjEXwxgOpKc/7EyKxN
EfiDii6i3y2xwdEiu76BZePxwX6fJxzmO9/O1Eqe4SFbaGoU948MClHCRGhNRnB3u8eSicTD
9DDJA5z36BY8ftZOfWtrgT7UnRrEZSNkobi6/Qb0lV5si1YMSJK+sXdc42q5lB5E2UUeQhma
idGmk9DC0OBA52KEAgQrgl3FwE5DffO7wtN3WLL6wrXVHOKfAAMAYQorxrhkWEQAAAAASUVO
RK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:52.502'!
starEmptyIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkStarEmpty
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self starEmptyIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:52.443'!
starEmptyIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAjRJREFUeNpsU7uO2kAUtcEI8UrAIIKIAG1EQBGpqBYpTTo+
IPwARWj4CP6BioaSBikdRSqUFCgVQQG0AkEDQqANGIeX12Bw7rFssnIY6Xquzj33MXPGbLFY
ZEajEZPP55kb617ff5gD1WqVicfjDIcPbLVaMX6/38yL3CoAbjab1XzOAGVZ1sxmsxkQ73K5
3HD2+z1PmwD/dDppPGNZzJWNQsfj8S4cDssw+AYOzvNlMc+83W6RjE5votHoFgYfGGLmxZkB
RVEYlmV5j8fjCgQCj8DoWH5K5ikm/Ffgcrl8NoMYNZVKoZ3WkqaQ2+32p1sysblc7iV1+JhI
JDyFQmEVCoUOhEt6XNR3r747FouFs1Kp+IfDIY7WtFIn2ev1DiioUpe3drudjUQiIh1jDUw3
SVVVe6vVelWr1QKHw+Enxb9LkvRkXKLKcdyvYDD4pd/vc5PJBLIpzw0YYuCAqxf+pwL0nc1m
f3q9nrRer8/mAsAQAwfcq4z1ep05n8/MZrNhBEGwUjCYTCYFvcML3VRgiIEDLnKQq03QaDQ0
+ciCPp/vyeFwHOfzebRUKqVh8IEhBg64yMGy4rPb7bSKpHsyk8k4ptOpq1wu3y2Xyy51/N1s
Nt/TuS1ut/syGAzUTqczH4/H14fE4q10u12OxnxNZC8lHegP/UqXph2FlFqIoviB53knvUiV
uA/63ZyuBaAxSROipAeSc0hj4qbsKECYRJ2/pdPpZCwWe0eYU38ryl8BBgDhyFrxM+ORHAAA
AABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:53.584'!
starExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkStarExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self starExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:53.546'!
starExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAs1JREFUeNpsU0toE1EUPW9+yUwmnyaVflLTFik0VYmCFovU
unLTLkRw4UJQEEQUQcGFuKkiiIgIgghuXBQrWBCxtSgtqSDYhYv6Q2tjYz9WA23+mfwmM+Ob
9GOb9sGdezn3vjP3vXseuXuN4NN34OJpbLVOrvi+ysT9x0DAD5CRPlIGeA6Q5U0E91b8pfVg
JgOopeWYWwVNwDSOXavziXJTqxnkMjM+6ubMuKT937yBYJXZZluOCUGHs6ZrO2AgnZzpMIxl
AkXZ2CJT2XM+T/9SKlunu6bda5oZm5iZq1ybCDStbI2C2ODnGMPFEt0lWL1+EzNzlYujrQ1X
gqoKODyBurwyQ09gwO7eVZeMLzzcakxcaNo4xzDo9Tbu7jh45GyTZGUspWKcbtShZn+Xixqa
9vsddsGvpMJgBa/65XMoHFkIj+s6etnuw0haLGRQLSxGZ6fG6ixWWbDLsj2XnYNSTCKZiyGe
nIWS+AFf22VMTTyIxWLxXtrYDXovidUp6LSLfguffzf99elNXjzWUyQRt0GrQGWilWKwewKG
KLlJffOhBYsluERTeiZD1l+igXzBmE+ltESxECEip0Dis9QUGNlFeGrayYlTz7CtvrNZ18hR
rQROtNIpnL9OP8SAWqQEOUPQNGaPp0p1SHwONkGns0vCKlIdlRQMDAxQUUWcgtTcRgXVZQqq
3MHtR2vj2+lw2TwWLs1qRb34Pjj1bfLjXEyqasWf+Ae8GrqCpcIkeHdtCz3/cTotUiaYDAMv
Rssy3ef2CM7wz+ji65ehCSWdGxFlZ0Jn/kJgltDdcwcSl6ZvpuDhrXKAkhxgVsRkGxpDNQXa
f4VT8eBoJPj8jX5BkuCq97nsIhOBTO9CiV4te5nPoNbr3EE7OGNOwXyOIrVqqv+9b8fVJ/2D
GC4UkW1rMRCNTZtvYF43wDDMLTdL4FE1hFgWqsAh/0+AAQA3WjcvydOpXAAAAABJRU5ErkJg
gg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:52.678'!
starHalfIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkStarHalf
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self starHalfIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:52.632'!
starHalfIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAArtJREFUeNpsU0tvElEUPjMM0IEBeUnTh4ANCW3wyaJJo42u
lMS405Vx4cqFiX/Ahbg00YUmJtZFd8WYJm4q3RhDNQZ101YBG1CqUhNIWx5lCvNiZjyXltrQ
nuSbmZx773fO95071ON7FHxdAbh7Cw6Lm6vCqx/4/ty7MD09DcFgEJhTowAE29sAHHeAIIIQ
ewkqlQpEo9HON91NKu0d6PoefH3WwCjLspymaS4EEEiS1EE36P3MpIsuUVuFiSP9F44NDg5K
siwf7x4k1fcH3duziA232x1MuvrHh3w+H68oygiSAM/zBzQeIFDVDvwmdniMoXWHx+NpGI1G
KxK42oS5JxjUOt+bVBQAu/v0gNj8DSYn8NiFtLi4eO2wMVHP7oOfpiE25D85ce7S7YCljza3
5Rq6qIHS+gvOkec4I3Ds7mfL5bJlamrKnc/nibSk4cpF2DKbqTlF2qj8yScHzH2cycZxNqFV
hKa8BY6j15/gQUHXdXMqleqPx+OeVqu1RFHUB0EQxK4HGnYRNxvFG4XMy7frlVx1U/gJ20qJ
rBHh7WKx6Mpms4zX633NMMw3zOkdD/6r0UGUYE1raXVZKlMs1+wudJyr1WpqJpMR8F5s7TeT
vvMAH5QOiowEgm5SVfqM26nYLUYBrCaN7LET9lAoVEXN3mq1amg0GjgpFWZnZ3fG+PDF3vjC
dofVbWZ4gyprcupdPhuLxSKlUsmHlWWn0ylidS/pIJFIdDowkMcmmq6hoqAfrvoCtsvNpiR9
TK6t8Lz8dCk/nE4mkydQN81xnJbL5fTl5eVSoVCArgekC/ZNEtjoJIz/Wm3U1jeU7wtf4FFi
AfBPnBHD4XC5Xq+fd7lcFrxQejqdXtn1RiEEFCFAeCgKzi58UmbiczAvydDCnI3oR/cFrPw+
EomE/H7/GOYsZLSE5J8AAwD0kV+SfOgYawAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:52.308'!
starIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkStar
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self starIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:52.257'!
starIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAApBJREFUeNpsUktrE1EUPndmkpnJO01pqX0kCxcWK1YFoUjR
lQrWrQtBXLrQnyDYuhBcKCKI4Eak6Eo3VqugfQhtAi7qoimFVmpsWm2x5jWZ99wZ70na2qQ9
cOaeex7fPfOdQz6NEkCJx+AgubZ9jjYHiqX6ye04qtUDAU5ua4PszRV2DNupq8DvxnrkUOoI
Gno118OOVbQdWs/bB7CDHAzWbUJgINp+thvAA6WcG/C8OoCqNnbDNbdnGOwVp6aDLe2nO1HR
Rh/GmmUfAKU1Tfrlrl6B82I8cWN+qbMXfRhrFoG1Nt7stG2ASOJ4h6Hm2B94EG7p6ygX158e
xDJ5cgeSHAfDncljA2fO30gFJE50rCIrdMHW1uqvSG21O+FF0NSqmZ5+ndtYX8m4Lgzzl85B
WRTJmG3++ftzaapDlEL+cCgU1rVVUK0ylPUCFCt5UA0F1n5kf89l3szrauEBI/ke46WEACAI
xPP5yLwsOZ/LW9mUHG/rVpxV2aIKuIQxx9tgm3rh1/LMR47QW6xwlvHhIbF7xuiBYULe1dyS
ZW4QOdQ4r6pGSaVCSxxP8g1TuDnCPsQD22IAuuenlOtPxO1IwKdD0O9C0OdAQNChNe5EKCX9
mIO5WFOrRZT7z3bHdzQSCyZEQeGp5VrpiaWF2cnlBWrpluQz+EhUSmAO5mINSm1xtxjprgdw
OAmXe1LhC6pqmjNT+UVFsR5rqpNe+V7pkiReFARO2Nw0lt9Owlz6238A7CKwlIPoxUG4rmlO
IputfP3wxbv98DnMvpuCRUq9DJvpIcukYUN34dELyOAK4N4J24bMtJWN5sR0xn75agzGTQs0
5gsju++noTCRgbtXh+yhU31wBXOxcdz8fwIMAMvuPTsm1bk5AAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:53.773'!
starMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkStarMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self starMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:53.721'!
starMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAqFJREFUeNpsU0tME1EUPa8z7XRkyqcFCUGBhQtA1KAEJcQo
GzZ2QVxoYuLCuHBjXBkT448Qg5rITsW4MWKEjSYmRDZobCLaYMSoEJGPtVIIDZVCPzOddtoZ
3+u0JBRecjJ37r1z7nn33iF91wi+TwOXzmG7czb3fF4Y8PkBUQT4/fUAQzwOSNIWgoPbEbDc
slLT5vNOLW2C5zbyakSprp4Zibi/hj4WmJ3OmHn5wxcyFxWZNiFoK6k8thswEIv42wzDJJDl
zRIthZpVlVZJZ3HUWdlazcBs5mOxwrOFIJPJotYm7mrgLUYpR/RSm726gflYrPDwVNpIoVPT
gGLXgSpVpq2mCQ5nU1Vkbal/uzGRh7dQa7Ggu7p2X1t754W6HXaLkE6t0Q91aMqiWcW+M/tO
OAGKHE9+8rz0B5d8Xl1HN3fiOCKCQIa1ZGj17+z7KsEu2RyS5EgoC5BTEUQSYaxFA5DVGBb/
TC1/9b6aTMjhPtrkXtqX9fwUdKpiULCqH35PDd22iifdKRJ0GlQ+CI1agaSqhlcWxkbtNuO6
MYOAZQYQ5jeN0YCaREBX9PVUMkhEafO84kqGRKOZdf4RAvx8ruEw+fH07kaejeMso51dre1A
hCNEyN59+kYA8UkVsZAaR8iYo7V0syQmsgruPQEun88S7C1zFbkEPsYpip76PDY7Z9C05A+9
savlNCvGlr05X+3ZwIB5hV8+4PVbwN2BFqfLVuKbXw19+7LiS6f1xywetZPe/o9DFYZuGHIo
vaxTHbk1niC5ZRIZHtzEHUex9fBKSPvpGcf9Nx7MMaV0Uns6juBKRbm1MRbVxi/24Cr7RRj4
XB8YQTkdTbPHq70YHMZIMgWF+hyMgBKF33nRc8atuQ814RTLpfjHNv+/AAMAHoYi39WTyM0A
AAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:53.948'!
starPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkStarPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self starPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:53.903'!
starPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAwxJREFUeNpsUmtIk1EYfr9v3/bt9m26iVbeScKYZRcIVokK
0aQMK0oqiPBXSBDojwiSLhJhP7r+Comki/Yng24WhM7IHAQZ6pylaaZdVkudc/vul87Z1Oxy
4D3n8J7nec5z3vMSF04Q0DsIcLQK/jcOzq238TQdBmh8uAfKAgF3aSBwLAhwhVydj1C7AKLR
/wqsmwvg+URC07S8PobZknvq1M4QwBlqHinJiaB0C+QskzUnH2+46FgWOhvXNChmWXZVg9db
71m+/NJ+TXtGLb4Ou7BYEnuCALc9rTgT3QmzM2NuSYJcNgbHWq8XbnO5XCfDPP+gEqCP+tsz
tkpRcYEiR9qGdCww0n9rHyIbPBXHt9241uB15dBdkxGqb0k1Af8IKEqcnG1mMlZSpJY0HXoH
LEsXeSpqnJiMzs5V7RW8jFWI4yn0rra/RZBdsDkLl05+7YWR9+1QWlbjbG5qmEpNBavdBrUI
Uot4CYHhEa2aJOF0evYq96ath3PMRpKWxWnkXIU3HQ+guKINWu94YGNppSMz1+VgY1Ghu/Pe
WPDLqE9V4bRuewnM0DTxSBJCk5+GvEtpo9XAWK0Mx45DQUkb2OE+ZK5YAkmpNvj80f+tx9fa
z8WmLuCnyDKE52ugIhcttJ5/OeK/e1Zv2l0uEkGHv3fzwrMEPjT1Y7zrudGg1SkyTMznFxVR
A16ACZVVw6IQJEzW2B91ibIKEYkoYVJHTCzOk0fOoInQQBKRAKcZFIVc40yWbGY9BxaDCha9
DGaKg5Rk2aYoxBqMwVjMiXOxyvnGxPehcNmSLE6amtUpoip2tw8NvOoYHlBETjTqeZ3NbnRi
DMZiDh7xxv2Jiq6ib8nLhh1ZOYwnFhOELu/E4OyseJWNyd2jHyIZRqOOpiiS+v6dH37YAT3d
b38LYBfmoTGwlxXBIZaVnX5/5PXTF1rdxSZ49dgLg4qi+UBil4mCwvCcCpdvgg93O+47am5j
QpGCvmZtp09qbnkEbYIILMoxuLpPOmGq3Qf1B8ql8vUFUImx2Dju/F8CDACua1yzwVJn8QAA
AABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:54.142'!
starPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkStarPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self starPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:54.084'!
starPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAr9JREFUeNpsU01ME0EUftPutt22i1AIhKAtMWpAJUhMUCSk
HESNqAfOGjUePJiYmBAvHorGeJJoSIzx5IGIHtQLysVom0ioEjEqaBUC1BZCBe3//nd3nGkL
QvElL/P2m5lvvvezqP8ags8hgMvn4X92prgOlm4MPARobgRArwZRHmAZAKdzE8Gd4nplPZjN
Ami5QsysghSgzpjXzrk5Z30DDaRs2E2WCI1z+r/LGwhWmR2OQowQtG2p8W4DwJBJhdswLhAI
wkaJplLNskxeyeW9w1XTWkedxhSje6W2iUDX8+6xcFsbGRMuNyOj3GKra6QY3Ss1hkgbKQU1
DaCssrlWFsIkAwy8a29tKrF4/39tQvd84DGZoK/O09TWfuRivd1msubUBLlogCYuFF6xVee/
kdkKopBVxgJPw7HFuaBhQJ+5uxNSVisa1pSVPz+n/bVWm9PCO528JEZAUFOQkuKQSEdBkDOw
MD+19DH4bFIS4v2kyLdIXZKrXTCIiiErK7+dnXp8k+V6Tqgo5sJEPtAxYQEUWY73Ln9S39WU
lZMMvSS1oV1xdX0RMcgKjqbTelJVYohjBLCz4pojI4m+62bubNe5JtDwflAwTFsZMF26TlqB
MGgqIZCwRddN+yortDI7K4HDYoCDzYEv/AtOR2IVrKrbU3qKyDFIn/EH8uaD/Bw3bAfovZCX
0VJVzQ96D7v3iGJOHR+NzmByysfZd1d1eVFpB/zP30zkB/c3KbpB0t3hgZPuev6oICjKqD8a
ymTUAVHIjYVkOLA8G+GSX+d1dSdvHn8SnAhPzi2BjieY4jBxL/zAHeuA1vm5dGJ5RfsWeA+3
XwZghhanu1P60nNQunqXd5wS9TgLgsGCL3uI/iaUgErjiFeR1rQEgtqjoWEYUVQQCcZTAkIU
fx2EG+xxxeVc+tEOERQq3pH/CjAA8UZAYOaYwB0AAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:53.024'!
starSmallEmptyIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkStarSmallEmpty
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self starSmallEmptyIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:52.978'!
starSmallEmptyIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAASZJREFUeNpi/P//PwMlgImBQkCxASzInEmTJjFwc3ODMRCw
MjExJf77928+kP3769evDCCcl5eH2wAQACkCamRgZmaWZWRkZACGkezfv3/vgcSJ9sK3b98Y
fvz4oczOzv4JRIP4RHkBaFMalGb49esXQ0hIyPOFCxcqAoXSkJTNwmnAmTNntnBwcLiWlpZ+
1NDQALn5R2Fh4Y8bN25wd3d38wNdsxuvF1hYWJ6pqqru2bZtmxiQ+w6In4FoEB8kDpLHawAf
Hx/D06dPv7x69er779+/OS5duqQAokF8kDhIHm8YQANLEBgDDEVFRSpA/gcuLi4ZIP8fkC0I
lPuI1wCgH0GUMJD+CYzCQ0Anv3j//r0EMCrtQOJA/ADdAMahnxcoNgAgwACv6Y5zTjprTAAA
AABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:53.222'!
starSmallHalfIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkStarSmallHalf
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self starSmallHalfIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:53.167'!
starSmallHalfIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAURJREFUeNpi/P//PwMlgImBQkCxASzInMOrmRhYWRkYWCGi
HO9/hzS++RlUA2T//vr1KwMI5+Xl4XfB798MDP/+gZmGf/7+Zfj165fs9+/fwZqJ9gLIEKBe
ay4eGeYfP34of/v2jTgvAG3eDKUZfv8BOsHa9+3Z65cVgUJpSMpm4TTg+k2GRg4OjomOXkm6
wsIivKxsDPMLCwvv37hxg7u7u5sf6JrdeL3AxMRwhpv7Z97ZI9MvfP72mOHrj1efgcLvtm3b
JqaqqrqHhYXlGV4vsDD/Z/j86f8rHn4uPob/1/8/eyLLxSv4m+PVq1ffgYH4hY+PD38Y/PwF
ppTZf/1h3r3hzKXbz37c/vD7rQozM/M/YEAKAuU+4jUAmqrVPn74dQNIt/z79//i+/fvJYDJ
3Q7IFwbiB+gGMA79vECxAQABBgCwTJHJMGcD+wAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:52.84'!
starSmallIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkStarSmall
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self starSmallIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:52.802'!
starSmallIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAThJREFUeNpi/P//PwMlgImBQkCxASzInMOrmRhYWRkYWCGi
HEC8GIhjgfjH7z8MDL9/MzDYhv7D7wKQon8QNYZQIUMQHyROtBdAiv/+ZbDmFTIUBdG4NGN4
AWjTZijNAHKyjnKY8fPH5z8DheyRlPki62FEjsYZTUwmHBwcEx29knSFhUV4//39zsDIyMzw
9vWzz/t3rbz888fP/Iy6f2dweoGJieEMN/fPvLNHpl/4/O0xw8t3lxmevb7EcO7E4gs83L/y
QPJ4w4CF+T/D50//Xv35x8HH8P/6/9/fH33m5Xr6/89fVj6QOEgebxj8/AWmlNl//WHeveHM
pa9ff5/l4mYxZmZmYgbKKQPlHuN1ASg4gFjt44dfN758+R0PZCd//fIn/tPHXzdA4thSPePQ
zwsUGwAQYAA3D5FxB7z3IQAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:57.087'!
stickyNoteArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkStickyNoteArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self stickyNoteArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:57.036'!
stickyNoteArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAgJJREFUeNqkU01IVFEU/s68N03+gmIWg5FpgQ3jFA5utFrV
IhTCVZDTokUtXEi0HNpJmzaVuFCINmmLIBe1dFERRLWRFEcEkQGdUmZj5szz/XfOe/PG0FEX
XTjc884933fOd+595Lou/mepMzPkOUS4y1vrEflvud6c4wBBXTU44UDbtd43jxzHYJ8zYMH3
xVys/Mohl3sSKqXPBbiQsJWMfRu2bXhmWSZM04Zh2NB1HTs7RVy/PMEFcItxF8sSBByQEYVY
ikjyCynKbu9bW5v4+O0zIpFUOpt9fYlDfSUCCnI43QcTOftIkrEkd2kyQQSFwtRCpQ4UH0ys
uTKJP2wSueWIatu7BHIoMngiB5IQKTyjfwj2diAyDiMhCh/YgeqDybvjSiTPZzux/LsRzdr9
WNGqhsW3s0+CP0hUJFnYqELv1XOYfjeY2LRaUtr29qQ6MgKk0x4o7IOli/LjwuMPp7GYr/K+
17IZ2MdqcKPvStPLqfkHrmjJ54FMBujuplRX4k5MhiQ6hU/2sZUOJHvi+HOiBcc74nAaGrCq
AV2Jk9H578tnpFYjW3R4WBlqb8fZvY///frD+E/tfL34BU3DqZ7++mhnG76MT2eM1dlRiVez
NQvJUVZ3+9WP+CfXlb12YPSeYOVnKpbs0KVcuAld078uPX1h8rCfhV1MSvyvAAMAzbTc8DhZ
g6EAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:57.233'!
stickyNoteExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkStickyNoteExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self stickyNoteExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:57.184'!
stickyNoteExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAilJREFUeNqkU01oE0EU/mayzcZtkobE+gsSq4Wihwo5SUVB
LB7ai4KI4EHvXr2ItxYUvYg3UbzpIUG8VBB6EXqQIoqktEYhUpBVSJtuTZO0+zt9k93NDyl4
cOBjHzPv+9773uwwIQT+Zynz86wVMIbb9Mn+I/8N1St6HhDWVcIT2hi5NJG/73kWxZQBB34s
IfDzjw5df8SD9GLI41ItAMUuXNdqwXFs2LYLy3JhmiZ2dpqYPPeMCuA68cbbFiQ5FGOMkxVp
yS8UiXR6r9U28WFxAap6897q6usztDUVCLAwh9J9MmNen0juVI66tElARaPxanmvDiI+mZHn
vUX8YTNpt72juG5HQB5KGzSRPpGt6kdsbRSRGh6nGXUEuocY8ZN9kXAWfkcumrUyjo7dQX2z
LPXVkMdlBwEUn8z6ROrGN8QSo+Q/gVj8BKICWdKERLdAYKFXhNJgVL4imT6NG7fyGBw6iZhg
xw8xKATwmRlJZhID/i30itSM7+BKEp5toFAokJVf0LRjacfFBdshgZUVgdlZge1txIEBImpt
cL4Pa/oXqMmD+G18wru5u1g3S1Azh4ccB9de5sHkr5wulcSRpSW+9vT59PvuH19TkMoeSI2N
7rdTUf4XU9OPUV7OAQkWrWDwrGk1JmWfGiHe/S7C9eIhezJxfuRieljNgN5HPHMF9erb1tnG
er1a/KzPSVIzQM+6ehmIRkRlcaH8o7P7oCeH0wXtCjAAGbjzmIkCN7EAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:54.322'!
stickyNoteIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkStickyNote
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self stickyNoteIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:54.276'!
stickyNoteIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAXVJREFUeNqkUzFLw0AUfu+SEFo6OTqJowgKHXXUSXcXF/+G
uLVTRzdx1kFwF7oITq4tliyVLtGhixRr2yR353u5XBq00UIPPu7l5X3fe98dh1prWGW57Tam
ASKc0bbxT/099esoBWD7uvYPJTYP9u4ulIoopgpIwMQMDa/vIYRhS2TlHcsTrJaBYglSRimS
JIY4lhBFEmazGUynX3C4f0UN4IR4O7kFJlsxREFW2JJp5Djz2UejD3h8fgLfPz0fDG53KXWU
CaCtoXJDRlS/ROpbdZoyJgEfxuObl0UTOIaM5HmxiDlsZLt5xpVyLsA/2QadSKkIokNnVBD4
OQHb+EsE0SudwDVkTO+4TATR5QncUgvmIKFUhHNFC6LRAEogwzNkM4UVK16t3bmWOcwVvZ6G
ZlPDZAI1AI+KqjmEYFTS3XEqBP720lrmMJe9rAWBXu92xfDy+vhhmQfU7+MwCNQ2hW88U5VQ
K76LJVdC+MRVn/O3AAMANmey0zdznNYAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:57.414'!
stickyNoteMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkStickyNoteMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self stickyNoteMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:57.367'!
stickyNoteMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAZ1JREFUeNqkUz1LA0EQncldCEiwMJ2Vmk78wpQGK63S2djY
2FrEIl2wSyr/gYWFQS0Uf0EawUokKAFTahQPQQtDMJr7XGd275Kodyq4MHdzu/PevLd7i0II
+M/Qq1WUCSKs02vsl/oT6lf3PICgrx6s0MTE0sLRludZlFMFOKByDgE3jwYYxnbML68HuBiz
+UG5C65ryXAcG2zbBctywTRN6HbfYDm7Qw1glXCzPQsMDsgQY2SFLalGmtbX3m634PT8DBKJ
tWKzeThHUzmfAIMaKldgRO8bSWYyQyptIkhAp3NwHaZAU2Akz+EkarOR7fZmdNftE/Ai26Ad
iSRB1GiPBgi+KmAbP5EgxiMV6AqM8oyjSBB1ViCPXxyHWFAbCZEkPMcWtBKtNAToJUqKRQmK
KzCrgE8ktc1daF3e+gqI1BAr7hPM03JNbxBLuQxQKGCSORCHGCoDUUgFD1f3kJtZ7B/FdDZF
z9RepSJbjlCM5vPaRjoN42EX4H3fm7LvxHDwTb+Dab3AswFwwQTcMjl4L/44HIpX/O91/hBg
AEqHvfh7bAWsAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:57.6'!
stickyNotePencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkStickyNotePencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self stickyNotePencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:57.546'!
stickyNotePencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAh5JREFUeNqkU01oE0EYfTOTdtNVUEQ9qKh1T3pR24KiPYio
QQUtioggFOlFeuhZpVAkPYgihQoFoYIXFcQiKEi0F1E8CEogocGqqblE8SdSa2o2u5kdv8nu
pk1T7MGFx347837m7bJMKYX/uSLj46w6MIZzdNu8BH+M8lKeB4S5kXCHFrYc2Hu/3/McmomB
CvxZQ2HqSx75/FUe0FOhjmu3ADRLSOlUUam4cF0Jx5Eol8uw7T842HmTAnCadNtrFbQ4NGOM
UxVdyQ8SYu7sMzPTeP76JQzj7KVc7u4OWjoaGLCQQ3RfzJjXYNK+rZ1O6ZKBgdnZOxN6bdm9
+hMIX8yo8+Im/stmuq6w+oFimhhSAgGE3pxfY+5ZkEkEnDfT3IxoUmxoSeMhyfbNf4nCT/y3
yddvDtK59ZtaBwa6vgOXIzodtU/Kggqoisi2rs6vwnskUwZ6R97tilnW0BmlEotUYEF6/Umm
Sfwx8xSH9lTQ3b3x7Rvbvk2yZzwe12Km0eR/hUYTnZydSKCt4wgSTx5hf2fhRyxWSl3T1pmM
wuCgQqmE5UATCcwaODdJPIUPJN7ZcZjEj9G2+xREC34nkzYm4UeuIqzr6xO9loXWuh9Fwlwd
9bYe67qw5tbolZ+uwbM8ikI2i0/Dw3KEKJ81zySs1SYLEe9h11VxUg1dZK96TuLEgn2tMdkS
f586f5w9WLESNwpF9WJ0rJHwV4ABAICg7MDaNeo7AAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:56.163'!
stickyNotePinIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkStickyNotePin
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self stickyNotePinIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:56.118'!
stickyNotePinIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAaxJREFUeNqck7tKxFAQhv9zSXDjZUGwEQsvLBbaaCGCWChi
o/sOilhZWNmInfsCWthsYeMziCyCiI39gsRiwUqQBQsRNrC5OJOzuUEQcWBI5mS+/8wME9Fq
ITYhkNr8tlin8DgCLl5b0RNKLIrMU+fO9smn+eULWJo7PKx3mk2bwq0S/o38uiBAirMbq1dn
vt/Hx42Lx9NbfJ4c1DdrC/XqmExJrTUeno8aSSzDEBi4DAINz/MwtDaF2u0eZnYmcHffRa/X
S933TW7CFQSUqtANQxAwA6mOSqwsZ8ORUkMppyCgwzBNUEJoWFYFjgPYtqK2ogJs28P0tAkU
Km2JVTIBFSeyCJvve7FIAitlgXOIyQSCoChgRJCKBEE/B/PMFZ2hvAIqNBYwJRsRpewUllL9
WoEWQsZJiSiL8Fke5pgYXdqCqUDGYFaZLMAc51uQ5+fcp2C3BkuNpBIzjww2AiaXGWbly0uE
RiOiJcGIWUwenkPJDsHDAzex+abjXGaYZWLcdaPJdlt2L5u7d/iDdTqi67rhIr2+i/g68O2F
H+svRkuNb5Hftv/YjwADAF+RocmWDHGqAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:57.783'!
stickyNotePlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkStickyNotePlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self stickyNotePlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:57.742'!
stickyNotePlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAeFJREFUeNqkU79LHFEQ/mZ3j8OLGjRgYZVEbaIQzTWKKVRi
wKQWG5u0Kv4BwULQKk1qew3kRASLNCIIVuHkJEKuNCd6CcFf0ePU2923z5l7t6ckqxZZ+HjD
vPm+mW8eS1pr/M/nrK5SOSDCOz4e31O/xP22gwAI+zrhDSeevupNTQWByzFXwIeJBRo7v/LI
5z9YlfLtkGeJWgUcKyjlluH7HjxPwXUVSqUSLi/PMfhyjhtghHnPqxaEHIoRWWxFLJlGtn09
+9nZH6x/3UA8Pvo+l/vUyam3FQEKa7jckImCf0SSz5I8pccCcRSLC9+jJrANmdhztIhZNond
asZR6lpALsUGb+RWESKbd3RD4O8JxMZdIkSxWydwDJnKbxwlMpFdRqbwEzV+3UAbP3PRi7Bg
FolIkczxPl70vsbKl1xTWjlwfZadmQF7IkHMkM0UoZiIjGcW0b32EfA0TtUp4Gpi8iY05qxs
VmN2VuPiArVAjAmJKixLUIPM7z087Gkt49A/RPvQwKP+N31JlIKktGlkNE9O2mMtLXgS9QPM
q3jHrrbqJW4a7qrPp7YOTjw6wG6QllxC8iJyL6YffGv+0a7lrHAS8hy8SxQZhTvR4xTQoLsK
G0fg0dO88s/YD7wrAQYAq7LlDXfxAm0AAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:56.346'!
stickyNoteShredIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkStickyNoteShred
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self stickyNoteShredIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:56.292'!
stickyNoteShredIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAfJJREFUeNqkU89rE0EUfrO7aVE8iRc9icdeFApC8eLB0kIu
vQnixX+jtKfe+n/YQ2kgVQuGXnLrSaJpI0VEesjudpu0lU32RyadHd83u6sJYhG68PFm3rzv
m+/NzgitNd3kc/b3hRkIQW84PLymtsZ7tbOMqNxzeVmTU65y8tGLZ9trSkmeKcoyyTlA0Q+/
S667aRWl7UlVC4oFeKxIqRFdXUkDKSWNRimlaUyLi9trXPOSOY+nWgC5FMtbEWZoWTO/F8Lw
JzWb72h29vXqycnWE05VJwREObZBFgI62ZTI/Nw8OxyT4zgURW87/2rBxuHESeBCpBSDiG3P
UDq6dNmfqSs5RkApPrIcNtwPhl4AYi4kOJ65EInT84ANm7qS85cDEILzwy5iOPTOIDSI8ti/
PO5aVuVaB+aXuv6nPvoPeoceiEHvyIOgf/q5b1nGgTPlYEIgkjIcxkmoQOj6rT6iy0TTUjpQ
chwNUTclsLODiQBanW/v2xwr+RkMNJwgYo788fePWG+hHjzzG2s1TcDKititVj884NxT9/TI
TxK6g/uJ6AVfzfxLp1Hf29O79fqf94NLYDPuMu4xbiO5sWG/OjjQ/tKSeN5o6ObCgri/vq62
Ck7C6DEu+CEqUdzAWwW58h8PcMyIIcQCmbjpc/4lwACD0TxKlCZkPgAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:56.529'!
stickyNoteSmallIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkStickyNoteSmall
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self stickyNoteSmallIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:56.483'!
stickyNoteSmallIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAPBJREFUeNpi/P//PwMlgImBQkCxASzoAnv2MCYCKQU04bX/
/jFc+vuXgcHT8z9+A4AKlV1tVlb//fuT4f//Hwy3n9xhePKkixkqfYmgF4C2MP/79x9o0G8g
+z/Djx/fGNxsZwINZIgEShsQYQAjCyMjMwMIMzGxMHz69IHhwMnDDJycMRUvXzK1EgyDP38Y
WBkZmRhAGASsDB2BrvkDNIyR4cOHpbeJMgDkMJAL4M5kAmFWqByJLoABkIFEGfD7NyM7AwMb
2Nb///+B4gVMMzIyQuUIGPDlC+PTqfN8tmBNdUyMT9HFGId+XqDYAIAAAwA27Vz7GfbCJgAA
AABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:56.712'!
stickyNoteSmallPinIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkStickyNoteSmallPin
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self stickyNoteSmallPinIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:56.664'!
stickyNoteSmallPinIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAARtJREFUeNpi/P//PwMlgImBQkCxASzoAnv2MIJpdTdGWyAr
H+jBiTd3/T8Mk3dx+Y/fACBIBGKFTwwMhsqpqb53Z89mA+mDyj0A4vkoqkGBiIx37GBo+fN5
1v8HSzP/75CX/7+sLOX/x5cT/v/+NO0/SA5dPYYL/v5lYPn/n5NB0FmFwexYJsOv30BrH35l
0FDjBcsRDMQ/fxhZmZjYGNjY+BiYmVkZ2NkYGZQV+YFsLrAcwUD884eBlRGojoUF5HU+oK0/
GVhZuRhAYiA5YgxgY2RkYWBiYgEaAnQiEzPYJSAxkBxBA37/ZmRnAFrExMQL1PQHSP8Da2YE
CkPkCBjw+TPj02nzfTZhTXVMjE/RxRiHfl6g2ACAAAMAfDtsZIazLagAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:56.905'!
stickyNoteTextIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkStickyNoteText
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self stickyNoteTextIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:56.845'!
stickyNoteTextIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAcZJREFUeNqkUz0vREEUPXfeW8ta9kMioRBB4yMhlJRU9BqN
v7HREYVSJ2oKiV6ikagkKkK2wTbrIxKRjd21HzPj3vHeWkJIvORk7szcc+6582bIWov/fP7h
IbmACMs89P+Sv8/1zowBwrp+uMMLA7PTeyvGVDnmDNTxHgssru/yyOc3VJB+FvKUqAXgWEPr
qkO9XkOtplGtalQqFby+ljA3s8UFsMi88UYLQg7FiBROL15YzCDZXkKp4mF0KO42C4VnHJ0c
IxpdyuRyuxO8NB8IUCjg8UlgsPfZWTbGIsWteF7SbU6NTPFajQWiKBZ3Lr5zwAIKuYcuJLj6
UyHqnFzflZxgIlZ0jiZHW6VdryGg9YcA0YeDVLzccCKH6taYSZTmM2oS+Org5j7tkl3VwImM
lhPFQU9Py48O/OYzCDHY181bHcFcHPjiwP+xhdBBklsoc8VUiniumChWZVSfW1hdBTIZ9yci
4mByOCHXikmdeL/mAvNJRGuKCGF93UJdXlqsrVmUy4iLBlGsAaUEbW70vDaGzCMuVzjClV7S
2aztPT9Xj5vbCwd/eUBXV/SYzZoxDm/Fe4wRb34Xf/zqjBf673N+E2AAHIcE7UVwQTIAAAAA
SUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:55.246'!
stickyNotesArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkStickyNotesArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self stickyNotesArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:55.2'!
stickyNotesArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAj5JREFUeNqkU01rE1EUPe/N5DvGWquLgLSGqtBaqoIpRLEL
sS4UXOgii2IRf4FLwZ3gwkUJuNBdN/GjQlFcZNNCA6WilJQQMcGQYoRUgnFabdqSTiYz3jcz
iYkfdeHAue/Ne/edOefeecwwDPzPI8/OMjBmvTS56P0GDX1/OTOj68gQzHy5fUcQ2RuhC2ef
39F1leZ1WtuhUcXK5xJKpfvcTs+IwH+lt0kknUKjsUPQoGk6VLWBWm0bY2OCGFFKPWFasM+1
JAsCzjFaLM1AKOjpPgWvO2gmbWx8QzL5Cm73+O1i8ckwLV2ShY/dJFeUFJEAPk8Q4aGIqcrh
kFCtPs6ZFoTn3SQfHRzHl69L2NpehSQ5CC5S6KQ8yISfBIxxki9BjM3EpuSy0oVU5mVrj3NX
i4CC2UOJ3FMCs6YiUmK75MInxfyAVSeHSWAWUbCI0VIgmqJ3kJg+qaq6biC2PIj8+l5cO7b6
O4HVUW7/VJ0knMto6Azvy15Ezh3B04U6ejYnBuan37YrsCwYRifJvWQvPih7UFm7qRYKczXN
6Q6cjgxgOh7tr3T332pTwFoW2kneIYTw+cPIV8PO/RqcdVp9rQBnrl488OK7e0LKZhlGRlj0
5PHrQ1YdHDZkE8vpdbxZzCO3uLC2NL+SdXk9Qd/BfUg8TKQ0rTEp53JGbzrNlAeblxN/ujmH
BPxAoWx8nFKnRrf6QpibfJZinMe8fn9cCO0ieER3/nV1nVce3TWYNEy1irl8vrgvEMAPAQYA
MLATlg0OWekAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:55.421'!
stickyNotesExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkStickyNotesExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self stickyNotesExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:55.38'!
stickyNotesExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAj9JREFUeNqkks9rE0EUx78zu/nZJU21Tet6sKRo8EdtbMGC
iJ7spf0DFHpQvHnvoeBBKFLQo0cPnvTQUARRL730XgylIinYSsBtpG3ChmwSknR/+GaSpkvE
XjrwZubNvPfl8+YN8zwPZxnq2hoDY23nWIv8J7SM/idn1XWxRSbjVf+NEOpcJB/cXXnuui3a
H9FZk9YWdgsGDOMV74RviYn3yndEFJcmx2mS2bBtF62Wg0ajjpkZIYyHFJqWJXTyushCgHPc
zxurEASD5yYRDesyqFIpY339E8Lh+cV8/sMEHc2qoo7TkA9L30gE6IvouD1+R1IFAgos631O
liBqPg35yvV5HBQ3UKvvQVECZCEiDFIcVDKoQoCGwhgnfKXtUKAfGYjjwHgHfSABbeAGBvV7
UkASOA4jR2SKdjIpIsSEiECeujaF6fFbiIU96KlnqFd2ZPu6BGISj9kmEE0RSD0k5nfE6DFD
IQ1hbQyWmfMToONw2dW20AkJ5woqxR84PzyNR49XoMUvw9zPotlg2tKST6CdxP4Rscyf4Goc
zKkhk8lQCb/xZ3+nbOwCuZyX9BGwbuKJCHBYyCIUS6BgbuDL5wUUm9voG9KRuuDZE1dZmQuM
RoNFgSAlRAg52rWKuYcjuwYHvxDkRczOvUZUtdAfa8WHR7Sx5QWkVMK4tLnJSm+qc197v/VQ
wLuZTo8mItwKIuCiVlpEtfRR3o1c7E9ul6pPmWwyEBG/uFfg7Uu8oGXy2Kcv7iocts/P/hVg
ACCAExiNBzDxAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:54.496'!
stickyNotesIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkStickyNotes
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self stickyNotesIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:54.451'!
stickyNotesIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAc5JREFUeNqkk79LAzEUx19yd/aHSxGnLkoHoYgoDg4iONlF
/wCHLv4DnVwEt2529G/QQSiIg6BdOhQcpFBasEuVimcR9VRaba8/LvEld1evLdbBwMvLJS/f
fF7yjnDO4T9NzWQIEGJ/uFr4vYNu9pc9acagiCbjVe+KEHIWIhtrJ/uMdXDcxbk2+g7c1nTQ
9QPqhBdFR4flHRGFYWdZbbQe9HoMOh0LTLMJsZgQhm0MXZIpOPv6yEKAUliv6mkQBNNTyxD0
h2VQvf4B2ewZ+P3xvWr1eBGnNlWRxzjkFyOPIgCTgTCsLKxKKk1ToNE4KssURM7jkOfm4/D8
eg1fzUdQFA3Nh4QTGAcq2o8AIRTxFRDeDXSRn4wQ5Iun/TVKfX0B7OQbKpg9BhB7KHoM9CJX
7g15gH1PmhSQlyhUhLcJxKOwARGZJ94qY9xzAB0VsF+UOkU1KEKpChYj6IOi3ORBpkmCqRT3
EtgpcD4qIpBLNxcPuavLklsvlQq8lcs84iEg/RRGRSh0uzyXSLDdobpr0WQSJA7ABG4KSEyv
KUpQPhulBKJRUsNNXntXEWOmUCDG4efW+bi/zkXG4d1A6aOF0ALO+K/WEqd6J74FGABn+/AL
QuaXCgAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:55.613'!
stickyNotesMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkStickyNotesMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self stickyNotesMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:55.563'!
stickyNotesMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAfBJREFUeNqkk89LG0EUx78zuxtj7EHEkyAWESmW0tpDDyKI
oF7spTcpUvAf8CYi9OatpT3YP6A0YA6CUFT0IELuEtAczMVqWrZSotHir27WZKbvzW7SjaI9
OPDmzY83n/m++SG01rhPsdfXBYQIOlUW9SfIPbxlzaJSyJKZeDs6w6BwonO4f+GtUj61r2is
RN7HtwMXrvtOhuFZruR1fAixFFWVSomsjHJZwfcr8LxLjIwwGGMU+sykEK6rSWaAlBjIu4tg
Ba0tz5GIt5mg09PfSKeXEI+Pz+Tzqac0NGpzHndJPixmCAI0NbbhxZM+o8pxLJydzedMCpzz
XZK7H4+jcLSJi8ufsCyHrIEUxigONtk/gBCS5FtgXw2sSv5VbEYm+7U2J2VDDUCVuUOLsqcA
ETS5psCo5N3vRbNBcE6OAZhDZAr7QAFfiqqDmDzpVJXSkQ3kTUBwozJ8VPUQKW1UlCCf4Odm
NvI8kVh+r6MKghS0vgnJTH7B3kba3ymtedX34lxh6NEJUhEFopbCdYi7/QOvBt/EqBOLPrrP
yWSPPTsLTE2JBM/xIiE0gg/GIGUkx3u78GEleVwuYL/uI5E4O5fTHVtbovjp/OXqrV+OHm3h
gdyfm1MfXwN77eFwI98IWXOk/b/yh+xkOgL4K8AAkkn4aapaAUsAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:55.788'!
stickyNotesPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkStickyNotesPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self stickyNotesPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:55.745'!
stickyNotesPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAkhJREFUeNqkkk1oE0EUx/8zu2mT9FKKB9OLEoiIRaoGWpGC
XmwOjeBRsBfRqx48+AFCkSIEUS9FtNDgyQ8KKSIiaA/mJEppG4I2bWkkkLRok5i1TZsPszt9
s7uJMWIvDrz5eu/95/dmhgkh8D9NnZ5mYMxa1LVofYGG/f/IiRgG4mRmvNrskUK2w3t6YPKW
YVRp/ov2KjRWkVzLIJO5y+3wuOx4q7wtohjU6XqFrIZazUC1qqNc3sbgoBTGOQo9YpZg5zWQ
pQDnOJnKRCAJ9nQdg9vZbQZtbGiIRl/B6Ry+mUo966WtIVXWsRtyNj9LIkCHqxt9h0+YVA6H
gs3NpwmzBFnzbsgHeoaxnpvB1vYqFMVB1k6EbRQHteN5kwBjnPAVyLEeWEf+lu/EbPxlw1ed
y8B3DWdcL3CK6zojNcqEfE72h4hE9h/y43hvHzx7Pabve7aEmYUCes6PeLPAbZVQzMu0COSj
EBIUc1OKmHXSrRqGgJZbxnyMI3DxHi6f9XzxC3GHSwFZj/WilkgrCeftKBc1rCy8RWBAx8Sj
q+jqL6VDwLsmAqsEIbj9M3+TaLkVpJc+lYeCN5zhiVC+ovKkponkEuBtCFh3YJXQLFKg5CSd
LJMfj4U+fF4W98MR/aP9f0p8dBT0XMwNtFGSi3DdDdv6qZnJR/0BPAmH1heTYmQ+gSlKXLOt
oCYSYl8sxvJjxeCb1m8tssJ35XrC9/DBwfxiGu/HJ/H1r69P1knmsuetbfVSkL3+UcT4VFTM
SWR5anPAjgADAJIWJ5ZbUDA4AAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:54.688'!
stickyNotesPinIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkStickyNotesPin
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self stickyNotesPinIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:54.633'!
stickyNotesPinIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAh9JREFUeNqEkk9IVUEUxr+Zue/ynk9fmllEQfVC7OHGWgQR
QkgIUS9o3yIJV5FtqkW0s52rENy4cJGLFhG0eegjAklwK0hpoBEFQlYGEd3H/TedM9O9TRp1
uIeZM/ecb34zZ0SzCQgBnBgWkABezWsTZ9Y3LAYpvKWBh2+a+iUc07To4e82Qn6UJ9+Ak8dH
R+sb09M+heednHfkM7sEeh4JbF3V1aEzU/fjOMLH2TUs3Gtg+871+lBvf31PRcLzPLxYuvGA
82WOAwymwJPuWRpTqDT10Wq1UDx7GL2Nazh2sQdzzz8hCALEsYDN+X2EEUK9kqFKie73mw3E
SYAoDBGGMaRqx+lTA1CqQF42Alzo8UWQV7se36wv3H1mUfv6waiZMfLaxlMcOrgXvl+GlD6S
RFgBxiBTHedqhNqFrc+hQb18oZILlEoVc0YuVsqnLnkkYOlzAaXaUCiU0FlJCFXnxRmykJ4p
ljQK2jwXIBSTVywWcWD/PkRRmfwHHUub4gxZa5EX7xCwx+RFTmAKtiQJ/0BOUw2bo0zzdgnw
ZxNgRCy6g5zyv/ZfnfeoxaJtYkK7BNIk852wSBZnyCuv5z4sLs2vZHezvo7t1VVddQhETsAi
LOAiR5FeHBtLb+94uIEcH4fBsW+qREV8aR0G1yKXjb6UArWa2KTA9a8eYRxZXhZfJr9fauAf
liHT9K27zj3sNFvb+f8s4F3dhZ8CDADXJscl4bqxQgAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:55.988'!
stickyNotesPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkStickyNotesPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self stickyNotesPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:55.924'!
stickyNotesPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAiJJREFUeNqkk8FPE0EUxr+Z3W1LTSoYT3iAoPEgmBpoOBgT
jCKJkbPxwMWTkavhYOKtN4/6N0iU0IR4IEES5eRFV7DR9CJpTRc10K2mKLZrd8Y3M9tSSIAD
m7yZnX1vfvt9b3aZlBLHuezlZQbGzKLFovVdmvoP2JMTAnkKXW93ZhQoSgzcuDL3SIiA7v/R
swbNAda/efC8xzwqz6uB78dHEEvQEIYNiiaaTYEgCFGv72BiQoFxh0ovaQvRvrZkBeAcYyUv
B6Xg9KlhJBO9uqhW+4WVlZdIJKYelkqzaXp0y1Y+DpO85bsEAU509WL04mWtynEsbG8/K2gL
yvNhks8PTmGz8g5/djZgWQ5FnBTGqA42xS6AMU7yLai5VdiS/MPvhptfaOc4j7cBNOgztMg9
FTBzq0Yq7JT85auvX2D65GiAbqKiqNkoUIci9kC0T+qqEBLTn3P4UPOQOdmHqxGAK4ChcX2q
BsT22NGSBcNqdQPDo+Nw/TL1hyWzL+xOBcaClDz6MneV3H8/j6XS26ARsvpAmEmVv6/XHsjU
+M+z4WwbYHpgLOyHrG6Vce7m9RgtYpVmBYOT11Iq+6bx+oKdzQIzMyxJOb2JMQnzgymQAkiM
pPqx8PxVdTPkxaHb6ZFPcx9d0024dqEg+9bWmP/09+TiQX/cEEWiKItPepJj1bAK/CWwwzJk
HEpoN0WX5h11TceyJCtNG12KezgTx38BBgCj8RR8k794agAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:54.871'!
stickyNotesStackIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkStickyNotesStack
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self stickyNotesStackIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:54.818'!
stickyNotesStackIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAdBJREFUeNqMUztIA0EQfbN38YdoEBsLUSwFGwsLsdDCNFpb
a6tgZ2eXTkt7Oy0CNhYSBMXOQoQYAhH8EPQU8Y+RGJXbdWYvnvn4G5idvd2Z9+azR5ubABFg
TIWdAtCN72VNa6RZra9bfSsgfNkzOpSY1/qNnd75+5XtG04uPXjegiq5pmWpBrDMDDJ8epaA
zwBCY6ARbe5FsfiCWCwxn0xOOOwnQCn6LEGEmeM/MSudwdWtxLVa31xudYPNmPtf5v7+Sej0
MtpaOhBt7UQ+v5K1JUgjWH+s+SGfwdOTg52ddXZvx/lFEiODM/D9oHxXusniaN74vgSKFfWZ
uVDDfJS7gVL1IYASAFaHSHEvHIh1nAhrPTM/Wubr+3YcZJMcWGfBiSIWgFUW20HuDvEFBVtZ
GWSgb9BmFYk4IbPWxg4gLEFQxAYZyGR0BYhNU6mQWWuymRSL1LS4aL4AgrGq0kgrQZRyQ+bM
4Za3u7edPj7GfTZresoyCEowphaknLlQwP7srD9dGv9LWQYUllALUsHs8UED66kNjMeBuTlq
AupsEBE/IHkcFkgAjAWuZv58+y7X0ZVK0d3S8/gGfpFq5vDnY42yNpb2f4kwP5QffAgwAJ0p
HDX73udFAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:55.063'!
stickyNotesTextIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkStickyNotesText
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self stickyNotesTextIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:55.009'!
stickyNotesTextIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAhlJREFUeNqkk89PE0EUx78zuy10SSn9YYxK1BA1adSgHjwQ
E09y0T/AgxfjnZMXE2/c5OjfoAcSLhxMlAsHEi8mEqj2QC1VVkBT1LYuu912Z31vuoUFAx6c
5M3PN9/3eTtvRRiG+J9mLiwICNFb9LVo/ZCG80fcmVMKK2Ta34yfsFB0MHbn1uxTpXyad2iv
TaOPT5s2bPuZjNxXuJOH5SMRQ1EXBG2yLrpdBd8P4Hm7mJxkYdwn12s6hejeHjILSInbNXsO
jZaLXOYKhDyNE9kBNJu/sLg4j8HBB09qtZfj5H7X5DyOQm4rG477HtnhAIZxCTevTmiqRMJA
q/WirFPgnI9Dvjz+CF+/l1DdWMdWXWF7RxBhkvxgku0LCCHx7oODSq2O0lqLIu4jO24en7/M
Iz/s4+ypIRIY2BOgTr+hQdnj4miTDhSyaUbOHUAurX2D46VgWZK+U0IL6I/IKjwywfp2DiND
u6g3kqhuOeC02Caup5A0DZwsWOgVnvxbgDcvnGnoC9m0p0mUCpDPjxKyiUBx7haXGziY5wlr
ZiaMEwhNwBEyRBGSkONKFAo95NWPrzeW3r5Z7ddLpYIf5XI4FiMQuFHMkIAiS9OWiuY95E4n
XJqaUo8P1Z0rp6ehcYAkRUppzLgZhqWfTUqBYlFs0qW4/TQJ49zysth5/vveq+P+uj4yTasH
Sp9shCwVzf/VXI4a3/gjwABLbS4t3T5EoAAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:58.15'!
switchArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkSwitchArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self switchArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:58.099'!
switchArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAi5JREFUeNqkU0toE1EUPTPzJokhn1WhtdBIFgUXbmzBKkIh
2G4Su9NF6LpuhLjISnRnNhJwIy3tsotgINCKK/HTXXBjJAupK5v4qUYJTTKZSTKfjHNfMlO7
sYoP7sx9991z3jnz3gi2beN/BisWixAE4bqTT/0j9puz+TNmWRZNptLp9ObfqnE2RKFQuEW5
qOs6KEzTRKlUwmAw+GNQj2EYcHGMHjSomEql0Ov10O12efw+QqEQD+ohIhfHaOISuKBWq4Vc
LneCIJPJIBwOQ5Ik/nZxrN/v84QY3SLZ8fv9yGazfJ7P59FsNh11o95OR4GL8wiGwyEsa8gX
FaWLYDCIaDTK1ygfDExnZ99Yj3hMQJ5HFkwcHXX4W5Jk7rdarXr+yaIs+8anIMHFeQoUhQqS
0yQ5aiwOSiaTfK1SqTgEFp42JvClL2NxQjtWoGnaWBaB/Z4dIlBV1VMgigwHbQvXls/h1YsD
6OGLC6ZubHkWBEEGY8KYzMbk5DRqtRq29xne2VfBfjA0vr6HLyLgSiKO7c+NhOE/syq2221Q
SBJDufyc+yQl8/OLODzsYB9BLN24hOmlOcyursCIx1FuAombCzGtq9wRIpEIYrHY2u7u3mYg
EISmqSfOP/+6jg/fR/dDddRK52dx9kIcb9aLdb1Zv0eaZ5yLcVkUxehp/4C9/PDuzO212KfH
W3Xr496O+vbJIyIgYIB/xVOGb2XjgQ1hDtrPDePl/R2n1P8lwAD8MSuQVSDvFAAAAABJRU5E
rkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:58.333'!
switchExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkSwitchExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self switchExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:58.289'!
switchExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAkdJREFUeNqkUz2PEkEYfnZ2lm9cPZQP8YixuWhhcaHwKmNl
DJhoeSQaY2NhQYOlJblC/oB/AEWIFnoxVqjFRaMm0qE5CMWFM7kjfOwusMCCM4N7X4XR3CTP
zjvvO88z7/vOrDSbzXCcQQuFAiRJusnsyH9yt9nhr6llWXwRSaVST/81G3Yg8vn8A26T0WgE
jslkglKpBNM0/wq+Zzwew+ZR/uGDO5PJJAaDAXRdFzg4fD6fAN/DhWwe5QtbwCZ1Oh1ks9lD
Aul0Gn6/H7Isi9nm0eFwKAyuaDt5OU6nE5lMRqxzuRxarRbLbr6319Ng8/YEptMpLGsqgpqm
w+PxQFVVEeM2BuvwKj9h0RXmubUvwGuelzBBu90Tsywrot5KpSJi6gk3I3/HxeX7+FEpsmuY
9+pQBprGHTIURWbZWEIgkUiI2Nbmc5wJXYDX68KpwDm0jW97GZB+vw+OOdn5By4hYBgGDL2H
yEINZ2OXsHrvBQLBGGaDD6xfmuASngqHJCmg1CXgcLgRDkfRaDRQq75EKHQaFG0Ui0WYegMO
ZYzIyerSaKSBdLtdcMgyxcbGO3a6Q2QRj19Fs9nFdp0JLEbRbH/B+ptH2DWrkP0mzoeqy6vX
nkmkXC6jXq+DEMoeyR3RQBvRoI7AwhiysgkH2UUi+QQeqsHr3mGNtRbZbV+RWPEx9jBWCCHq
0Tf/+GH/7vUbscvBsNOP2RS+wG3orVcitvPL6H39vPWWMruradp70cUjQ/Ui/uljzbXvWTvw
Q7EbIOj8FmAACqsxmbZL0IAAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:57.967'!
switchIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkSwitch
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self switchIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:57.915'!
switchIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAcBJREFUeNqkUztuwkAQHXuXjwDHKShAiUJBkQvQpMoBcC6A
lDolDVeg4wK5ABISXapUdKRDokZC0JAKBTAGG2ycmcHrEEWKgrLS2Luz896+tx8tDEP4T5Od
Tgc0TXvAfvFM7Dsu/iKDIKBBsVarPf9VDS4I7Xb7ifr6brcDCt/3odvtgud5vwbV7Pd7UDhJ
H2qUtCwLttstrNdrjtOWy+U4qIaIFE7SQBEo0GKxgGaz+Y2gXq+DYRgghOC/wknXdblDjCpJ
dlKpFDQaDR63Wi2Yz+eo7li7WtmgcDHB4XCAIDjwpG2vIZPJgGmaPEd9z/Nx5WSkR/8iIM9H
Cz58fKz4L0SC/Q6Hw9g/WUwkktEpCFC4WIFtU0JgkUA1AYOq1SrPDQYDJAhwLnVcXz9RsNls
IlkiLiA7ROA4TqxA1yXmQ9ybNOcULragaQmQUovIQigUrmAymfDIMC6Z3PMCyGaPBAqnL5dL
oBBCQr//yj6puFK5h9lsBaPRDPL5ayRPItFFXKNwstfrQalUYomW9YjSnPjsy+XbH9dY1YzH
Y5hOp0Cab/Bi3OHGmOe8JNynpW3bb0RAwDTv4nmNXqH7KcAAbYALvTzaijgAAAAASUVORK5C
YII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:58.518'!
switchMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkSwitchMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self switchMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:58.464'!
switchMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAdxJREFUeNqkUz1PwlAUve17BUMgLA4aE0l0cDbioDHhB1Di
TuLsyMLkzsYfME46kJAwaIwzcXIwEhlMHIzioOhABFoohZZ674VWXYzElzzeux/n3HNKq3ie
B/9Zslwug6IoGbwvzoht4vBz6bouBYvZbPbwr2pwIJRKpX26q8PhEGg7jgOVSgVs2/51U89o
NAIfJ+mHFiV1XQfLssA0Td7fVzQa5U09ROTjJAU+gQ9qt9tQKBR+EORyOYjFYiCE4NPHycFg
wBdi9JNkJxwOQz6f57hYLEKr1UJ1k95u1wAfFxCMx2Nw3TEXDcOESCQC8Xica3S3bQcnh6Z6
1C8C8jyx4MDHR5dPITT2W6/XA/9kUdNC039BgI8LFBgGJQQ2CVTjMiidTnOtVqshgYu18GS+
+k1Bv9+fyhJBA9khgl6vFyhQVYl5D5/NHOcIt4LEgQVF0UBKZUrmwcLCEjQaDY7mT89Avjbh
RdPQnuTc1tPDQciyNmSn05nMx8Ll5QWkUhmOk8kUEjyiChOc5hvs7mz/fB2T64njk5MNWa1W
IZFIsERd30NpvaBndXWNz+vNbTiq3Qb+yWLz/u75HeCGNC/ji7GFhfgsXxKSdAzDuCICAs7x
U5xt0Vc4+BRgAFT3DlHKcCGUAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:58.687'!
switchPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkSwitchPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self switchPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:58.65'!
switchPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAlFJREFUeNqkU02IUlEU/t6fhihSEMw0MCLUpkXMYkBioIma
oNTZtGghzGqCaBa5sWjRJgaHCHetZttCEEQGCmoGxAqxnWBMf0bqiDmE2KjPf32+7rkzz2qC
KLpw7jvnnvN95+feJ+i6jv9ZciQSgSAIi0yf/EfsLkv+RNY0jYxJn8+3/rfVsIQIh8M3SBf7
/T5IhsMhotEoer3eH4ViBoMBDJxMGy069Hq96HQ6aDabXH5eVquVC8UQkYGTyTAIDFCtVkMw
GPyFwO/3w2azQZIk/jVwcrfb5QoxGofUjtlsRiAQ4HYoFEK1WmXV7cc2GioI54zHfxCMRiNo
2og7VbUJi8UCu93OfaT3ekOW2cRt8e07XAqFbnYqlaxIPZMMBkPs7TUY84CVqfB+M5kMF9Kp
RUUxodVqIVssYmZlZaYC3B9XoKodtkssSGLVaBzk8Xi4L51OMwJ23f1t5PN9LN+9g2suV9yt
6w/ldrt9MCYCm8ftEAFlM27AJGTRKMexfHUOq6sP0Hc6U0VF2ZKp/P3HoUCWhQMyHRMTUygU
Ctw6Zt2F0nuF8+4FxGIvsTB/C6VSvvSZzUis1+sgkSQZqdQm75MqmZ2dR7ncQO7DJo6aknAz
cDSaQH3owgnHORg4OZFIwOFwQBRl9kiW0G63xnc/dVzBV3ULc5cvYGMjiZNnbmP61BUek8vl
sLOzA6p5mj2Ms6Io2g+/+aWL7cVHj7e9a/dOf3yeVJ69+WR+b/jYnOqqqr4mAgIe4VP8fX25
7hWefmtiPfZCTx/y0V/Y/S7AAPRsR952xzvPAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:58.875'!
switchPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkSwitchPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self switchPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:58.825'!
switchPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAhxJREFUeNqkUz9oE1EY/929d4nExBSXphU8oUNxE1KlpWDB
QYdEcA44F6csAaF7cMmq0NUhEMggikN1iIPUKYGoYEiXZLkWbWguL/8uuUt830su1cUqPvju
+/O+3/d+v3t32nQ6xf8sXigUoGnaQxmv/CP2WB7+hnueR8lKKpXa/1s28kDk8/ldivXRaAQy
13VRLBbhOM4fjXrG4zF8HKcHLSomk0kMBgN0u11lv65wOKyMemiQj+OU+AN8ULvdRjab/W1A
Op1GJBIBY0x5H8eHw6EKaKJfJDnBYBCZTEbluVwOrVZLspv1djoCPm4xYDKZwPMmalOILkKh
EKLRqNqj2HFceXJgzkc/H0CaZxJcnJ11lGfMUHqr1epCP0k0jMD8Fhh83IKBEFRgsolJNp4C
JRIJtVepVOQADzn7BWqjOm4G12EOl2Zc+v0+yGbg4NwuqQG9Xk8ZxbrOUevVsX13W3nCfLxa
PpegaQY41+Yap4jFrqHRaKjs1ZX3sNwfMLQAbM+Wbxl4eev13sBw4rpt2yBjjOPw8EDpJBYb
GzuwrA6Ojiwc4zvMBzewem8Vp+4plneWsfloy4QzifNSqQTTNBXFZPKxpNZb3P3a2rrytz/f
wde3X2bF+wx456F28q0Ja1wmztflh7Gl63r0on9APPH2YrumebLfbF5+rj0VQnzism7L4IN6
ixctO7BpPavHwbSyECPCDH8KMABuUC9/LgjutwAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:01.331'!
tableArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkTableArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tableArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:01.278'!
tableArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAipJREFUeNqck01oE0EUx/+js1lj2mKPJqTBNl032CoqBQ9F
RLFKURE89eDNQz149FgQ9OpR4kG8SaVI8eChWukhahW1CakpjWsa3Yakh2BAjfnaj3Fms42s
RZQuPN685f3e+81hyI2ZmfMA9mJ73wY1TTN4c2Li7nboqenpSWqZJhgvxpYA22ZOWBaDado8
227+XW/2aJf2QLDUME1iMzGCYCxKMKcxnFUAxghvJBwCHi8DFw8yiDYBP0ryzAvBUtMwiOUO
eJZj6JfqsIv19jYelm1jvIc362J72+BcL7dkPRAsNQwDbQM4BlahgesHej13fbO6imOxWKdO
pNOc6YNgaavVImILsNMxOCUDqXze3daOgN+PxZUV58zcZYIRLDXEAI8BMBSJeAyWNA0jqtqp
X2cyEIxg2wbugE2DjK57DPyyjHfZrNeAZ8eg2WxuMVDDYY9BOpfDYUXBnbd15CoWhrrKOMQZ
wToG9h8G2ULBYyD7fEjxa7z/HMCZ0wN4Ov8N4bXG3w0GQ6HO9tsLZaQL3/k1dqH0ZQ2JboLj
JwfwcF5DRYqN0J/V6haDT8ViZ/tyqxuj48PQfgB9RxQYvG/xK7BvVMGHj/oJulEqUUmScH9/
1d0pe95WJJnH3IO8c641GiDRKILD/UjOvkRtPfGCBFT18o5AIPhfr2dw8lrk6pWQHr9XRCX1
yl5feEL47908unjQf/G+C/FbDOQoauW48Xxqlv+q/hJgAI+wdiEDUb42AAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:00.767'!
tableDeleteColumnIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkTableDeleteColumn
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tableDeleteColumnIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:00.714'!
tableDeleteColumnIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAjdJREFUeNqUk89rE0EUx7/bbGgxGtQeQvojFlK6CVIvLQiR
gAQpKBEEKdL/wKMUES+iIHjyIPRSPHgtFMGCB8GjRaqQrFRL0i0NJjU0pIEWND+62dkd502y
S5JbHzzeTPK+3/eZyUR5sb5+F0AYZ4/K88XFjypjbOzl0tLqWdXP1tYeUlVtxsDFYiELOA6H
bVM6YMxNLit9Rkk9e/cvgnTSwGJMcThZKFiYVvDJ4LitKaJRpA18+Ancu8alkPK9LgaJftJJ
A2ZZit01+LzPEfW3YJeb3sQ7QdFcEmuHpjtIXxKEPAjSdQgsCx0CSAL25xRPrl72zvp9dxfX
YzFv/2V7W/RHQDpp0G63FXIHfJIgNQzohYKcRhkYGcFWLuftKaifdB0CMugjAGanpryJpaMj
aJOT3n5rZwfUb7kG7R4Dl+BXsYhgIIBSOo3hcBilSgXjGxuoHR93CES/SzBkmmYfAUU8EsH4
6ChiKyso5/OyXgmFMB+Pewak8wicAYL8wQFUnw/no1EkMxmcmiZygqrZask+p4dAHSSgO5iZ
mJD7TDLpnX1+c1NWXfwqvQRDjXq9j4Bir1xGqVaDKV7brVRK1oK4hx+G4RGQThJUDg9Vv9+P
d1q9O0ucAWNytS/QrZMTeYSQuANKCuonnTSoFovV6UTi6eCf5YGmfZ0xjDdmLDb32zCyb5eX
H33T9Rvu906jUYV8v8A5kRfkS+qJm8C/BPDaBOYEU/YV8LjbJ/Ui/3LOm/8FGAB5hGlMEhhR
FAAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:00.583'!
tableDeleteIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkTableDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tableDeleteIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:00.501'!
tableDeleteIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAhxJREFUeNqUk89rE0EUx7+ru7W6baPSQ5LW2KDYSFsPtdbW
o0jBXyD01IOHeip49xYQ/BuKngTjIVAEDxYE6clKyoJZaEVsim1jDREUL3ETk+zsju/NJita
EbLwmJnlfb/vM/NmtPtLSzcBxND590VK+UIXQsQfzM096lSdzmYXeNQ9ISBpMpMHfF/C8zh8
CNEOqUb+x8E5W7NHwTpl4Aqh+ZItNMyc1vCyIHF1WKNECg94vgHcOieVkOOZTYUon3XKQLiu
5rUMXn2UOGX8hFeqhRWv9VHyJ5r7XN3HjWNEKPvAuoDAdREQQBGIz3XcGzke7tXa3MTFVCpc
v15fp/wEWKcMms2mxu7AQUVw+RBgb2+raoe7upCMxbCxswM6cZjd3Yj19yuaE8vLb6UiYIM/
CICxoaGw4pvpaYwtLiIyPq7m/JUoTtr2Q1LlA4KWQZvgXbGoCCI9PWhGIsjNz+OSZeFHrYbr
k5OB8+jo+SeZDPRGo7GP4Gwi8ZugUMCVbBYmbed7pYLMykpwi8rlvN4m8P8i+LC3pwgMXcdU
Lodv9Tq+EtWF1VWVN0Dnciedvjuwtmb9k+DM4GBI8H53FyPJZLi2qSvRaJS7MFWcmLD0quPs
I9gqlRSBr7pDZ9LqSnvN+axTbaS96IZh4PGw06pBDoj/9x1wPut4rpmp1O0Dphnv9DH51WrZ
d5ynjHGEolfdpA70FBWK2i8BBgBXq0dqNi4xWwAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:01.513'!
tableExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkTableExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tableExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:01.465'!
tableExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAldJREFUeNqck89rE0EUx7+zziZpEqNVQm1iTam1TWoRqhfv
SlEbQe0pB8Gj/0AvglAQT/4DgujBSyEp6sGi6EUqihJqado0kprWJCYtNjZWNonJ/hhnNttq
ak8deLx97Pt+3+cNDBmPRi8D6MTezirVNM13JxK5vxf17YmJm1TXNDBeDM8AhsHM0HUGTTN4
Nqz8t97qSY8ehNBSVdOIwYQFwXAvwcs0w4U+gDHCGwkXAc8SwJVTDKJNiCc/8cwLoaWaqhLd
Mnj1haFHrsEo1JrTeOiGgUse3pwV05sE4XZOyTwQWqqqKpoEMAn0/G+MnWxv2fVDKoWzodB2
PT03xzXHILS00WgQMQXYZxKcswOzy8vWtGa42trwPpk0v5k1TGiElqrCoIUAGAwEWghm0mn0
eeJQ1l/A7b2IxY0hCI3QNgksgy2ChWy2hcBpI8h9nUJw8BpS85OAZ8A0MAnq9fp/BMGurhaC
+cRDdHf2wu104KjvODKlj9xgCEIrCRfjHwJxPufzWOQUCysrSGTSoLW3cB3wI3IjCqfbC6ky
zclUk0DaSSDOCb8f/ZwixO8isP8bHLIESS8hFouhoWThoCqq5XcmAa0oSguBuIOlQsHaX0cj
9xjdgUMoluOYej6GUj0Om8eOcu4JqhVdoqvFIpVlGY/6FWtj+/bbqvJdf9l+gkjrsEmbGAnf
QyZ5BqAKNr6r8JLNHuIKBq9LLpdvt8dyK7w0OnK+Y6DjiOwCM+A+fBXKj6fmv7W1auX1m/Ks
WNrJw82D7jR4cBfjPJ3ezZwQMEoR/yPAAO+ndZw7lzCsAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:59.05'!
tableIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkTable
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tableIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:58.998'!
tableIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAatJREFUeNqck0ErRFEUx/+XO15jJJYIpTGeSFkoeyWJUlYW
9r6ApVK+hJWtkoWlLC1QMhoNpjGpaZrxBWZi5t13r3Peex6XEnPrdN6p+zvnd15dsXt0tApg
AO2dF6mUGtzb2Nhvh945PNySvlIwVCzeAFqbIHzfQClNWUf5s/64U1zvA7PSU0powy0EFtMC
p0WDpQxgjKCLgiDg5A5YmzHgawwfZylTwaxUnif8qMFZyWAs8QpdfQ2nUfhaY7mXLpd5emiw
0k+WphfMSs/zEBogMPArb9ie6rd2vXp8xPzkZFyf53LEjIBZ2Wq1BE8BOgODBQe4fX6OpoWR
SiZxcX8ffJtoGDPMSo8bWAbA9OioZXBTLGLOdeP6Mp8HM8yGBlGDD4N8uWwZJB0H14WCbUA5
MGg2mz8M3OFhyyBXKmE2k4nr64eHoAGzgYH+ZlCoVCwDp6sLt7TGVwP9m8H40JBlkKefOpNO
x3WW1okNGvX6D4OnatUy4HNHa3w3YFa+1GoykUjgYKIe9Xf+9LaYYVakXHezI5UabOcx6Uaj
Jih3U/RQyH/yiqL+LsAAFjJiQ04Gu98AAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:01.133'!
tableInsertColumnIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkTableInsertColumn
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tableInsertColumnIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:01.086'!
tableInsertColumnIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAi5JREFUeNqUk8FrE0EUxr9dE9O6NKhVgrVNC5Zuo9YiKkI8
6aGgWBCkh4LgxUOvXsSLtOAf4LUXxVuhiB56ELwIghYRi7UhrdWEpC4NaSWUNInZ3dkZ5812
V9MepA8eM5N83/d+Eyba1OzsKIAT2H+VJsfG5iKMsa7H4+PT+3U/mpmZoDXiMQYhNyOfAc4F
PI+ag7GghVrpM2rSrN4+DPKpAJcxjQuK0DDSr+H1N4HrpiaFsj3g1Vfg1jmhjNQvFuQgqSef
CmCuq3k7AW9+CJyK/oZnNcKJN+JSXJR7TtM5bh6RhCIO8vkErgufAIqA/WziwZmj4V0/rqzg
8uBgeH63uCj1SZBPBTiOo1E6cEARXIsBC7mcmkZttLVhPpsNz1SkJ59PQAEtBMBQX184sbix
AbOnJzzPZzIgvRsEOP8EBARLhQLihoE72bu+axl4PvAUm5WKTyD1AYFu23YLAVUqmcTJzk4w
28bwhWG19iYSuJhKhQHkCwn4LoLltTUY7e2wm01YjqXWfKmEytaW0vH/EQx0dyuCZqOBvJNX
KxGcN829BPVabQ/BqmUhFothm+780r93ThJUq9WQgHwqoLS+HolGo3hm1nZ+Z5mALrX7cu97
y/tPSAoq0pNPBZQLhXJ/Ov1w959F1/X3o08uRTLb2bdnO05fnbv/icl3cCX4ntfrZaj3CxyS
3aFe0t9yjk8M/TLSnO5WlN1b/6Brm9NLx+T+IPllV4UQjT8CDAAzUWb7mAWweQAAAABJRU5E
rkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:00.942'!
tableInsertIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkTableInsert
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tableInsertIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:00.903'!
tableInsertIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAf9JREFUeNqUk89rE0EUx7/T7lba1Fq1YBJDbLC0KaXexFMF
PVQqCoKnHrz7F3gTBP8JT148FIrQg4eAB1NysgcDbdHW0NofCdlLA9psosnOzvjeZDNQU4Qs
PHZm+X6/77P7dsSr1dXHABLo//K01h8cKWXy9fLym37dL1dWnvPdCaWEpsXiF0ApjTDkUpCy
W9rc+RkXa0pPx8E+ExBIKZTmCIHFKYHcd42lGUFCqhBY2wKe3NLGyPW+SI1Izz4TIINAhFHA
xz2Nm+5vhJWm7fhwjMRHtFbcXeHRZSLUY2BfhyAI0CGAIZDlP3gxd8W+68buLu5ks3Zf2Nwk
fRrsMwHtdltwOjBoCO5fAIr7+6bb8NAQMokEfnge6IubSkxMGBoK8EqZz0TAAWcIgPnJSdtx
YX2pZwL5eA7frhd+Nod/6Q5BFNAl2D48NASXRkfRrNcxe3femncK22D9yUAljzqOnFar1UMw
m05bw2mtho219TMErHdPRu7VRDlvCNQ/BDvHx4bAdRzkHnyy768jHetv7N2+2rh2Ks4lmE6l
bLevBweYy2TsvkhTicfjoMapqfICnIbv9xCUKhVDoMx06JtEU+nuWc8+M0avWnVc18XbGT/q
QQlI/vccsJ59vBaxbPbZQCyW7PcwqUajqnz/HWOMUF00f1Iffh4QVfOvAAMA5EpPmM4KBxoA
AAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:01.716'!
tableMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkTableMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tableMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:01.662'!
tableMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAdJJREFUeNqck0FLG0EUx/9jZ93EVanHKkYoNl1RCgULxR4L
IqWFggfxIHjsF+hREPwSvehVkBx6FI+ltIWQSkqiYQ1CCIn00kuSmmRnZ/pmdxMdA0Iz8Hj7
hvm99xt2l+0eHb0D8AjDrSsuhJje29z8NAy9c3j4gQdCQFGxmgOkVGEEgYIQkrKM803dO+Ot
P4RmuS8Ek0q3YFidZzj2FNbSgFKMDjKCgM+/gPfPFPQxDWd+UqZCs1z4PgviBidlhcfWNWTt
OppGEUiJN5N0uKKnRwZvp8hSTUKz3Pd9RAYIDYJqGx8Xp4y7/jg/x8uFhX79JZ8nJgXN8m63
y/QU4EFo8NoGTi8v42lROMkkvhWL4bOKh2lGs9zXDQwDYGluzjDIeR5euG6//l4oQDOajQzi
Bj2DQqViGCRtG9lSyTSgHBp0Op0BA3d21jDIl8t4nk736+zZWdhAs6GBvGNQqlYNA3t0FKd0
jdsG8j6DJzMzhsHX7W1wsuitv+02sokEXjUaG7zVbA4YXNRqhsEfegMby8sDn7KXyaT4Vb3O
LcvCwdNmvG0P/Fu/V1awn8sZe4wxFCYmasxx3a0Rx5ke5meSrVadUR6jGKfg/8kLiuY/AQYA
u65aQcTIh7sAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:01.908'!
tablePencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkTablePencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tablePencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:01.851'!
tablePencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAk1JREFUeNqck+9LU1EYx7/XzpxrIg2DSrExl+taokYEgU4o
RSIWBIKwojfRi/6BEIJI2j/gu/TN3k7XDwqkLIiiF2KMLVyZa67BGpsENWZsru2ee0/n3M3Z
Xb7ywsM5zz3n8zyfey5Hmg4GrwA4hv09m4RS2uHzemf3Q98LBG4TlVIwnoyHAU1jeqgqA6Ua
H7XauJvv7IlPHIJgiUKppDFRQsL4CQlLcYZLLoAxiW+UOAQ8iwJX+xnENgE/jvCRJ4IlVFEk
tVbgdYKh21SClilVu/FQNQ2X2/jmlOheNfDYuCVrg2CJoiioGkA3UNN/cOe0zfCtK+vrON/b
W8/fr65y5jgESyqViiS6AAd0g1Ez8DGZrHWrhtViwfLamj5ntWaCESxRRAGDAdBntxsMwvE4
zsnybr6wgLzPB0dLi6tqUCuwY/A5lTIYWMxmhGIxfZ7P5ZDnhu7BQThmZjxN5XLZYCAeuasL
p7hFn8OBfqcTpXIZZ1wu9LT/hLq1Be/UFB7ydx/c7le6gdZgEEunDQbm5maEI/PYTvvhGRnG
3QchTExO4iWlX0mjgTiDns5OwxlEo49AckGMcnjxxTKGh66jmxsJlhQLhf8MNjKZenf6O4Ti
dz8uuocw/+QNbM6baD1yVv/1giWb2SwxmUzwnyzU+pnrd2v71wayiYAOP+edBy7cx2H7iL4m
GMFKVlm+0WS1dux1Wa7JybHZuZUx3/TAt6UvR99++tGe+HddKxaz4tgP8mjlQfaokbnlkRZz
Bcw9fcciDWuUR+GvAAMAZV51JCdZVDkAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:02.108'!
tablePlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkTablePlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tablePlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:02.042'!
tablePlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAhxJREFUeNqck81rE0EYxp9JJlnTlWJvNkta8CNuVQSRogcR
P2j9QEHwID0IXgQtCF6EXgRB/wMPFgTxVigePNoeKhS/UGJMTek2xmIMm4oUNJBQk52dcWZ3
WxmDKF14eecd3ud5fzPLkNuTk+cA9GJj3zJljKXvjIyMb0R9a2LiKvUZg5DFcA7gXATh+wKM
cZl5lH/Xaz2lC1ugtNRjjHChLAiGdxA8LQmcygJCENlIpAh4Mgec3yeg2pT48TuZZaG0lHke
8SOD6bLAtsQquLsaTpPhc44z3bK5oqaHBGd7JKXohtJSz/MQEiAg8Ks/cXNPj3bW1wsLODQw
sF7PFgpS0welpe12m6gpQDwgOGEA+aWlaFoYZiqFl/PzwVpEw5RGaamnDDQCYG9/v0aQK5Uw
aNvr9atiEUqjtCFBZLBGUKxUNIKUYeCt4+gEMgcErVarg8DOZDSCQrmM/dksbsyNIf/jAyye
waPd41DagID/QeBUqxqBkUwiL4/xovoGR44fxuzM8+Di/0qw07I0gsszo/jCPqMrnkTdrwMe
x9DUaXzrrV+kzUajg+Cj62oEi98dpIdC0xW2AutouHYqi310uVajiUQCD3c1onlGx9s66A7i
/XQ+WPNjMcSecRASA3U3ucS07Usx00z/z+Npnvx0fesVy/r6wHXNqe33eLNZI3K/S8ZmGfSf
DteSd+X/O4A4yeF+e0zuNH4JMAAiYnH/WpxDtgAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:59.443'!
tablesArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkTablesArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tablesArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:59.383'!
tablesArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAolJREFUeNqMk11IFFEUx/8zu+6Hu2xrFNJqa9Zimh+lfSHh
i1RGIlQQgfjSixj01msRRM9hTxURRZjkU9BD5IM99GAffmT5gS46NeYaqJFiOePMnZnOmXFN
KMgLhzP3zD3/+f/unStd7+qC4zjIDkmSmijtwObGN/9aE4QQ2WLiZnPz3c10X+3sbFsX8Pl8
0DXNndrk6I6iw7YdWJZN4UBYlpt5bts2rh3eBtMwJDmrJssyAsEgVldXJYsEGKsyEQLDVe8M
4WAy7NaOFHuZ1/BadtBEBZeZXQRDobp+RYG2IPB+3kGuZENdstymfDmA5bk4yqPkiFy4AsT+
T+ba1N/Mz/v6cDyVgjI7C5MEdF2X/MzBzA2DvJGkLCyYpk3xJwthY+LcFjjUNJXJeAgsoGmS
nGXmcapEcnNjGXGVe189u997x2t0w0AyP999FhQaCfhZgHloG/Ey7WBPQIf19RdMcnI6ZsNQ
LTTl2cQcpZrAJNlnB9xDArKfOUxXwHNgqBqulG915/3j4zhUWoo3w8PEXIDeH4XoWYzhZMqH
ZE4OFubmZJk5rDUBdsDj49QUBtNphOlY342Oegi05sOX5cXao9txq1vN1F1u71JGRub9zCE2
7IGhAvuKijyhyUn0zORhaHoJ4aFpTIyMrbx+G4+3XKguePDYKYvroVcsIIsNDuqDwJiq0h9n
eSKGD3WNVUgvAydqShIm1Xq/Aw3na6qePVpp9TOHj3ge7v25dtphisL1sy/+pKD7iQKJ/tSB
8c8zpfXHChOVu9Fx+8UA1dqleEVFixyNJjZzeURx66Vk28Vd6v2nbnNuNNrBBx+hiPEl+p9A
4My9Gw7kA3T52oORSEckFsNvAQYA6Exkft0rA+kAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:59.637'!
tablesExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkTablesExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tablesExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:59.57'!
tablesExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAp1JREFUeNqMk01IVFEUx//3vfl447zG0VFM8aNMy29RK2xR
RAVl5sJok7SoRdCmVUQIRS1q1b6CFkILwVxEWRC1qlY6IqSTTAMzOIYTPsdmtCfvvXlf3fvG
yTAXHjicd+7H/53fufeS+2NjsG0bBSOEDNBQid3ZT9fmJhiGURisejg09Gw3u++Ojt74K8Dz
PFRFcVKLVvQ0ocKybJimRd2GYZpOZLllWbh3pAx6Lke4ghrHcfB4vdA0jZhUgGG1VwlgcF01
Anpqfc7Y0f35yNawtayCATrgMLMqvIJwfDqRgJI2MLVio4hYSK6ZzqYKzoPfUhCtIq2IVuEI
UPYdmY81/M/8JhzGmYYGJFIp6FRAVVXiYhyM+ewMayRVNkzoukV9KxqGhe8Xi2HTTfGlpTwC
E1AUwhWYmZ07SJzY30y5WvN/HezMz60sjiCYHUaJ9dHhN6grBQHGw+x9zMYBjwrzRwb6Ygbn
AxnkklkMBJch//qCju5rkFJUwFScHlABzsU49E0BVkEuqeBWa6mTT0ejONzUhHD4CbxF5Qj4
fQiVVSPnmgfvbkRakjiOcZj/VMDsazyOmVgMPnqsk5FZcPInFJfU4PLVl/AJAfXzxPXpjlMn
hhORyArHOIxtPWipq0N7fT0UTUNjmYQ9fi9sXcL4+DgsbVlo3hfib/ZOLWQjkddMgDO2VTCf
TGKO3gXQaxSbo80rDSKVCePd29tIa1GIeytre7tw8sMLIrsYB+92Y+SQvHnaPurVztdGehLr
vnUQfhUeew39Fx4j/q0HEEkoK4idG+tyLwm2tV3hRLFqp8dypy96qe90eUtFhdtPLwHE0CDk
1VfOXHZVlqKzSxMM2k89wB7RdoHnj/CAhu5CznMw6ZMxt94PZv4IMACtkmTsd8aUAgAAAABJ
RU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:59.258'!
tablesIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkTables
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tablesIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:59.172'!
tablesIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAjxJREFUeNqMk8FrE1EQxr/dbDfZGmoVIRi1RQy2moqoVfAg
FBEUJQdzLP4B3r0qXvwHPOmleJFCj3ry2JNWGwoljW0kCSzSCGmRho3sZvftW2feZmugHjIw
zM7Le1++37xd7eXKCqIoQhKappWonMZo8csYHIIQIlnMv1pcfDvK6efLy08PBVKpFDzXVa0k
R29aHqSMEIaSMoIIQ1W5l1Lixc1TCHxf0xM1XddhptPo9/taSAKMdSWfAcNdO5fBjSlLrd06
H1few3vZQYkWFDO7SGcydyqtFtx9gW97EcY1CbsbqkM53YTTmUQxS47IhRIg9v8y3y4cZf64
vo57hQJa7TYCEvA8TzOYg5nvb/AgSVmECAJJ+a8KIVEvH0dEh5q7uzECC7iupifMHA8uaqo+
ukRcxfhfH1+Nf+M9nu9jKpdTz4LSJQGDBZiHxohPPyJcMD2EP/8gICcPJyR8O0TphCTmLK0J
NMg+O+AzJKAbzBEogdiBb7t4Vjyp+srODuZnZ/GlWiXmM7AsCzlyoAY+Nob9TocEyEY4EGAH
d9PAZrNJ9x3Comv9WqvFCLTn9dLSh9rW1udkqLLX2zOYQwzNwLeBy9PTqt9sNHB9ZgaV7W3F
PG6ald9ra++HLsbRmUMMOeD4btuo0rvAsVGvq8p7IsNw5svlNrVJOgZzMM+7md5A1KI8e+Qd
SJhhmigsLKCxuhp/fJNzc0/0bDY/ysdDzO3QcRSC3+2if3AAvvhjlBMsNoKGM8jD+CvAAGxn
VoJhWKzJAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:38:59.828'!
tablesMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkTablesMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tablesMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:59.761'!
tablesMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAktJREFUeNqMk8trE1EUxr+ZTJOMhlpFCEbbUgymmgbxEUGK
GxGUSha6khJw695FN4ob/wFXuqlikUKXunLpyqKtgdLENDZJCbUR06JIIzOZxx3PuZPR+ABz
4XDmntzzzfc7d6LcW1iA53kIlqIoOUqH0N/6pHWb4DhOUEzcn55+1E/3nfn5Wz8FQqEQTMOQ
W0GOHtZNCOHBdQWFB8d1Zea9EAJ3swdhW5aiBmqqqiIciaDT6SguCTBWJhEFw50ajuLMiC5r
58b8zGf4LDvIUUEys4tINHphuV6HsePg7baHPYpA45srm+JqGLutIaRj5IhcSAFi/yfz+eTf
zC+WlnApmUS92YRNAqZpKhpzMPPlAg+SlB0Xti0ofmXHEahc3wePmmpbWz4CCxiGogbMvK4c
U2S+epy40v5br530f+MzpmVhJB6Xzw6FQQIaCzAPjREvP3g4Gjbhbn6HTU6mBgWshovcfkHM
Mao5qJJ9dsA9JKBqzGFLAd+B1TBwO31A7pfX1nB2fByLq6vEfBi6riNODuTABwaw02qRANlw
uwLs4GIEWKnV6L5d6HStb0olH4HOPJidfV4qFl8HQxXt9rbGHE7PDKwGcGJ0VO5XqlWcTqXw
Kp/H4sYGbq6vZyPt9lggUAEKLKA6fzh432hIB7wKlQq+lsu4kc0CmUyCP/VA4OncnK0xB/M8
SbW7ZZ3iyG/3/2VyEo8LBWyWyx+jhvE5qNNX+E4ZmpjIq7FYop8/DzE3p4rFZ8M9r+KL30sx
2H3+39rlmOkR+CHAAI1kUw42TXOwAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:00.017'!
tablesPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkTablesPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tablesPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:38:59.96'!
tablesPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAApxJREFUeNqMU0tME2EQ/nZbaCuEh1GJjUAMDQXBIBJNNBgT
xWhADnKREC8kHrxx8+IDQzh4J6l4MiYGQ4wefMQXRjgokUIDxBIptFqklVSk1KK73af//G2R
KAcmmcz+8898+30zu0L34CBM00TWBEFoZWE3tmbfrJkmaJqWTTp7Ozr6t9J9dWDg0jqAxWKB
LEn8aDBGt0IyDMOErhvMTWi6ziOdDcPAtUM7oCqKIGbRRFFErs2GVCol6AyAZO132kHi6kvt
aChz8NzhvelINVRLDFpZgmsmFja7/dh4KARpWcPYdxPbBAPhhM6bSsRcJGNFqMlnjBgLDsC0
b6r5iOt/zY+9XjS5XAhFo1AZgCzLgpV0kObTPhokQ9Z0qKrB/G/UNAOzbYUwWVMwEklLIABJ
EsSsZrIzlQKPLdVMV036refq0ndUIysKykpKYE5OYq29HRU+XyUHID1kLwImKnJl6F/jUBfi
aC6IQwmvorU4zjWrbNXe6Wn4AwGU1tejeni4WSQdagaAGFTkSLhctx1XGnaiuTCOnqNOtBTF
ueY84xOWFhfR1tUFj6riWVXVkJV06BsYnLABU8Eg27cOB1vrB7+f360sjWBpsifW2dG5q7Lh
+utfFoufzW7CKjEAbcMMlDCwr7ycn6fm53HQ7YZ3fAAL0Yeg5v6+m++ri0XPq3f6GCtJEoCo
/cNgJhzmDMgmJu4jFbmLxuON6PN45syU2c1GPZRdrXU5FhMtOTm4417LpBzM9/Cn3z/mEP3y
ACdZ85PnoxhddL+x4edQIo8+4Jn0z1dUW3tBzM93bvaznHcFTnn6R5t6bxwIvpx1vv342TGi
J5P36E5JJJBaXQUtPo95AYFtghG5eFZ4urKG24+GTR9pzvi6/RFgAKOncgumS//SAAAAAElF
TkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:00.191'!
tablesPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkTablesPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tablesPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:00.132'!
tablesPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAnFJREFUeNqMk0toE1EUhv+ZTPPQUqsIxbamiMX0ge8a7UJK
xRdKFrpsXbmp4tKFG0UQ1+JONyJuChVx4UoUdKOItg2EpqWJaSDWREjTYlA7k5l773jOTKIV
BXvgcHLP3PPn/+6d0W5OTMB1XTRC07QElW1YX3wx6kMQQjSa7bdHRu6vZ/r6+PilXwKBQACW
aXpLRY7u5S0o5UJKRelCSOlVXiulcOPQVji2rekNNV3XEQyFUKvVNEkCjLW7PQyG2789jIPR
iNeL7/Ar7+G97CBBDY+ZXYTC4aNT+TzMisCHJRcbNIVCVXpDbXoQ38qt6G8mR+TCEyD2fzIP
dv/N/GxyEse7u5EvleCQgGVZmsEczHwqyQdJykLCcRTl7yqEQub8Jrg0tFAs+ggsYJqa3mDm
OL1L8+rZXuLq9//13F7/Ge+xbBvRtjbvt6A0ScBgAeahY8TzrIudQQty8QcccnKmRcEuSCQ2
K2Jupp5AjuyzA54hAd1gDscT8B3YBRNX+7d466n5eQz09ODdzAwxd+DR6gOUcyU6xD7cjd5B
pVzWdeaQdQF2wJFaWEAym0WErvX97KyPQHvelt58jccHMJF+UuwdGrqWT6eXDOYQa87ALgB9
XV2+UC6HA7EYLrwYw+KnRbhSrFZltVXp9vLKxcwoPookC+hijYNjIWCuUKA3Tnq9ZCaDbDWD
jpOdGMTh9oqoYDgxvIefvX76yjGYI9DUhIex7/XbjlB2/nH/R8pxpF6mMFec/xwb7elMP05N
+18epg3mYJ71fDzyhH15Ra4AJjlu0gZgaOCL30jZ4un9L64Eb0G5+2hwmnIMHSH8FGAAMS5v
SjQrmi4AAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:00.375'!
tablesStacksIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkTablesStacks
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tablesStacksIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:00.318'!
tablesStacksIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAeZJREFUeNqck89LG1EQx79vfRpig017UKoFD0LjLxBKeywB
Ly0tHuxR/AM89dJDQdp68d6r4KEXETz3IvRWCrVUIhL8kRIDi8GClSKYsNnd99525m2Ma4uY
dmCYHbL7+czs5omFtTVEUQQhxHmdAnAH7cUPmewYopTqX5yZWWrn6derq3NJgDUL4NG3gwN8
OlEwNFFkIhibhnrYGokuvMnnEAaBkFeZHw5dbX77cQua4L7vW8A/m/tkCEW9BfyPuVf6CAnQ
aDSE5D3Y+LjAa0SUGmFoKC+qUgal5zdb5lApaAZ4nnB4DKZyPLknbH02QnuNxdbpifi3pJkB
inqPAJIBTAUcrH+PMNTVgD6s000aT3sMAldj6pYhc6ZlDsJ4EgI4kvcILSCeIHA9vBy7bfvN
/X08GB7Gl2KRzAMtc3c6jY7OTpwcHxOAxtBNAE8wmQK26WtorZFOpfB1ZydeIWF+t7z84cX8
/GdTq/2UvIdKvIPABUYHB22/XS7jfi6Hzb29S2a/Xi/82thYoVvOHN5DJSbg2HVdFCsVe10o
lWw9N4/k86+qlUo5lc0eMUDyHkx9n6s1v3aa8u5f/4E/za3zkx0fn3Uymf52Dg/tfORVqyv+
6enFAaS8QdnTvL4uzpJ2jt8CDAA0KVzidmfieAAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:04.139'!
tagArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkTagArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tagArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:04.096'!
tagArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAr1JREFUeNp8kl1IU2EYx59zds7WNnWtbWqnzLKWhR9dKK1w
drE1HQV1EYjoMCIkTTckuxoVs0AYSQxXTeom7AMhsJuQQLuIRIJchWSEA69KZU2Z3x7P2U7P
uzlTGj7w53nPc97f8/G+LwVbjFYq4WRNDZSbTMAyDDAsCwzxKJlMdgS3WGC7TTOp1QmrFcrs
dmDlckhjxlgsZumore1JBSjUnb6+JuZ4ZSWUWiwgTw8mYFEULfccjp7R8XEYD4WgyGiE8qIi
wDjQx8xm2MEIbL2LMHYA86uroNPrKeKJ4T+K2REWBKu3sTHA8zw5AyjIy4NINCoZtNpkAkGA
9AkkySiI4tmu5ubHK1iNpnBi7IDT6WC/Xp9I5goErlMU9Z5OAx9F2HYf4aXlZYhL0qbIGDTC
Ld3dLdj+kCRJIXo7i7Ag2B64XI8WFha2wURyhQKudXW1YusJmDDMVhh/2AJu98NoNJpom47H
IU4na6hUKrja2dnKK7jB9V37JkCKQ2xNTCbYqFz11OPxz87NJWdOPS5Mos7Kgssej3Mu+8J5
hK/gft/62tqLFX4RaPwoRLj6CcKRSOS/tjMQrnO7XYvSnkFUdp09pwzhNuQcpIDssMlU3+v1
dofD4c0XljItXpe14+1IRH26Yp4tuPhzbAyUaiVXbTnEfQ7+ypfi8RWqyuksxGz2136/jyRJ
zI7S43Vdcjrb+FPtt8+ZD+omFgGWxH/JD6gA3jwbDspwPctqNPO9/f2TTQ5HNbk6g8EAtoaG
G3hV7ybDuZpPwxMQGg1Nf//4bVqhUnLqbC0MBAaCeOi+xBio3Ybi4jP5NtvNKLZDvKGkpALj
ejIJSoPKyKx/+aX4gyRl1r8Kqm23GsjEZGQWtZdsVuTm5rAcVypMTX3lZ2Z+Y0wgL3bDC4y5
3UvpCkulPz/84ojvOcZifwUYAPlSVwhU/Lo1AAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:04.323'!
tagExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkTagExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tagExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:04.27'!
tagExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAsZJREFUeNp8k19IU3EUx8+9u5s5p87dTdzSImla+e9hpkJK
sLllFFGBYiDSi6GZkqEQPoQWGGJP/mnSSy8+SD70UD247KmHKQWRObCGEJK67Opu23U677/O
nakbDA98+W2/ez/fc37ndy4BcUGmpkJFQwOUV1aCmqKAUquBUlaUSqU6ja/YITHWqP1fZQ4H
2OrqQK3RQJKwiqJo729sHN/fIFCPJidbqbM1NVBqt4MmORiDBUGwP2lqGv/s84HP74ciqxXK
i4oA94E8U10NR4QCOx4jjBXA3+1toI1GQlmVwGcEdSTM847BlhZ3NBpVegD5eXnAsKxsysra
M+B5SG4gy1ZeEGqftbU9j2A2ksATYwUWmoZcozFm1ul23yUI4gOZBC5A2DmEMLe1BZIsH0g5
Bolw+/BwO5Y/I8uyn0pkEeZ550h392goFAKCPPQPrU1ANPgeZr6FJgTeOYNX7Ff2qXgYz+R0
9/aOsiwbK5uUJJDQRJZ2gA/PAp1XFy5Z6Uorpz3LB7MTl9k1hvDG5mZC2bJiEvFCOMIuZ+gy
0nMslbmiBE5BxCaiSIQLEb70oq9vhGGYBFiRLj0NPnraZk+crDLeuv0KjOYLBZJIXBcFoFBA
KvDLgYHh3+vrexnj4Ey9HvoHr42dNFt0KjmknZqagm0ukKnRnjqH2S/yMYPd3en6jo772dnZ
h2WjsgwGuNl5r+u8yWsxHS80rwY/wbu3PcBEF0FtyMEBg3ocA4Jcmpv7znHctKu5+cG+CU4b
1OL/Er03mGOgzKBaoTUkA1euDoGWCoNOF6XVx3RlaFKlfBMqVLqpuLhUazZXfPV4hspcrp5I
IOB1ty7cKbHlX9bTKSbsJujoG8BtvI51n93g1hfnV95Q/28i48/CApfCML5cm+0hv7o6Hw0E
2NkvoNoMLv3CG11GyQQ8lSG2onD98RN2/gkwAEinb4amOinpAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:02.283'!
tagIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkTag
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tagIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:02.236'!
tagIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAmFJREFUeNp8ktFLU3EUx8+9u3fLFq2xu6lDl7StpdPooXyJ
epi7Vr4GISn2EFJmWxF72kNYwSAaUlObjyEEQn/AhjZffBMjCmbZsLfMxpLbyGTdbbdzbtu4
q7ED3/vjnt/vc875nfNjQGPtTiecGRoCR3c38BwHHM8DRytKp9O58IgP6u0rR19bVxec8vuh
w+MBXq+HBuYulUq+B8PD81UHg7q/uHiTOzcyAnaXC/SNQRUuFou+R6Oj8+vpNKQzGfC63XDa
6wX0Ays4HNDECB54iDBWAD/298EiCAytZLjHcE1hWR54PD4eLxQK1AM41tkJOUlSrGbz3wCy
DI0DKIpbLhb90YmJ578wG8vgjbECu8UCHYKgBgvG47cYhkmxDeDjCItPEP65twdlRamJrsEi
PBmLTWL5rxVFybD1LMKyLE4Hg3P5fL4OJukNBrgRjd7G0lWYGFYL44YYC4VmJUlSAaVcrsEH
WlrgeiRC8DKe/VTlWE3mwblwePb77m5dVgpiNBrh2tRUQP4HJuPQ4SH4RSQSy+VywFDDNHbY
ZIKr4XAQ/cs8z9fgN8kkrCcSwCF84WU0+uxbNqt2m0oqVw6ZcVxXQqE7CC8hvEm+9ysr8C6V
qiVgBgMBD1Zx8dXMzNNsNQhKwHFdDgTuIpzE5735eW0NPqyu/jc0xtnfD7aenhM4oktLCwvT
FKTVZgNxbOwezjuR3dj4uIVwM9Ohjlh7e88fFcWQhOXQau3rO4t+gW6CMqEOoQ6iDCi+wqkd
o592Omxoa2vl7faT8vb228LOzhf0yfRiKyvpt8ZHKv0RYAC5PS9wsmhLPgAAAABJRU5ErkJg
gg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:03.78'!
tagLabelIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkTagLabel
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tagLabelIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:03.728'!
tagLabelIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAppJREFUeNp8kl9I01EUx7+/7ffbMtK0bWqKRbblfxMa+pAG
bs7swR4CRUSMCCuzWcQeYg+xihbRClJpQi8yCCSoN52aihQhiWVGM22JL2VzFc580PXbn85d
OmYMD3w5v98593PvufccDjEmSUhAaX09tGVlEHgevCCAZ54klUrVtESHrfad3/w6rNfjSE0N
BJkMcUwTDAZ1NxoaujcDHOl6b+8FPq+iAsU6HWTxwQgcCAR0t5qauiddLrjcbhRoNNAWFIDi
kOSWl2MbY7D+JsFUAVbW1qBQKjnmmVGO47eFRVF/t6XF7vf72RsgOysLP32+sCol5d8GoghJ
XDQc1oiBQNUdgt/8WEfttID3KyFkKBQoUauxLzUV7Xb7xUAwOCKJAx8i2HCvtfXRq6+rML7z
Y3l5Fa2Ta2DXkFAlbR0dbVT+cDgcdvNbWYJF0dBpMnUNz//Cuder0Zyjcg9kcjnO22yXOI4b
pha7WZyPhelOBrvZ3OX85EHjgDcKP6vNREVWEs5arQx+QfDnzRwfc3L1Y4uls8+1iIY+TxR+
fjITVWoFTlssRgYLMXBkA4JzGNxjtXYMznrQ8vI3EhN3RpI9uhRU56Sh0Wxu/x9+OzCASacT
PMHHn9hsD5e8Xlz7CKhUyZEF90ukdLIK9SbTZYKHCJ5j8Q+jo5geGYlWID2g1fqe9vd/OVNX
V5O7Yx1TwSTczguhMluJU0bjlVAoNEgvP+ceH8eYw4GlhYUtTeMOlpYiNT8/l1p0YsjheOCl
StKoz4bm5qs0PE7vzMzs/MTEdtMKKSlZVVh4bL/BYPLRozCvKio6SnEliY3dbtIuEnscOUnY
4Dhu42cvWyxPT08TMjKKxcXFKb/H841iIpvYDc/0JybGFPwrwABSkRFVxXzcFQAAAABJRU5E
rkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:04.506'!
tagMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkTagMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tagMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:04.45'!
tagMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAn9JREFUeNp8kt9rUmEYx59zPCpaaM6fSSOoLJtzXWy4i7Yu
dKdWV+0iGTHcRYxamxbhlRdhBUIko7Ry0U0JwcA/IJYFu9ldoyshlLHhcC2xcZLW0OPx9LxH
DS3ZA19efd7zed7v+zwvBW1Bq1Tg8nphaHgY5AwDjFwODFlRMpnsFH7ihs74xrR+nfN4YHB8
HOQKBXQJmyAI7geTk4utBIW6v7R0izk7OgoDbjcouoMSXKvV3I+mphY/ZzKQyeXAYbPBkMMB
mAfaPjICBwSBPQ8RRgfwc38f9AYDRVYSuEcxB8I873k8M5OoVCqkB3CitxdKHCcadbpGAZ6H
7gVE0cbXamPR2dmXv/E0msIbowOrXg/HDAapWCCRuE1R1Ce6C3waYfYJwr/29qAuin9FrkEj
PBeLzaH9j6Io5uhOFmGeZxcCgRflcrkDJlIolXAzGp1H6xJMGKYdxg02EQo95zhOsk3X61Cn
G2eo1Wq4EYnMo+00vo+sDqfRs7HRKNA8+eLrcDj+Y3e3cefW48IihzQamA6H/QS2bG1l7Ssr
0LO+DgJxgPAZAr+JRGKlUgmoNpiERquF66FQwJzPp52rq1nj5mbHPoPwpXfR6LPvxWLDNibr
zU0djssbDN4ZS6WuWPL5aZIT2nsGsMbw1eryNb//bioef1rEIpJtAuPIJjCPjpZV+bzvqs83
+O/A3iaTQJ10ucDU12fHEV3+kEwukCJmkwlYn+8ezvt9NZ3+OlEovKoB/FcAG7hGVhnqiLG/
/8Jxlg1y2BSyGp3O85g3EDMoLeowGQZKiZI3Oalj5M9R8rHSYjHLrdYBfnv7S2Vnp4A5nrzY
5kpUbcsRCX8EGABBEx8iFEocLAAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:04.689'!
tagPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkTagPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tagPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:04.642'!
tagPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAvJJREFUeNp8km1IU1EYx597d7c1Jy3bpmbKMk1z04gCMfKl
rKlFRhKVJJlUlqTTiH2wQamBw0IqnTHxg5UQWAYpUc7XEfYCMguFWWr5LV+XKcjU7rbbc25O
TKEH/px7/+f8nvOc5xzqA0UdCAQosqrVdy1q9cfLx18AiW+udBiFDGAYhpdAIAhHOxn+jXFm
GqBsX0lJYpXF8onjuGnCwvrY4Xa7k8syM2u9BoW61diYR89wXHlqXd39Cqv1ttPpTOM4SFoL
u1yu5BKEbXY7PGluBjJyOIE+MG6Adtvi4oRGo/llf3fG1NbS+sZHyoNvl+FDxpwcM1YAcwsL
IFcoKBwJTxJQDPnAyQHNtjF5fW2F9UJe8dG2lgoQiBdCXC7W905urnlpaYn0ALaHhIBjdpZT
+vnxO7hYFhhvnR4PWOfnOQEmAZLkZUu9qjjjpsaJu9IURXaBILkcghUKPlmh2XyVoqguQVRC
AsyGhoJSpQKxImzUSW+l7X2WqHNZl6L6bU0gle0BkWTz312wQUKhEAqqq/Ox4Z00TY/Qw/Hx
EB4XB5KwJHD4Ho4Yl6b7HMt6FvHq9XtIPFgFI33PwYMgkUgshiuVlQVYeicmGCE5ae8R0IjA
CW21Xl8jVewF1e4bYKoqhuQT5Ty8QSKBi0YjgTtw7bCXo70wy7IpDw2Gmp8zMzwQHB4Hp/If
weTcHEilUjhfWqpj18AkGDQiCfzYaKx2OBxAkYatio0yGZw1GArR78Dzr8B9FgvYWluBQTj1
aWVl1eTUFN9tUpJneZEfXtdpvb4I4XaEh4g30N0N/V1dKxtQKTpdJFaR1mQyPZjyJkEp8LpO
6nTXELYIRaKh0d5e+NLTs+6NU2GxseCvVu/Ex3SkvaHhHkkS4O8P2uzs63jfrVODg1+/I/y/
EKA2KaOjE1VarX4WyyGjMiZmP/oKchKUDOWL8kGJUcJlju8Y+dlCFosDAwOEQUG72LGxz0sT
Ez/QY8mLXR6Jfq/yiNx/BBgAk8BPWPqRLRYAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:04.862'!
tagPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkTagPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tagPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:04.813'!
tagPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAqFJREFUeNp8k29IE3EYx5+73SbOsTLnAlGMamlO88WJvkiD
ts6sXgQFQ0K0KDHTrQhfxF7EMhCiIaXVrN4ZghT0ojeVlvk2cNIfB+KgiOpy87JTNDluu1/P
77aF1vCBL8/x3H2eP7/ndwysMzY3F2o9HqipqwMjxwFnNAJHPcpgMOzGT1yw0X5wmadqtxv4
piYwmkyQxRzJZNJ1rbl5KBNgUFdHR89zexsaYJ/LBabsoA4nEgnX9ZaWoalIBCLRKDgdDqhx
OgHjwJbX18MmRmF3L8LYASytrUGBzcZQTw3fMdymsKq6b7S3hxRFoWcAO0tKQJJlUpifn0qg
qpA9ASEONZE4FOzsvPcbq7EMTowdFBUUQLHNpifzhUIXGIZ5zWaB9yAs3ER4ZXUVNEL+io7B
Itw1MNCF7b8ihETZjSzCqir0+3x3l5eXN8BUppwc6AgGu7F1HaYMtx7GF0LI778jy7LeNqtp
oLGpGmazGc729XXHzN/HF/LEOTqGIcmkEqQrNz4MBAZ/Li6mZs5cLkySZ7VCWyDgndzx7FjM
/O0MhsMIdcCqBizCZQgffoCwJEn/tW1B+JTf7xO5L+Mx41f7OeE0DyrhQSF6AY7CI8Hg7Vg8
nmobg1q6ej6uy9PTc/Ft6cujUp7YBgrAUnIJQNG/mAICYabR6y3DLpqeDA7eimeSoGy4rpNe
7yVc1Yux8kcjB0+4+H8X9ubpRJjZVVsL9oqKclzRkbHh4X6aZLvdDkJr62U8qOeznyZmfx2X
72M1PUGlp5qfefw+nP4hdG9AbS2srDxQKgg9MrZDfWFV1X6M2+gkqC0oC/Rapos+Own6cJrT
rzId27owM7OSI0mRYp6/ooriB2V+Xsb4NnpjUaquaeWjKM4xMA/v0hz5I8AACYRHdAW/X2IA
AAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:03.965'!
tagSmallIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkTagSmall
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tagSmallIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:03.912'!
tagSmallIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAASpJREFUeNpi/P//PwMlgImBQkCxASzInKSuLgZOLi4GDg4O
MGZlZVVhYGR0giv4//95Q3j4ZpwGIANg2Kj+/v3bqTkmZgYjkA/C1UuWZBDlBaBm3Z8/fzo3
ADX//vuXwSgiohgU1D9+/GAkaABQsx5Qs21rSsr0z9++MYAMOLF0aS/UACa8BgA16//4/t22
Kydn6vtPnxj+/vvH8OvPHwYmZmaGlK6uHKDcHrwGfANqnlBWNuX127cMf4A2/wEawAUM1JiG
htzv37/vBlpwC68B37992x1dUpIvJCwMtp2Pj48hFMgHih/5h0Uzphf+/bv55cuXnd4pKYUg
QzyANJB/CCh+gah0AAJ//vy5ef/+fSY1O7syFlbWw4qKihfwJSTGoZ8XKDYAIMAA89KXoFxN
gI8AAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:02.823'!
tagsArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkTagsArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tagsArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:02.781'!
tagsArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAsNJREFUeNqkk1tIU3Ecx3/n7Myd6dTUJtqcpSWI2EKN9dIF
THuI6sHmtrxgCWZ4AW3kg0vKfAhZIy/NEiR6sFU0KYoehHwwhIxoBAnhJUgNw+ZdmZ2bp99/
ac6QXjrw5Zz/Ob/P9/f9Xw4lyzL8z8XkNzQAy7Kg2lBICISgGKUSGIbZhzXZQfXfseFLmqYD
A9Kc+Yd5iiiK2U0FBffIgEJddbsvoemWIno7Ep1TREE43oiwtLYGmVarjUxUEsVYvF3E7wHh
82lmO1hAuLms7C7H86BQKOC92+0k3yRJSr1mNt8ITkT/DfOCkHMTYf/qKkg4R4SAwjnXdnY+
upyXVxCcCFNSdBBs4Dku91ZlZcfSygqQwjWUEhe0qq3t8RWL5VyEWh0w3UjEY0J6HT6A8JFW
m801v7gYgEkhi0C5w/GkvrjYqlGptiSqcrkqMG0fTWCO44522O13ZmZnf3fGQo1GAxeamp42
lJZaWNzS4ETlTmclNuxDdpRB+Fi3w9H6w+cDmsKlwaLoqCgosts9zbW1+SrcNgIDdu3yCtD7
eXqCZQ+FMdLyiMxJQKNBr6m6umanVhvoHB0TA2abred6RYVJiYbBiV54v01aTu5JnIMEyzSd
WjTO7wYGYwzP+HzUYZPJNuDxOHNLSp67GhvPhmJUArr652B8QYbRqeHJL2Nfl97oWLCeSc66
//BTjYzmZDshNi0NpMjINFygU3Hx8WMJer3e097egsZQNyiB0RAHI8sAK+LmlieGAjx7MPCB
GChQ4Sj1+vmQE43GvRF6vZEkMpS6BgWVLlqmGP+y3y+nZx/M2LU/Gd52vfIKU0MtxExJDFGZ
qCxUBsqg1ulydhiNdWFJSSdwrEfFhRd2f0zvl+XwQrc3NKf+PPkVyFEWUBPr+nNxCwtAabWv
+fn5zXf+n++Gb3eJFEW1yFND3eTdLwEGAIa0Z4+DYHNeAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:03.007'!
tagsExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkTagsExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tagsExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:02.956'!
tagsExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAttJREFUeNqkk11IU2EYx5+dnX3PqfMro2OUDWqChsUupBIs
7wrC5vwgsS7sY7pQVzeZpI4QWYIfmHmTN7E+ZhBEhYl3FoRYJESaFS2T1Dl1bnM7Z+ec9Zw1
a4Z004E/Z+ec5/d//8/7vBNFIhH4n4ssbW4GuVwOsg1JpSBFkRIJkCS5B2uK4up/4IJPCIKI
PgiLk/8w17EsW2SrrLwtPIhQ1xyOC2i6qYjYikRnHRsOH21FmON5yC8vtwqNciybjrdz+D0q
/H2C3AoOI9xRU9NPMwyIxWIYdzg6hW8cx+29bjK1xSci/oaZcPhYO8LrwSBw2CNCIMKeGwYG
7jWWlFTGJ8KUIiIOzmVouvhmbe2tNb8fhEIeJcENrevpuX+lrKxCo1BETTcSMZiQiMF5CB/u
tlr7VrzeKCwUyhE4b7c/uFpVVc57nPD9XQV4Zgejier6+syYdpQUYJqmj9yx2XqWPB6IjgiV
qFbDWZvNecNsLpOJOVhZHQNKVwrzrhG41LVQz/CKUalMNkMiXHjXbu9edLuBEOHW4Ora5GQ4
3dQ01NHQUCrDsQWWhkGpTsczQoJ/fdlVoH3j93IZH4WREmgwbLRY6lPT0oDH2NqUFDBZrY9a
zGajBA05jgHfwlNI0u6EijMPIYvan7xbPVmQl/CCzFE8AwJbmF5yu4cPGY1WwaS4uvpxm8Vy
SombJxgGlsdAIZdAhFkAp9MJocC8RqrcpWc5KAyzv8YJ6Xo9cImJehzZ8W2ZmZ92UBQ11Nvb
5V5chODXFlAo1wMszKu+uHIxwTjwobDHPfNqCLu9KBiIUQkoRex8RLIMhmwNRRme91/ufDti
cuUe1O3kWC9k50zA5/cHomWzH6ZfT035GwVYOI2pqIyYkco7Nxfyra35tfzgPkO+hkpKCMqk
BAOtLTUA9CRIxQxISEIW8vlUAhxGfYvp90WvrsJ2VeDkxMtV9s/b9s1/JAKCPwUYALXyWxCQ
Ax8VAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:02.463'!
tagsIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkTags
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tagsIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:02.41'!
tagsIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAmhJREFUeNqkk09oE0EUxmc3m2xSg7X/gjFGPFiQIAo99NJW
odqbXpI0iaGlGKiVJFXTJRfjojEUKTFgW1PtXaJiBEEo+KcFQXophdKLWIXiSXBbtFItm91N
/GZNYKvFSxc+Zmf2/d77Zt4sU6lUyG4erlcUidVqJXxNFguxQJzZTDiOO4KYbkP8FxR8wbKs
PqHFuf8kb1VVtTsTDj+gEwa6XihcQtJtQexOJDK3qopyOg1YK5dJWygk0I1qqurAcBHfdeH9
HLcTrAAeGxy8L5dKxGQykYVCIUe/aZp29EYgcMvoiP0bLinKmduAf21tEQ17BEQY7DkxPf1o
xOsNGx3BJcMa4OMlWe65E4tN/djcJDSwDJlxoPGJicfJYPD8XptNT1pzVIJDtgqfANw1Lgj5
bxsbOkwDrQCGstkn1/r7Q3ae3+Yons9H4XaWpbAsyyenUql7a+vrfyoj0G63kwuZzFMxEgla
0VKjo6FcLoaCs2A/coBPPcxmx79KEmEZHA2CGhsaSF8qVRxLJHp5tI3CBFX3wFFkdDTOMMwb
C8+v6G1Egpf+4eGrzS0teuXGpiYSEIRnN6NRvxkJjY76RPEy4l+jsg4vzMwQDpMPa5LEdPr9
wrtiMdczMPA8n0776mCVgjVHgWTyCiq/4lF5eW6OUNXaSRweD9Hq6z04oLP7nc5PB91ud3Fy
8i4SEweceeEQ8NvPi4tLK/Pz/1w8E7QPckIH6Hiovb3zmM838h326Hi4o6ML63aoDuIhc5Wj
p6ZPKNxcdVSml87mcjl4l6tNkaSln6ur77Gm0NZXR7Uqjdnt7/xbgAEAnNU+wljU/r0AAAAA
SUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:02.648'!
tagsLabelIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkTagsLabel
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tagsLabelIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:02.596'!
tagsLabelIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAApxJREFUeNpi/P//PwMlgCW0tpaBg4ODgR2G2dgY2ICYhZWV
gYWFRQWoxglJ/XOghZuZmJjAHJDlLHgMV/3z549Tc1TUDBCHEYhrli3LABqKoogJm06gyap/
fv92bgRq/vvvH4NRREQxyKN///wRA1JpQHkwBrJ9WbBp/g3U3JmaOn3hk78M0ZIMDKeXLesF
yf39+1ejPiysCdlFTOiaf/3+7dIO1Jxx+gvDjFvfGebe/8XACPRz4cyZy4uCgqKQXQR0JSMT
kma9Xz9/uvZkZ08L2vyYYevV1wxSvz4xpKpwMuRMmrSiNDw8cttnHoa/wICDuejXr1+QQARq
1gdqtplRXT3Fdel1hhPPfzBYSXMxrPRQZEjv7l7ZmJISUXebheHy5+8MP34wM6SDDJ06NYuR
kXEvE0jzz58/7aYBNfuuvsNw/t1fBhtZboadkeoMic3Nq2uTksIzjnxBcVF6b2820MK9QL23
WYCa7Zd0d0/sO/OK4QkzL4OHJi/DIhdxhpjq6jWdhYWhsTteobgoqbU1B2jzHjZ29lsg1zPL
Gxt/WLVt252+lFAPRoZ/DC3mwgzhxcVrW/LyQrIPf2E48/o3g6UUJ8OOCHWG2NraPGBM7GJm
Zr4FSg/nd+1iYAE64+ab168ZbUJCio+sWdPrGh+/YWpjY/C656xAF7HAXRRWWpoPtHkXO9Dm
S/v2MYAwLDoZxLS0GP7y82sBTfeRkJS8IyMrK7tm8uQJs69/YkjX5GMIys0tAGo++PDs2Qu3
jh3DSHjMQCwAxMAkwyAFouXMzGx0goOLPgCdB6IVrK1tgeI8QMwFxOxAzArVx8gI5YA0i0Bd
9A+U6DilpcXYpaWNfr9+feHr/fvXgWK/QVEPpf9A8V9GSrMzQIABAMlxM8kyEEVkAAAAAElF
TkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:03.185'!
tagsMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkTagsMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tagsMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:03.139'!
tagsMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAoNJREFUeNpi/P//PwMlgCW0tpaBg4ODgR2G2dgY2ICYhZWV
gYWFRQWoxglJ/XOghZuZmJjAHJDlLHgMV/3z549Tc1TUDBCHEYhrli3LABqKoogJm06gyap/
fv92bgRq/vvvH4NRREQxyKN///wRA1JpQHkwBrJ9WbBp/g3U3JmaOv3nr18MzMzMDKeXLesF
yf39+1ejPiysCdlFTOiaf/3+7dIO1Pzt+3eGv0A/AjUxMAL9XDhz5vKioKAoZBcBXcnIhKRZ
79fPn6492dnTPn35wgBS+A+IWYEBmjNp0orS8PBIPk5OsKEwF/0CupAJqlkfqNl2YnHx1Pcf
P4I1gxRyADWkd3evrIqNjeBhZ0dxUc7UqVlA1+5lAmn++fOn3bTq6ilv3r6F2AxUyMPDw5DY
3Ly6NikpnAMYpcguSu/tzQZauBeo9zYLULP9ku7uia9ev2ZgYgQGDVCRkKAgQ0x19ZrOwsJQ
dmC0gTQzAG3lBrooqbU1h5GRcY/Ekye3RB4+ZGBwzc1Vd8nJyf8ANO7Oq1f/PwFpr6KiNZee
PPn/4M2b/4/evfv/9MOH/9+A4iE1NblZcXFq0xQVGVYBvb4cFBtAzQxvXr/WACYaryNr1vS6
x8dvmNrYGCDAzQ12EQg/q6piuLFs2WO2Hz8+Mf/58wMe8AwMZ0HRySCmpcXwl59fCxhAPhKS
kndkZGVl10yePAFoMIOYqCjDPB6ex+nBwbLoaWbhokVgA5iBmBeIOaHp47+cmZkyn6ysGchF
NiEhxZZ79zpIffggC7EUYjlI4SOoC1iBWBKIRaAG/AMlOk5paTF2aWmj369fX/h6//51oNhv
UNRD6T9Q/JeR0uwMEGAAUXFOSDD7kvUAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:03.398'!
tagsPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkTagsPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tagsPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:03.34'!
tagsPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAwBJREFUeNqck19IU3EUx8+d266z0fLf0uakBzXYpEBMsOnM
QRSRJm6YjXTgg4pplsMg08xEgmCkyUiX+JJTHxYkwvxTKpYYtBRJpDJlCJXmNH2x3Hbvbuc3
NrMeO/C9h9/h9z33c8/vd6lpijodA1A9oVA8GFYo3pTm2sDJ5cFKiA74fD5QFAXB4DjOLx6P
t7fmuwCa0hsb1W3Dw7NYwCUswZ9IwJpm33oVNbhvDfwfHNdy1mKZGVhevqfVarew6TzWJ1GJ
DMNomvX6DrKRcNT39pYTqr8asACj73Z315RK5dbC1KX2kYEhO0/0U874vOIWg+Ex6/PBSb3e
ONvfb2IZRooNSgn6HlEXPiUSCeRoQrPNd6jxX99ucX0dh+fX115xO243t8swnJdlOR+6aru7
rSQTkbhttZbxltRqOKZSQViCZmI1RP20w2JZzMstSf7ouA9b318Dy7JA4dBudHb21eTn6wlR
SmGhkTAwXi/FJw2SQkNBSNPHVylKVHyxIWnQ3gw550+BY8YEyenxYLQO9dcXF18+KBIBi/iO
3l4T4fd4PMALHMcJj9ud2WY0mg9Ep0Jiag0M2qchM7sVWk3FC3VFRYVimvabg0SVZnOFx+sd
4xOz2+1Wdzc3P9rY3PSfsfRoFgiFEVBafu7Lkx6nsrJOAASdRChSlJlMV/F+jCH1Zx6as7rQ
vO5yAQ4HfLiRDLWhZ8h28+HbuK/b234zeTsxl7S0VCLtS3zxImlIGozoqqquR0VH+xtEREZC
gdH47G5FhU6At5CYSV0sFsOVhoZruP9F0Oyw24F8wqcNl4vK0OmMUzab6YzB8Nzc1KQNEwr9
RkSCiPBwKKitrUbsUZqmF9+PjwNR8IKBVKEAViJR4IAuxMTGLsXJ5XJbe3srNgYpkuUjIZon
V2Zm5hanp+HfCEEdQsWijpAcn5aWkazV1mwjHslHVapMrItRYSgaJQj4/L+aIGCOChCRcbMi
mUxKy2QpXpdrbsfp/IA1Lzn6QGYCYql99/q/4rcAAwBMb3m13h4KKgAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:03.587'!
tagsPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkTagsPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tagsPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:03.53'!
tagsPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAArlJREFUeNqkUl1Ik1EYfr9v39wWS3G6mc7PiJJCIskLo/8w
vYm6MXUmmSSZkRuhQ4LWCvUibA1S0zIIimz9jQi6Kci6CSLS/jCilKxpBm7qJkv9/nZ6z5o1
Q7rpwMP3nXOe53mf95zDEELgfwZX6nSCVqsFzTwSEiABwanVwHHcKuQUxPG/Y8EHLMtGJ7Q4
9w/zbFmWC1oqKi7RCYM46fEcQdMFJHYxJTpny5K0swnFSiQCeeXldtqoIssm/BzG/Sjwfw+3
mFhCcWtNzUVBFEGlUsFLj8dN9xRFWXO6rKw5PhH7t1iUpMIzKJ6ZnQUFe0QRMNhzfXf3zYbi
4or4RJiSYePE60RBKDpXV9c1HQ4DJUYQajxQa3v7rUaLZV+iThc1nU8kYkI2Js5F8dY2u71z
KhSKiilRi4Jal+v2icrKcr1GsyCRtbPzKKbtZalYEIRtXQ7HhcDExK/KSNTr9XCwpeWus7ra
osUrjU9U63bXYcFe1A5yKN7e43K1jfv9wDJ4NEgyJCfDfofD21pfX6rBa6NiwKrH3zvhxqDX
Z0gxbk6TMrtURAVQZLOtLrRajwXRbmh8nEzjd1dDg/fd6Cj5EggQ3+Qk+RYMkhlc117N8h2a
bCTQk9oH11IArhiAtvAx4Pc/2lJSYk81GqGoqup+s822dwlGpa3Q2M6BJjBc5kckeW46pIQA
BEwkkz4g0E2vE0w5OaAkJeXgAe1elp4+lMnzvLej4zwagwlNje0ZI5vKNvJ/v5mn9570UwNs
BJYidLH3QbLy81cm8nz+M6/XTZMNrXi+Yy4tTA3IWkvu+oE7b19FHT4rUQM1Ih2RGjOI0Een
M5tNGrM5T/L73/wYHv6AaxI06R9mHFieO3b962s4Fd5AeVx0A8AXw+8hBIPAGI2PxampP4sB
8cXY2U8ycEx/TAc/BRgAZ9ZvKYuPUlwAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:06.689'!
tickCircleFrameIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkTickCircleFrame
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tickCircleFrameIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:06.629'!
tickCircleFrameIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAA0dJREFUeNpMk29MU1cYxp/7D7SgKzQFpNJmkFC0AnFBJwbD
KrJAIhCDZI5ZPiyZyRITo0vmh5HND2ZLlvlJNNFEEz9olwgCYVPGBzCELUPx3xql0FKsKHS2
WtpbWi60t77nOmUn+eXmnnOe55z3Pe/LtbS0gOM48DyvfQkjsQVAAbEBb4dMBNLp9CQRJKCq
KthXxNrIJD62WCy729ra2ouLi8uTyaS2IIoivF6vq7u7+5rf7/+LpsYJha0JZWVl7FQmrm9q
ajrscDi++VO5m+8M9OLswmVcDw7AHfVAzJLyHXWf76ObCtPT08u030+kBKvVyq5S09zc7LDb
7R3HvJ2YEFxI5/HIzTNAb9Ajun4J4/IDjATG8FVlR6UgCCkyCTITnmLJM5vNe+rq9jqOeb6D
YkgiJycH8XgckUhEI5FIYHhnD5b0Ck74fkBtba3DZDLtYVqe4tzW2tp6qG/udyzqKFeUyFAo
hFgs9p7TlpNaLv7Y/iuCGWHc/HcIjY2Nh5iWT6VShUVFm20T0UdYr9NpYnZiNBrFfGAeRzLa
8UEoC3Nzc+i4+TUicgT3Yy4UFm6yMS0z0MtyDK7EE+1pxu2DWHi1AP9LPyycCdU5VdorXHp6
Fb+9GoKsyNreRGIZTMtCYCZI0ZN1bP4MLpcLg1ud+MhYgQsVv2ji4dAYugKXAB2wKia1vUzD
tMxAFgQRW8RSnLr3EyjDkCQJF0vPQBIleOI+HH/eCXWjCmQDaUnV9nKcwAxkdvq8x+N1b8+q
hKqs4JOZA9qp7zg4+yWQC03MEOJApa4CPt+sm2mZwT9O57XehvwGmOIFkDI47HB/qoltD2uA
TWtiSeZQrJhRb6hHf39vL9OyEBZ8vpnRvr4bPefKz6PoeT7UcBy229WAmdUxsZQCHi/jwxcm
nLWdw8BAf8/srG+UaQXWEOT0YnLyMaeqaf77/T+WGRW68+IKnt2dAtwKalaq0W78AifLO+F0
XumjlrhBhTYYDoeTHPnzxLrMzMzc7Oxsu9W6defRo982VlXtKvlfo2Fi4u+Zrq6fb01NPblD
xTWiKMprml5mBgKhJwwsUnoBPcVfQk1jpP+N/+mjVCNBuvLM6urqIguKCBGLbwQYAAoPnnD/
0mzDAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:06.506'!
tickCircleIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkTickCircle
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tickCircleIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:06.448'!
tickCircleIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAodJREFUeNqkk0tME0Ecxr/Z3b4ADZRqAqQ2hJJSmhAfxKjU
qIlXLujJqAe96NGee+Bi4kE5edHIyRhOcsEY4sGDotGEgxEBCUQpTVqgD0262310dtaZlcL2
5MFJvs3M7P/37X+y8xHHcfA/QxEP8jwCyIRLLEgvCCb4bIwruleX5/oAB7NwnAJsvrIdODfK
fw08Yzyo+DOJvkQ8FomGOwIdQdGfZqonNku59Fph/YrZMKf41lxLB034cODQ5MXUhaQCOUQt
CtVSm+/a4t0DbdGuaPe7lfeTNd3dd02kvYLegOTPnB8aS1p1M6SqKgzDaNHLwWegeiN0Jn46
6Se+jGAODKgzMdgzEDdUI6RpGnRdb9GDgaxbNn98hpvQUCwcjQvGa3Au0h4J12o1mKbpSnSx
vbuNO8Hr6Ky0I5/P4+bru1heWQYzWFgwXoNjMuSgbdv4fGkexUoRuZ0cYqQPZ7tGoSgKpjdf
4FX5DRpSA4ZlBAXjNQC1KW73X8PS0hLmh2dwMjKCJyMPXfhteQGPC9NACK6oQl3mwKDhbJW1
kpH9eh+yLMPn8+Hp0CP4FB/W6z9wbzML1sH4v4Ari5iGYLwdfNwuFatyWEb6+7j71aaurt8C
OrEPCxm1elUwXoPZ31uVDQlEJ30Ep75dduHUYho40gozZutmUd8QzIEBcwq2Rqcqn4qrDmU6
iRGkvnA4hv1zC7EG1dXF6iqr21OCcWMgwkQIz0GMB2FUGpf65Yw/2R73J9rCcpcSFEX2L2pY
a/WqtaptsJ8cXmRzyNlw2T0DcaW7uSLolXowjDSOIsXD5d42Hp4CdrGMFSygwHb4TomrzFna
NJA8J1X+kWCRRY2rzln2R4ABABpvPoBuuSpnAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:05.041'!
tickIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkTick
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tickIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:04.987'!
tickIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAiJJREFUeNqkU89rE0EYfbMbm6S1NlYw1mgT0EqRYtVQxUv9
eQgievCSQ6A1YCmC/0GhHhbES6E3Lx4EBS9eREVQ8AeWYqgIVVGwhVRIaKl0N5tNs0k2O36z
u22igiL54M03s8x78+b7ZhnnHK2EhBbDJwZ2u5tmjCa0EIYsGjpIW2buLpEkJo6L0uwhYQJ1
/ownV//ioGwDVQ9CsM5DhOmxc+k4ZYV2JP7nCm2wMXUkOjhULBYxciY1CAvK5hX+EYzIk7Fd
0VPR7t7duqHXXs+++Qqb3/jdQYLuP7dhzbFuknUL4zvat18+EN4fM0qGPTM/s2AYxjTtfdwQ
4ESyuJK+dOWoyM7a/X4hIPmv9Wzt2ZfNZpH5+G5R07T7VIM7qPGmNlq2krqYOpTP51nyfPKw
WBP5uo9Lk5FwpK9klXwr2vKSrhceEfmmU1ThsCHAJ+49uDvvD7ZVM98y8snh0wN0wsjOveF+
02f617QfucKa+hJ1ah/gMp+aboHES2RTXSCCqIESP3vsYK6SD4aCIajrKszl9dXCovoWMtLY
Iml4UQGeuGSH6wyJANArE5gjEhmO9Zc7zQ5rpaoV36tzXMIoXtVyeF75pT0NAea9uBiJHJcT
iDClfahrT/mDvsCX7KuYtb7gu/1Hf5sFRC06CSHCNsSlExjAGDX1Fj7bn+ibONr0skAV4tIU
GwLCgp8Q8LLs/RW2B8tDvSnbmwKtxE8BBgAUqwPZN7AgMQAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:06.876'!
tickShieldIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkTickShield
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tickShieldIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:06.81'!
tickShieldIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAsNJREFUeNpsk09ME0EUxr/pdltgJVAoNKC0GFCJlEJRo6B4
MHgAjSdOJsbEi1yN3uTgwRBD0BMmSuRE1JMnOTQgJCbGGIMBLAYIgoR/0tJSyrbdXbrddWZb
aEOc5NuZzJvfN2/fviW6roO8K4MxdCoTATg6E5yhz1fpALppbAEputJ0Fksfv70NE44OdiCl
l9C5//LpS2eZ2JrulRmxI+PA4CNVH9VJKje9bbChyt3oKnGWO21V5U0uj5fuvTFi6TN9GQZm
A0/p9s6LHd1jPz61ExDSWONxVNtdFeFw2AjXltUc5wlvnl6eGaZG+tWGttrx6YlfWQNV1wS+
QLjR3OFlNZFlGYFA4DBNSZLwvcXnuCnccRg1MxGNMbkZSHvinhqNRC34z3jZ+MyYR9zDaPnc
CUueRWVMTgbYlRVZTSaThwZ0jYSUwJPqR7BFCrEmruGxvxdLgSUUlxSrlIlki6hqQUlKKGw5
2T6GYCSI9dA6qrkTaLVdgNlsxtDKW4yERqFyKmKKKDMma5DU/0QiO4n7p+7C7/fDV/8ezXYP
Xnv6DXgi9AUDm0NAHm2RAg6SnJAYkzVI4WcguCX2zr0Ax3HgeR6Ddc/Bm3ksJpbxYKUHmkBr
VkABwQQpFhcp488a7GvfxFB0l96gtM3fMm49UNfiPaAIBsykkqSiROVdxuRmENWTmi+0tLVh
cVpwbrbdgOsnrwCsy4W0iEAQX9vboOn7GJP9CqxFVX0gNrfTArNuzW8qrHTPtBG4clscujQd
3VQWxEXkcwMZEsRoDEL/DidNxmtyolR/ytl4b35rUQXvFkqNGs/Gw9LX6N9UJDmFMOnBlLaK
VerI2IyB6fAtHcSKSlxHLbqs54/VMQNlMjaP3/iATYwioO/TrThVgrLagQFLiN1mh/Gx6CiE
FdfwkP66BOPohwgl8zLMYJsqRFn1nwADADxWP+hUKj0rAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:07.285'!
tickSmallCircleIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkTickSmallCircle
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tickSmallCircleIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:07.189'!
tickSmallCircleIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAOtJREFUeNpi/P//PwMlgImBQjDwBrCgCzAuFWVgYGX0AjJj
gFgeiB8C8RKG3/+3/Y9+TdgAhv8MXnxsvG22WlbKPOw8XJ9+fNY7eu2Y1qdfn0Gy2wh74de/
GFNFY+VPbz7x3Ll9hymSL4DnY+A9fZA4cWHw45/8Hv1VPDef3GQo4ktjsPlhzCC2VP4/SJyo
MGD4/u9h59lOq/066xg4OTkZTM7bMPzjY/vK8OLfQ2JdsKTmUMfFq9+vMhhfs/73R5jly+fb
7++CxIlzwX+GbX/uf2MIux2NiAUWxiUMYmzbsBnAOJqUKTcAIMAAQZlcb3b1DvAAAAAASUVO
RK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:07.059'!
tickSmallIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkTickSmall
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tickSmallIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:06.99'!
tickSmallIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAL1JREFUeNpi/P//PwMlgImBQjDwBrCgCzDOF2Zg+Adk/AOG
DRvQfHZGoDWMxgyMDMb/Q1/NIt0F/xk8gIbNZPj7P41YL4AUGsM1//rfkuyeYMzw8z9xXgBq
gNm0nuHnv0D/IH/juavmngV6oYY4F3z7y2DqY2oMpANB9MYl684yfP9XA3TNDuIM+PGv5vTC
Y2dlAxWMQTSIz/D//w6iYwFs06vfDI+7b7QwsDLWMIix7sAXxoyjSZlyAwACDADjvUes7rU7
JAAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:05.389'!
ticketArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkTicketArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self ticketArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:05.336'!
ticketArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAtpJREFUeNp8Um1IU2EUPrt3anNtzjSjQZbVnF9Uqxh+hOHM
LbOyiPxGQSLQHyHaEpkY9SsKwfTqNPr6UdKfsP4Ylf0Q02Vt1XSCZoGSImHO1nRf97339l7n
xyLtwMPDe877POe89x4BBERO8h7ITVWAkBQCSRKYSSAwkwSxF5c1GIMMy1o5jgOaRsAwLBC8
UHd4F9yu1ECOejesEwosyjxX09qBORmf9wcWiRvlqaA9GA0bhIJl2MzzNa3tjMsOeXpjOz6n
8J1XDWDjUCCGOZZ3mTLSi3PAj836XPCsq4vFUYHrB/5nEIu7aAv0VJvV3O8XsyywDA2dfRMd
JYa7bbiehu+p1jOIRQzSFl1pobwLdlAqlTA0NOQ3QT5gaTfwzylruE/he2l/GXAASoQYXUkt
1eJ22pe68sLExEQwm82rkxCbZNBhKL6Ep3gdaMCLj5fVUc2u32viFVapVGAymUAokkFrXVEV
YthXOD9GLHeOQwidKDdQTQuOf8UrfCRDB821hdUMw7zkxbxWiBGPxdmV1+40On/ZQSAQAEEQ
/lEDODg0DErvWd7Nqh9dQBA06/N4Rl1OJxA0zeRUXDU2Oub9v2q9ziHiMLhVXaCfEiVI87N3
JGBxFc6X8BOQ6Unb6YGe518zTuZncXxGgJ/E+heFn6bFthkaXvyYtkWdiR8ZHnWLxCK5ThMj
/2CZ2onvuQQNhYcAL4waO2YMfhqJeNI9oKd93iWxRLYFTr8ROnXpCskXJ8ACWvvi0aEAXQ/f
Wshe2wx/nqYR0x8jj1Rrcws1Ho8bpFhsuHi2fmxW4uh5P+8dN4/P2Po+z4SEiuTiqHDoNnZb
EE03rWyjGGNrelz4qaKUbdcdk1aO5xSF7CjOR2DIMCSS4scfk3o5TlLcaRFn1ZfyWnLZQIoR
OfnT4xFwCPU8ffBteGrRZP2+OIXzwRhB/B9jpTH75qwTHD1tpby9Nx/zG/BHgAEATq+b4ZXL
3zgAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:05.573'!
ticketExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkTicketExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self ticketExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:05.518'!
ticketExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAtNJREFUeNp8UltIVFEUXXPuPBy9qGmWZfkeHwnaizArgiwt
LQxCMZUU+0k/pFBLEYr0xxChdHwSfRboh33UjxEYGmWOwQhFCoYUlaT5nPF1z7nTvqOZ0mPD
YnHO3mvtfe6+OmyI9MQIZCRZoJf0kCRGLIERS4xFUvoEoV+oqt3lckFROIRQwTRh6sFQ3Cs+
gfRD4fhLWEiUfKG0qY04kc4JG5OstjAJKfuD8Y+wqEJNzixtahULU8gqb2ml82Gt87oB/h0W
LsTJrDJri+L8AW1sdWUBj7u6VIoiyu/9n0EUdUnJLrc2220vV8WqClUoeNg71pZXdb+Z8keo
bt/fDKK44Ck51xuty44pREdHY2hoaNWEr0BVFqE9J//mAyvVHdlk4AKiORepeTesjYvzU+6u
mjAuLg42m219Eubhi7aq3BKa4tlGA018Or/S2rAw91v8iyNCPsNuK8DcfDeaKnOucqF20/0w
W+scwzlPK6yy3nXM/ikWYglO5yDij13D+4Fqm9Hs6NHEmlZPiCXxmeLb7fXzM1PQ6XRgjK2O
usYLjlfw2hIKk8mIoMgDRrP8PJh87e4tKIpIL7rVUj87vbqqjZ3dX17lZPAaZu/ApYsFHdi2
62iIKnTnBYeeAEa7flFfUXjD28cXBqOJfl1pkwnnw5iZGf0kweHR2dmJRce4j9EzbA8XOK5o
BlQ0QCY9tWWXKrLTkuoYk9Yn8ZR90Ndd0h8QEuv3dXoAT5+UY3L5Awx+gRbOkako0LHqR4Po
fTf+ZvTb7J24qPBZk8nk7i57+6Lh9ql2/51mL2b8IhvZJNLP1sFTPw9ZXvY3eMgJZJKobYGR
gVdH31iA/ePEUFF2So32nCtZyTU7wr5HBgXL281sHLLBCeePSjfLBgcCg3zCaYLLOjKQCH6E
rQTP+CBTxG5f/b6RCaUv49xKblQYYmgxLhAY3KySyKXdjYzh7U8BBgDFHZOiNUIfFAAAAABJ
RU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:05.216'!
ticketIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkTicket
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self ticketIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:05.162'!
ticketIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAnxJREFUeNqMU11I01EUP/+PteUwN1eURC/VnLGoRhAty1iW
Rh8QROaWIAg++BKmrWUrAx+iiD7Qvx+D6LF6MymLPl80h2NiG2gfhhXsoQ9Sl7a1/f/3rnOd
s600u/Dj3HPu+Z1z7j3nchertoFKFEFEqEQBJUIQQRB4lALwKAWeXwsAuxD9hNJAIpEAWVaA
EAo8LLyMSCo+XN/qQbkV9Y3phwsFMFJCi4/Ut3aQyBiUOds7ULeyzP8TwKgQsrvspNQu//gG
rGwaj8Ddzk6KqwbPN/0rQD5mKSl3Sm0B/4skmVKgRIZbPR88Fe4bbXheiH6WuQLkK0QpcZxq
kWJTY2AymSAYDCaDKHGgchTYdSobb0roV5gRIAFgUhRSWuGSWqKTY9NZGdFsNoPf75+thNfo
wOM+dhyreJIegJH3VjZIzZHvv8kpabFYwOv1grhYB60NjlqF0Mdof8PPZC5QFGVflVu6PhX+
m5yS222l0Oyy1xFCHjFy6hHXMXL1ubarkxPzkxdl5cA1Z3k9duYh6q9n2yjLZH/N+fYr4fFk
q+Yiq7U5cLmu3IlXzCB3+0ZBKFqfJ/c97XpnO3B0T4JZObwSTQ4Kx3GgXaKHSyfsLiR28xz/
io34s5chkLoGYSQ0DlyjfTNgWVvQwdY/OGS486DPKcdj0+RsXS5cqLWfxv09/BfDvcOf4Xkg
lNFzsen2AOwwr/Dl6TU+c/5qt1qthtjPKOToDXCm+tBZ/Ej3B95PDPcMfZp3ZNlDahHLigr0
Bx3W5U3hj4EEk1ajbifaDQgdIhuRhdAgVAiBcbmZTS5iKXPYsFK9ZpVOtLz9KveOfImPok1O
Q/wPnfwSYAAksndA9DQu5gAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:05.773'!
ticketMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkTicketMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self ticketMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:05.694'!
ticketMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAp1JREFUeNp8U21IU1EYfu9HbU1l0yUVYYQ2Zw2qhZUffaCG
VhIVkdgSBaEf+UPCudQWReIPRaLS6ychNOjjn/2QpPrZh2iz0AisICrQyHC2NNd2zznrPZva
WtoLD+89532f533uuecKEBGFGSlwNMsEsiSDJImYJRAxS6K4Ccu5iEHK2EgwGARVJUApA5ET
C9I3wo2KXCjclQxLhAlJeSfsbV2YM3C9LbIoNpZnQf6ODbBMmBhleSftbZ10zgNFjo5OXGfy
yYsCsHyYCKUHiqqVDvXnFHDbLDAH93t7GcZZrG//n0AqTskvdijtI+5nYTJjwKgKd5587Cpx
3mzHejb2WZcSSCWU5NvOtyr+WQ+YzWYYHR0Ni5AAMNUH/HXKLvUo2Jf9l0AQwEwILSipUVp9
M57QVE60WCzgdrsXnYhaA3Q5T1eii8eRApx8sKxOaZn78Ye8kK1WKwwMDIC8ygBtdbZzhLJH
uP9WnJ+cRgg5XO5Urs96/yUv5D05BdBSc6qKUvqQkzlXRmxG8qGKK91XZ757QBAEEEUxbDUi
r9Tp4Zqj2I71/pjJ2THDy88gjU+DrKq0sLKhu9k7PRVq5BFN1sToobmq2KH7OtOf+Hp8TPvF
G+qjCOGyLX0n2smxN/Y0+f1+JFH8XHTRSaw+AW7vzhiKnfDGCoT5og59WEbyC7wwQmN1ae3g
qzfGew+eOyghoQZdnB4aKotqkya8pcdtJVuiv/ctlwvk+rvDsNeydmhdvHbIkprs1Gg04P/l
A328ES6cOXYRf6Q+D2HJTS6XL1oAD3B44TbGIBL3pcUfsWWuqfd+GgnynGky7Md9I8KAiOOm
EFrECoTEucL8QwJiNW/Yul6TkmSQre++qU/fTwY+4J4agUDUmv4WYAD1kGMLfIIE0AAAAABJ
RU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:05.953'!
ticketPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkTicketPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self ticketPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:05.892'!
ticketPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAypJREFUeNp0U2dMFFEQ/rbgHZ6nB0iOqlE50TsVL5YIIkpR
sGBMFBXUP1gSNbEhYosEjMYSo1EISPxh/KM/JGJXLGg0HBABIQfWWBIsQECwnMju23V2BYMa
J/l23sy8mTdtuXKOmxEAbCyz2w/dsNtda+afh0bvG5IhCgJ4gYfA82GkiiNUMkWpU1UVkiSD
MQV8K5AzLDt7Qb3ZnECGMPxLNnKKX5iRf5L4FJIj+hr5dlXdl1hUdPRAWVmux+NJouDT+zor
TIlPycgvZJ52LM4sKCQ5Unv5dwAGlD7q6jrtcDj2FJ+KOOH5hm09QWwyYwmLt+YVSN/aoKWt
dHtQcuGCQrSW7OO1AMJ8+tzo1695kr1D+NJyf0jK8u2zntRXDFMV79CUjWf21le74O/v/+s5
jsOilRnJEbEL59beK3GTRtYDlBqNCA1gbwL95HcNdRXhKSsyp3qktilewgAEh4yF2+2G1WoF
VEpdZVDlLjgTls6pvlvsFqLSoxA3Lgg261AYEeYlS8bQ5vYPk2PiotFYfwkmkx0hQ0aipqYG
QUFBeiJif18U7V6+gaq6xfdpWLgss6RVWcXrbeHLcKXkFqITT+G5+7pev9PphMvlguhtQf6O
tE0yU0pJ/0wPoAKjZFmek74r79jXznYEBE7E8LDVyD+4HjPSCkFN04NExybieFbqFsbYTc1Z
b8uB9KjRxGevyyk68vVzB/WJA8/z/3Bvsy+OZS3LIPkaLdhTURThJdKiSRKbuza74Ejnp1+j
0sfV82IvN5gG4fCWpZlU4nWSn/bWfLXqFYSYMYFS+e2LL2PnLZmp6jlpzVZ6psbBNNAHBzen
ZpHjVZ7jnwi02nceNyHvYi1eNH0Ctyd1AmhhJtOF2MraBr9z18ozpe4furPZ4ov9m1K30/ky
pd34sLEZd+ua/thzMfdsNaY5AqoCfYxVjpHDdxkMBvzo+o5BPn7YuXrBbvqRrlS/7mh80PAR
/yNtEiaCf8won+S0SGtu59s6VeORNou20n4EC8FM6E8wEry0LdZ8uZ6DL2GwdmFcsGFEqEV0
Pm+VHr5o6X5FOqkPuv+S2U8BBgDFz2nVMSd9aAAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:06.131'!
ticketPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkTicketPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self ticketPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:06.081'!
ticketPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAsFJREFUeNp8Um1Ik1EUPnvfqZlzW2lE/pC+5tRBtRTxC2sa
WyUhUYkzUZIo9EeItkwWhv6IoITS+bEI+1X4p4ygoA8KCV3KzDYLFMy0DP+kNefcx3vv+3Ze
pzZLO3B47r3nPs85954jgRDLT98FBZkqkLJSYFkGkQUGkWWY3RjORe+nPO8QBAE4jgClPDAi
0ZC6HW5X5kJ+2k5Yw1RIyjtR02pFTMf93tAgc708E/T742EdU/GUzztV09pBF2ah0NTegfsM
MfOKAKxvKkLpocKLlnbOMwNi2XxgAR53d/NoFRjf9z+BBMyiLzJZ2hz23iCZ54GnHDx4O2Et
Md9tw3gW3tOuJZBAKNEXX2qx+OdnQa1Wg9PpDIqQAPCcF8TnlNV3WvBe1ioBAUBNCDWU1Fpa
vO7ZxawiUaPRgN1uX6mE2aAEq/n0BaziZaiASD5cVmdpXpj7Q15GrVYLNpsNpJFKaK0rriKU
f4Hno8xS5kRCyNFys+XWvOtf8jJm6wzQXGusppQ+F8kiV4qehOQjlQ13mty/ZkEikQDDMMFS
QzB8owJS7x98N6qbPxtghERUPA8ejHEcza+42t7k+hls1VqZI6IUcKO6yDSicMtLDWXJwAkp
4BeCc4C97mm6XF4rVyghLDwCR5ddRY6UYeZO3UBjztgZjlCvi7oA/DhIRMBfBauk3pgCKJKG
l3X9Q59iup71mbiAf/Ep0crNcK3KePlmztfS7JO65L/7/ebR60G25+O0uP6O6r074mLT9AXG
XJ/PC3Ikm88dv4KtetIXP7dtwjkOE8Pj07Kk6LiBLtuguAYqDC5PYxT6lpzETceKM7Y2uiYd
gogZKuUBPI9BV6JHQ4PsfdwXjQCNMpHIilx2SUCOHjv5w+eTCIS8enjv8/CUx+b45pnC83D0
sMWOKYU97g8zAozRIRjhn4oT8FuAAQA7q5k//vFdKQAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:06.322'!
ticketSmallIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkTicketSmall
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self ticketSmallIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:06.256'!
ticketSmallIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAATpJREFUeNpi/P//PwMlgImBQkCxASzInIlZTgwc7GwM7Gys
DGysrAwsLMyqQGEnIN4H9Ort7z9+MiR0bibOBcCQUf3z569zSMnUGSD61+8/xHsBGK5qv3//
dg0tmTz9z4+vDBvWr//39+/fLJA4QQOATlX/9fu3e0TJxKkXTx9l+Pv7J8OSg/dmxtXOnQoS
x2sASPPPX789YsomTvry4Q2DsrIyw+lTJxgYWdgYJpdFFADlduE14MfPX96JlRMn/Pj2hYGR
kYkB6GwGMys7ht6isGKg3E6gBTfxGvDz16/tfRWJZWEeFt1AExg4efgZOgrCykDiQM03CAYi
UNH1n79/dxtoq35gZWNjqMsMrP724+dWkDhR6QAEHj15CXT6vy1JgQ7cLMzMW6QlRa7hS0iM
Qz8vUGwAQIABAFVOmfD4MesdAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:07.657'!
trophyArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkTrophyArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self trophyArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:07.595'!
trophyArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAA2VJREFUeNp0U11sU2UYfr5zvvb0x63Vtdva/bEfYSg0i53E
Dp0/hLlgMghcaNQYBU30Sq680BtMTDRqjOHCBUMUE9QbEglRIzCTQRzDQaH7Qyk9ds0KpTtj
7VZ6evp3Pr6vBPWGk/PmO+953+f9ed7vJeMfyjajjB2rOns2V2CNVROSySDnDdTpBnMxgFgp
yjYLMRwK8k4bue1UoNkVckah+IUCGGrb8OS+pwIvPAPJ4tB1HQ0tLSiVSljLalhdisH1QIUL
QToehcvlgkSInohd69GuL1Qoz7jl4eCup3/4bnQxEY/meEB88NFX/YVcDmsrt7CsaaAVAiex
4tsfz18U9o42T91Lu0OD6eTCJSmTZy3UanemFqOalZLHebkG7vMIm/BJpZY1Si1OgZWyeUaL
hXyxu2e9xa7gU5uV6MKZEFITiJfcDSBswqerw2MpFktFgaWFIsbPj5/o2z7y2ua/ZybdqcXY
sgDKsgxJkmtgKkv8G2j1u51+n3ekt3dd259TV64JrDwUIFeTyYSSup5obu961Ofxre/2NjbJ
pmmiWDSQz6XRUCfDrsgom9Rns8rSxORfalRNfc+L+kZMQTdN9lliQT29EFd3cX3AGHklEHgs
1GShlDPOe7dImJ6Lp0+NhWe4/Ryv6jiVEBFG+j+OInz+EcbQ/ftvx782GSPrejY2ihbm5uNL
E5Pz87fcW9/JNgyo2YcG4NbOwCyXIA/3EfBRgoPB7kqmUilPJNS5wf7Qtva1TBKnT56dL5Wr
r58bnHqPgw/oSquedvTPLNIApJPTwNgsJyoLOJYB9yoXJ1H5yAr3SuMcVi9sOqKWDCP48nBT
kJ/7GWOv1myxm8A/aWDYy5Uq75f/tDSSnV5f11BLZ6//oPoEpurf9GYk/7652asFu9Puf/65
Tv+FcLKDmaZO7mX5PFTLtJHzdoirjjdGDwZ1I4e3YnsQ2rIB4o7ervxHWLsD+OnIH+F/A7z9
CNBZh7Pbd7+4NTIdkcp8F+rr63FM2YM4a65dKk4srKFt8G/uwuThX8NEkr4UAcQkHhSVv78J
J/oGgsEGjwe+5ma43W5OsInMygo0vhP7b+wA2/suEoeOzlRvXD6sj38xKsAyF48oe3YJ0fTP
4futAkqdrR3aJx/LeurKsWrk6JjA3hFgAHsdakfuSmkgAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:07.922'!
trophyExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkTrophyExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self trophyExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:07.863'!
trophyExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAA1tJREFUeNp0U1toI1UY/s6ZM5Nkpu3ENm2apm1i0q2tl1B0
VerudrvK7sMK2SKIyoIIii8ivuiDiA8LgqDv3h4UH3TBiohsYWUrVGHdixfS7m7t5rJNaGs2
m/SSpDOTSSYznqlXFIfzM2f4/++b//++c8jCKcHbaOF4VXeO1A2nr22D2g4ErYFOveGoDkAk
hpZXJA3ZA03xkl3Fg7LPQ771MMwxAMeG7jj47KHEo9OgoqzrOnrCYTSbTdR2yqjeykLtsHgQ
lFbTUFUVlBC9kM2MlDfyFuN/fGDffTOHP/343bXCarrOCfHaG+/sN+p11LY2USmXwSwChUj4
6PTFH918ZCjQ+eRjk1Ol9fzPdFtzwkzyKcW1dFli5H7ebgP/87g5t6ZYrJQZExUXS3c0h5mG
ZsZHRkWfB295JaK7xYSQvYC7yO8Ebs6tiUUComk2TRfLDBMLFxe+mjiafPqelaUL/uJatuIC
BUEApcIemAmU74HBAb8yEOpNjo1Fhy5dXs64WOFYglxfXy94ihuF/uHYXaFAaDTe2xcUbNuG
aTag1Uvo6RTg8who2SzklQR6/sIvuXSu+Alv6kPXBd22nbcL+dy5/Gpuhn8/1EieTCTunQyK
jHHF+ewiRa64ZFTamXptE98XNpxTjCLlJtk/NEpx/1OOg/g3Z7/8wHYcEh0Z73NHWF65Udml
+fbkiffFzOUXatFxa4U7jFoFoP9WmhPkDEN7fn7udIYS6mqIq9nF7cjdRyqyclu3Gpwe59Yf
7egGBkY5wdeLwPwVLtQOIHNGf5WHQnLcMuMPSgQHib8/+vDgU898hkDowKjdJjNtC4wH6NmU
g3NLgMAJBH4CxCbgkXBiYCjmb5gGTHsL4fhEJ9p1dXZ2FsbuTVWSb7/TauNwy/rvCONch++s
687ryZMv7ZcUHwRvFX2xhPfX7R8wd+YVVMwViN39+ywLj7daIMKfyFgX0CXii+nkEwe2dCuc
mj+P0o1FsG4d/mHuhrONBw9+jpdf7IEktWVtp26ZRvOa24HrRO97yxioapCzuSyNRKM4NDWF
4QkFkTEVPnoTHaIGbfPVvXeHuItgWI03W3jOBbtdBHjIV24hXTrz01/zxB/BcNc1yH9P+CYI
vw9UxgY/ArbXA/M3AQYAJbldfiw7avcAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:07.47'!
trophyIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkTrophy
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self trophyIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:07.416'!
trophyIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAxRJREFUeNp8U01sE0cU/mZ2dtc/TWyKE+yEkJAEym+EKK1E
aWmLCkhFCogLSEhckFB76qmXVj0g9QR3QByoegDEpUIIJCBBSiOlgapQJxBaHC+2lUSW7fwb
e3dtZ6dvHNoiEIz2aWbe+763731PwwZOaT6nii8XyvLzoi2blzxwT0IrOWgoOzIkAWYIVH06
cwImSkEfex40UfCb7FdT4KYAsK/tvY9PfNJz4DNwPVAul7GytRWVSgWL8wUs5JMIvVMjY8il
EgiFQuCMlTPJ8e7CVLom6I8frnv/0KeXfz43kUklipQQ3/94doddLGJxdgbThQJEjSHIDPx0
5d4fKt7eFmk4enjn7txk+iGfK8lWYfiD2YlEwRDsAyrXwRuWiilMNjtdEEIPKi6fL0nh2iW3
q3u97jdx2mewsgIzxuoG9bHlBCqmMJ3tEd11K67iCtvFwL2B69v29h7f+vfocDg7kZxWRE3T
wLlWJwuN0xlY3RIOtsSaejds6Gi7//uTccXV9vWwp5OTGTM7lYmu6dwci8TWdzU1r9I8z4Pr
OigVc1jZoMFvaqh6IuYzND40/JeVsLKXqKiLagplz5NnMmmrL52yDtH9I6f3WE/P9p2rdCFI
cepd5xh5nMrd6X8wSvHfqKprgiOuguIljeI0/7iU6Lp769oFT0rW0b2xWbXweCyVHxoeG6OJ
fU13S2P/k/irSlMCy7ZLJ/tvXhnnjCsNMTD4Z9p2KidV7FW8uD0CUGZ80QqYFSUYeVuYVfNg
/wsiDZdofJaRl6gtEd4A+qfqfohbcVkH7Q8uO3SdyjJwsLmpM+y4NigRotFI4/zMzBG9gquy
qlQD+kbr9b7WwkbSYbD2VP7Qe+ybHUbQjxXvNmH/gT2bRVp+q2IK8zLhPzm+2gSsbcDg3sNH
dsVH4rxKb6GxsRGMJvGczrppYmtnl9f3y9WhVBG7zz95ocELW0EO/bstCCStJG/v6EAsGkU4
HCZ9PMzNzqJAb+JZ6hlfKCFA2BbiqGbmFFnJFiELPMojkbvxAG9b+RoStMWWlcDiPwIMAO8v
RDLG3gA+AAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:08.109'!
trophyMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkTrophyMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self trophyMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:08.046'!
trophyMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAxlJREFUeNp8U11sU2UYfr5zvtPTn60trhvrZtnYxtwAFyNq
gqBgApioKWQ3mJhwY0L0Sq7hioRwAfcgXGhGorslRhIETLaFOTBUO9jQdT22zTabtqNlKz0/
bXcO71dGMiHy5bw558vzPs95vuc9h42dlt1mDZ+s6M5HZcNpW7Mh2Q7kiolm3XQCDsBcHDW3
wkyviorPzZ74VBQ8KhtXOa5xAIcib+z98oOhT/dDUry6rqOlsxPVahWrjwtYyScRaKpTMeRS
CQQCAUiM6ZnkfF9hKV3n9Mb3tu06su/HkYsLmVSiTII4debCO0a5jNXiIywXCuB1Bh9z4fvR
O/cE3hUJNX8+vPvD3GL6D6lUcTq5y+PLLiQKLs7eJbsm/mcJTPRks8sFzhWf4EqPKw63jIrV
29eveFScc7uYLpoZY42CuNgzAYGJnp6ukGJZVUtwuWFh7M7YT28djB578+/7U8HsQnJZEGVZ
hiTJDTKXJXoGXu8I+jrCrdGBge7I3d8fzguufGiIzS0uZtTsUqZ9S8+OcCjc39vatlm2bRuW
ZaJSzqGlWYZHlVGzedjtkqXJqb+0hJb9gUx9J6ag27ZzPpPWbqZT2hHav29Gvxgaenv3ZoVz
SpzOrkiYnknlbtyK3Sf8N3J1lUuIC5BvyChO8487Dnp/vX71su04rLtvsE0cYWY2lZ+cmp2l
iX1Ne01ez6RpGpBeTJoENMOoHL91bXReYpLIEGMTf6YNs3rcm4cWmgW2jQJb6QBNcQf8F1Ih
ZRzoBNSqCIwYHUyr2zCei1KGa5FxaJ7sy6Pl10lFrI99jUYoCtly4XBba0/QtAyQENpjvF8p
1v9ZA4r/cQvE+AuCg5TDJXvO8UZPfLNLN8vY9ForPI6/5fDRz1oI37qxeeTKFbDnm6+2E9qM
iYPDR/fEp+NSjf4Fv98PRpP4dzwNq2jSKFWsFItPHB1zDfvrDkRt+vYhlJM74U1qSamruxvh
9nYEg0HKx0ZpYAAF+idKpRLyt4tzZ2cQJU6NqiTIIrYQlfdBHonczzG8auXrSNAtLL4fqtWn
AgwAeP1DJ3mFwSEAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:08.293'!
trophyPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkTrophyPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self trophyPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:08.235'!
trophyPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAA3JJREFUeNp0U2tsU2UYfr5z6ello0W6S1u6jQ7YtDqJ88K8
AREBZ1JAjZeY+McFNf7QX4ZoYqLRZJFEEhMViUD4gcQfkmAkXliyjgCbyHWwKV3r2m1t13au
N87pOe3pOX7fdP4g8eQ8OefkfZ/3PO/zvh8Jf8Bb1Rr6i4q5pVwxm+sGOMMEL6toVFTTaQLE
IqBmFYlqlyA7rOSWQ0LOJpERScApAcA2f9ejrz7W8/RmcKJdURSs8vlQrVZRKuRQzEbhbNAp
CDLTETidTnCEKIno1NpcMq4L9I8Pruvdtembo1/OJqYjZVoQ7330xf2Vchmlxb+wkMtB0Akc
xIIjx8cusni739344jN9j2fm4pe5vGz6BIvNkZ6N5CwCeYDKVfE/F4uxnHR6IScIooNxuYJs
ClpF1jrXrhdtEj6xWojCkgkhSwC7yT8FWIzlBNrdoqZVNcYVKhrCY+HvNzwZeuWeP8ZHXenZ
6AIj8jwPjuOXyALP0Xdgtdfl8HqaQt3dHf5fL0xOMS6/rYfcnJtLSOlkorUtEPS4Pes7m5pb
eMMwoGkq5HIGqxp52CQeNUPwWC08d27091gklj7mH8dhNgXFMMx9iXjsdHw6tot+P6yGXu7p
ua+vRRQE6jjtXeRw7cZ05pehS+M0fr5lpjn17Ciemgd+43dsIKCTAJ39PEWY4vxs/M+NNrvD
sdLd4igVkkjNzGTPnL0xYXcar1+49dx1tchvfGlg4I0rIyMB7nanTROxSkXeM3Tq+BRHOOYh
wmeuxC0NtT139WE13ZMdg8PDH24/eHD/oml+LPx8DUsKtvoAqcoMowwviekGKstFqYf1ICPL
eOe7r+/tDwaD7xdU9eTzwDj301UTp2lnfIGCboBIi0gW7PT6Ay5Vq4AWwpquO3ylPPZv37m3
//CBweFgR+psvV5nfkC4rYM7qQdfGTdNe+jtt3oVtYwGJ0HrGmvbQ1v3th3aN1hUs+a37TV9
WNOAAaZumRlYAawQcWJz6IVHFhXdd3XoHJITE8jrk9iyewBHP/scXa4+S3Is7losGEfG0jqW
FTCsPDAJ8d27YY/Golx7Rwc8ra1IVSJ44s2TOPbpJjTVO5Gfk7miDDvN9VJOjSIv/KvCTWG/
nkUk88Ol//o5lELvaz925+vzyJml+aWDltURoQ8P2x+K0t8CDACnF3vThRL5lQAAAABJRU5E
rkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:08.476'!
trophyPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkTrophyPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self trophyPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:08.42'!
trophyPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAzpJREFUeNp0U1tvE0cU/mZ2dn0jsZETExNCQhLSAK1VEagU
KDeJUAFSQCABEhJqRRWVP8ADfWmlPrV96gMBHor6AEh9qCgCKYUAAQkCVQwOJFwcL7aVgOvY
OHEc78WOdztjiloVMdqjndE533fOfOcMGfpWchpl7Mpr9raCbgcqFqhlQyoaqNEM22sDRGEo
O2ViuB0oepxk3uNAxuUgtxwMVxiAHU0ffHp0U2j3VlDZrWka/I2NKJVKmJvNID8dg3fRAjeC
dDwKr9cLSoiWjE20Z14mFhjP+MnKrr1bzv/SP5mMRwucEF9/d3KdXihgLvca2UwGbIHAQxSc
vXBvRPibm+pqDu3r3pyeSjygM0W7kSkuT2oymlEYWc/LNfCeJXwiJpXKZhiTPQJLZ4s2M/Wi
2dbeIbsc+N6pEE0EE0KqBvGRNwTCJ2Jam+tk0yyZAst0E0P3hi593NN75KNnj4Z9qclYVgAl
SQKlUhXMJMr3wLKlPs/SYH1vZ2dL0/0/n0wIrLQjRJ5PTSUdqZfJhuWta4J1wY62+sASybIs
mKaBYiENf40El0NC2WJBpyLRO8NP1aiaOseL+ll0QbMs+4dkQr2WiKt7+XmD0Xs4FFrbvURm
jCvO7y5TjI7F01cHw4+4/y6v6iKjiAgn+49GEd7/iG2j7frAxTOWbZOW9lUBcYWx8fj0neHx
cdWvHEsEZDVZL6MtW4JUAej/leYEqq4X+wavXJighAoNMXT7YUI3Sn1nN3uP3+x0j7zwy6ev
dbgxsNwJ+scoMPiYCzULuLOAL8/NQ1TeMv0tKdewcm5DrYqy3fVlz+dd4g/TrvrYQOTN5jNP
NRCyzMtSsCdQ3+ozTB0LFvB7yNvxyk1fwLRy+QrPYFoCMgIbYfI2y4/dVYJVXLfT/Oj+ov+n
Ls0oVEd5/6vr8O9c985g3fztxr8EX60GVtTgds++gxsjoxFa5m+htrYWhDP2B/5C0lXmrVQg
HViBsV9Hw1UQQVh0QdjiU08gn/gQ7pgao80tLQg2NMDn86HC52F1LocMfxN95gPolRwwX5Hx
TXE7x80IsMStTpT9eBrR9OUw3rvWsub5RF7CDNR/MHN/CzAAY/ZPDcSzHwIAAAAASUVORK5C
YII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:10.613'!
wallArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkWallArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self wallArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:10.563'!
wallArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAkVJREFUeNqkk0Fo01AYx/9J0y6Rrph1rVvUQlpUbG1FHFJ2
FLwIOkUcQ8/CwKNH754mDg+e9CAqDG+b7OJO6pAdZCqWVsu2gmXd2tok3dI2oV3je2lXFwUd
+MGf/L/fe+/Le1/yGMuy8D/BsKz/JnmGuvl3ohddvz9OCtxdWHhnzc29tqgnQlf746QKW6/X
QUU9JB0QavidC6hBgv4H5yAahUzuS2dDouEB37wHznOQZKVMJrN7VBcHPOLR1EQYO7lMZz7x
BYaNsFOzT2fvNBqNXmM21soIS8exl6kbecTCIQebnJi4z6GNPl3XHQNaVYPuc7KqRpg+4GBt
oI+DxmfTy1kbVEoV+IN+oMUinU6jslWC/9CAPeZ2t7GcS6NUVBH0BTovAp/lUOXlqJyAYRgQ
UIAsh21PQ1DdkKNHe7kdfBny8DGbVcHLpDcWt3sERVERCPzauqIqCOhiL//YGkFROIut7U1I
Rhl0LdfPmJurqU/2BFIN1JdVDV5xkOy7jdSHr50m/lCxHktifDyOlzMmhrQ8xTnOCzN5LhF1
bHNlvYjDkRM2WzRllFoCmt4mSqs5vF3y49L1EbyaacE/eu0yR26Cm/4Ujk+mKBCHO0w5EsKF
0Qiy28BQC2iS8fcV4MxYEitr+dPMoMs17QFiey9IDZ62Ds8O9b7zt+NcIOyjXicFE1cu+qR4
GItTT7Yaqfl5yg8QBYmkf6n/xrPPp95YFn16rz68RdfSvtW7+mu4To7BbJhL3x48bjIMM+22
8JzynwIMANIUJniAMwz2AAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:09.906'!
wallBrickIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkWallBrick
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self wallBrickIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:09.841'!
wallBrickIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAVxJREFUeNqkk0FKw1AQhv+UWGp048JiC3VR0EUrushGUPAA
7ryER/AmgoJX8AieoKkIpRVF7UKTWpGixjSkSePMa2qaRyHVDjwy8z3mf/+E95QwDDFPqKd5
5Yy+elQbJHfMiQLMxNUghH54dKL30cPV5fmk+Ew8ExBxhu9icT6g1fIAmTPjPZmzA6PVvhaW
gtHvqGkKcpS7xDHmxBr0u1whFnND9WmEanEfbKlcrAqhZ8fChlYRjIO5zDge64bOArD9t8TG
16sFu7SayrhXHZCN5lNdnNzpe1hbzIpNYol6GuNeFtArhT24pLwQ2XSjU+RaZvfNWxphGI/w
2TFhr8c25Vpm3CtGaDzUxhcDlKPr+chn1d+aYxoTI3g0wnbpIGEz9/2CzaWtVHbXNnW1548u
xqTND8uEUy6kMu5VdjO4WAF2/vOQSOqG3gY0Wst8K//YT+fDVuZ9zj8CDADyrgDthj8CUAAA
AABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:10.089'!
wallDisableIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkWallDisable
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self wallDisableIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:10.035'!
wallDisableIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAUFJREFUeNqkk71OhEAQgG/NnhY2EkMuVDZGCdbWklATKxoe
gUeg5BWoeAEKKK3oeAdzhMTKwhhF5Uw0/F5wBiFZNyagN8lkZ75hhhmWIV3XLXYRGgSBDqc0
+I9Q8AYNQsgsTtu2lUzTzMB5933/lCk+i9OmaRBuUNGGgt+tUTqLE8/zdEEQaqR5np+w8wG/
n+D7tKoqyTCMh6HqGgNhGC6AHYH5MeSsGbYZC7mue0HLskT7hQ2AnIE+TzHMJY7j6LIs94Ml
SXKoKMrn+ADv8yxN05YWRYEj3GFlaPMY7O34Ft7nmW3bl3vMCHg1ImP/5v9g/QiWZemqqgpc
m0tos5licRzn4y3cgv/GtHkOLJtiURRd0bruf4FXNgCywm80xTCXaJp2LYri6j+LlGXZE4Fz
CXqAe/LHfFzjiuy6zl8CDABMKdLxSrm4AAAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:10.789'!
wallExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkWallExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self wallExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:10.733'!
wallExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAmpJREFUeNqkk0tME0EYx/87TJet1Eop0FBScEt8UA0mQhov
nj3oyRNGD56M8QQxkqhHEz2oifGgZw9c5GAgepEQDyQSohiM2kLD0kSlQKUv9tUH23V2+7DV
C4lf8s/+v9/MN/PN7g5nmib+JzhCvJfZs6+af2earPr9cbbA3dnZeXNm5q1peSZUtT/OViGa
psGS5eFXAKeKv7kTKvxQ/uEUnnwiGv9SaciT5yGU7oPy7SxLRqPR2lFbKPBMQCnrQd6IRyvz
mU9wZIA8mn4xfVPX9fqL2Vz/haD/KBpZZvMHTgT7mtj10dHHFGW0KorSNJDNZaG4m1kuy5jS
0cTKQCtFVohFPsVskEqm4O32AnsEkUgEqd0kvL4Oe+xw9zIMYxI/t/2QtbOVjSDEKHKCGBKH
kM/n4UQCohi0vRXOjANiKIBiQUYvmcPp8ATMuedQySA03UAOgsi+gkmtI8iyjHQ6g5q380za
zom2BG+nCLerDV0+EWX9vT1u1ZKDXGFL+rqMhLQKWtJh+c8fFyFJEkpsl8hSFNzuAvw9IVy6
+hL9YgiG9g7x9TWryTh1oXAmPBSqt23F2sY2egeO2czFryAY6IdAZUxNTeHpPS8CgQ4YvAmO
Q4iwm+CwfgpVVevKpNOoMb68gK4eHxKZD3jz+hZ2Cito6yQ25zjTTYvA6sTYGG28IFaZAt44
NWh4xq85jzsEvp3s5XD+wkNI34Zx4BCHoh7LDp8synTHMO6wGhdTwyK6rRtXuCcjI74jTrLF
+ixDTd2GknplzwiH3YbQskGtIq2qprh4DuBbzOTivBT7Qx80zSEEym8BBgDk/kQ8QwZWFwAA
AABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:08.658'!
wallIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkWall
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self wallIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:08.596'!
wallIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAcVJREFUeNqkk81Kw0AQx/+bbmMqrRjbKq0opPUDKngUH0Xw
Bbx79O5JwZN3Dz6AHvXoVUQwJlLUgh9VW5uksm0j2sRN2qqrBxUHJpn5zTKZmewQ3/fxHyGS
lFzk7/Guf8V1u2v/jvMEK/v7B/7u7p4f2FzR1d9xnkVqNpsINLCRZUCsga88hgayYN84heqW
zdJJpyDVlaG8rILKg9yrmKbZazVCgU0FL44Kt10yO+e5XSZSXlrb2dpZbrVa74O5u6wil53C
Z2bfXWMmNy6wpYWFdQoPfYwxIeDUHbABkdUdztiQwDygj8JRisZRMQS1Sg3J4STwKsEwDNSe
KkiODIWxaNTDUclA5cHG8EC68yEoRYq6ohW0WbiuixjK0LRcaAcSs6PQCmPvfihKFVpmMmR1
KBqfjU97LViWjXT6o3TLtpBmqlB2yBK9Mz6lCfJ8f6Efh0GeDYFdtR3E1RSv24N+eNYZ4qMN
NaWG7em63stXonE8z8/NFoQyz28fMJqfFtitdIN8fkJghKBA+SZEg0sh/DLLgpoRWdBe5gvj
LSRIKhLZkIGZzwvSgOwxyO2fV6l9Svizn2u8O4K/yCtXRv67zm8CDAB7Nv3TN5RBagAAAABJ
RU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:10.963'!
wallMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkWallMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self wallMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:10.919'!
wallMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAehJREFUeNqkkzFP21AQx/92XhynSqKaJFCCiuSgghRURsQH
qPoBmJC6MaAO3TqyM1GpEzsVDB1hLGOHLgghYdk0AixRNYGksZ3qJTEi8euzE6cxLCBOOr27
353u3Tv7BMYYniKCKGbf8XN64F9y3R3YD+O8wPrBwXe2v/+N+TZXDPRhnFcR2+02fPVtFCiQ
bOEuT6KFAug9TqC4FcM86TekuBLk2w0Q6Tn3aoZhhE+NEWBLxq2jwO2ZRj+f2xVBnBE397b3
PnY6neFgqhd1FAuzGGV29Rfmi9MR9n5l5ROBhwSlNBJwmg5oJsqaDmd0LMI8IEHgyGX9qByA
Rq2B7HgW6IrQdR2NvzVkJ8aCWDzu4cjUUbu2MZ7J9y+CXCZoympJXYDrukiiAlUtBrYvSTsO
tfRy6Aci16FOvgpYE7LKZ8NI+ATLspHP/2/dsi3kqRJpO2DpMIcRkhZurs614yDIq8G367aD
lJLjfXvQDk/7Q/xjQ8kpwfM0TQvrmSSFm6XFhVKkzbPf15iamRuy9NcddMs/kZATYJ43zPvA
WmuEb0Lc/ykin8yyoEyOsIszrL59c28PzC87E0IuFvssAfOjgRYkj0Lqhf6y1379gvUydwtU
gR8CP59xTQ1G8BjpcqXCU9f5nwADAI+5A+gr4267AAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:11.138'!
wallPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkWallPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self wallPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:11.099'!
wallPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAlFJREFUeNqkU01oE1EQ/nazu/lpqt2miRppICkoSaA3xYt4
6VEQEugWxVMvOUlBRKQHLYoXLRZFT7Yg1JNKacGLRfCvB6UUwbjRkhiptrWp2d3IJtmkTda3
SZp204MFH3zsN9/Mm5037w2l6zr+Z1E07TpHvr6GvUTwuMH3ppMEw7Ozb/WZmRe6wQnQwN50
koUuFAowYHB4VcCeR6tuRx5eqLt0Bry2kkh/qhfEaxxsGzfBcB3EyiQSia2jWhjggQ0bCg+t
kk7U4wlfoege+vb0o+mLxWKx2ZjVb+sIeI9gpyav/kA44DNpsYGBUQZVWFVVNTmUnAJ1n1nL
KURTO01aFbAyUGyL4sJiTchmsnB5XMAmDVEUkf2TgetAZ83HslUspEVk1mQE82UE597hGCxl
BjmbP+TvhaZpsGMFfn+gxo1ll1n4Q91N21hl+ifKyzJOCv2Ij9wQSG90ZusIkiTD7d4uXZIl
uFW+aTuQwlK6gMtjdzEknMV7yjbPtFOlX6n4x1oAyQaDr8sKnHwXqbuK+PyX+jWU4gh3J3H/
aj+iUYH86CA+gH3NOFE6cbw3ZCozubyGwz1Hm5qDSYIqfIdAyp6YmELfqdOwOoOYnHwSYsgk
sMajMF2ZJIE/VNfa2BS46ktEhAjGx6dQpPugUz5s5o3HprdTXRbLGAeEdw5InmxRwVV8nkpb
7LwWvDB0yT1y7Zb0/BWXElPs7+3Iyud6bwAPgbcV1wepUV39qt+5Qs0NRhFp8Rt7HNQ/plWP
naGe7u/Avayqv3n4bHfAXwEGACSpIu9RED8GAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:11.314'!
wallPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkWallPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self wallPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:11.273'!
wallPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAjBJREFUeNqkk81v0mAcx79tH0rBSSwMlqGSFHRGcDNefPkb
TLioCYlnjYlHj148edLEi949eCAelmGMiTvu4EGzuEjAIC+GOeZ4acsoUMJofVoYWzXRJT7J
t8/393nefn1eGNM08T+FYdnAbVpHJnGV6tXEH43TCR6urq6Zmcx70/JUmOhonM7C9no9WLI8
whrg6eJ37kEXYWh/cAJRr+UrX8YJiToPYfgYhD9Bo3o+n9//VY4ALwQMVRH6qJIf96e+xrAx
9snKy5UH/X5/ujHb5Qai4QUcZsr2JhLRiIPdS6WeEhhwa5rmaFDbKjSfk7VVyjS/gxmAm0AV
Crn1gg1a9RYCoQCwxyKXy6G1W0dgzm+3uVwG1is51HcUhHzB8UIQCgRtQYpLS9B1HR7UIElR
21vFo7ggxU9PY7sIDUjzZ23WhiDRvTHJ/i/IsoJg8CB1WZER1MRpnCZvUfRXsTCM4VYnCWss
Oc4Mfpayn+0OdDZYvqGomBFnad4Gsp++jjexqeDble9I3kgi8/oNSqWShStkBoOrl5fijjSL
Wzs4GTs3ZWn3MgqRIrysgPaIJs7xWF58B/MOc5fQl+CyLoXjyGQZ4vwBKxtlnL8Zt31zr4nY
9TPje7xVnWNmOe4ZDyQOP5AueEMDP5oeV8pcNE/BZ/kL9y/6ss83du2GzdEHq/JShajC/9Sj
YxvhSsK06skYL0c/Q3tRoPNXXSMdiOalzloLGBgfwTFp/DCGvwQYAO4MJVaR9DdFAAAAAElF
TkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:10.451'!
wallSmallBrickIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkWallSmallBrick
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self wallSmallBrickIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:10.381'!
wallSmallBrickIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAQpJREFUeNpi/P//PwMlgImBQkCxASzInKlijDOBlDGUexbo
uXRGBgYUsexX/9NxGvDnP4OxZ1C+8W+G7wx71s1iAIUO0AAUMbwuABpw9sLdw8bPv/0EsUHg
DIjYfnkPgyQXO1gerwG/gC5QlzJh+PPoBIO2VxrYVhC49egiA0j87vlzxvgN+Mdw9vydQ2BF
QJrhxfdfDBKcbAwwPkgerwE//zEYq0oYMcBs/vHgPAMy/9bVG/hd8BPox7O3Dhi/+vmHQYwd
IgXkM8D4P7GEAUo6+PqXwVhD2pRBgPEfA4hWkdYBYxgfJI9uACNyUg5iY5z59z+mIhhgZmQ4
u+4XajpgHPp5gWIDAAIMAFwGeaJh2+AMAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:10.264'!
wallSmallIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkWallSmall
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self wallSmallIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:10.201'!
wallSmallIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAUZJREFUeNpi/P//PwMlgImBQkCxASzIHGZmkWggJQflPgLi
pUCMIvb375ulKCaAwgCGmZiEa7Zv3/9/06Zd/0FsIMYQQ1YPwiguYBD88XzviZ2Pv3/6wQ91
XQNI+MiBvQwSIsIMggw/nuP1AgP/dx0rBzPZg7uPPlmzZnH979+/wcLP7t5k0FGWZ+Bn+K6D
34D3HPd2b93/jJeDn//q1asM95/e+cLOw/aZ+f9fhgeH7zB84Gd8gt+Aj+xKlnq2UjCbH7y6
89XS3lQSxv+4bq4+XgN4GX++unnhDMObDx8Z+EXEGdiZOHl3b9n/+svHL2w8/Dy/gBZcw2sA
D8NPK11VRYZz124xKCoqMvz584cLKMx17949BjU1NYZlczaooRvAiJyUpVlYuoGU/lcGtj9f
gBhLurn858+HapwGDM28QLEBAAEGAAoxlxfgKVMNAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:08.997'!
walletArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkWalletArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self walletArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:08.935'!
walletArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAiBJREFUeNqkU89r02AYfr4km2W14g+YUmVsFcUWlh4quI0N
xfnjImUHQU8e3GH4L/g/uO4iUhAZdgNhJweuBweC4ObBHAxi7Tbn2C61E7q2SZomaeL7pbBO
qVPZC4EvX/I87/O8P5jneThICDhgSI+vMDCGNJ0T/4lVSPyE5HIHHhI379xP2La9L0IURaiq
ClmW8XpuuqnAaTQ/WpYFXdf3JQgEArBtB6ZpguNEKoBE7340Gg04jtMWWK1qKJfLzYyShHx+
BR0iCfeQ3lXAwe0s7OxU4JLPeFxGvV7373jnYrFoYn52tqXgdwJ+rtVq2NgokOfzSKWmkUyO
oFgs+ipCoRB+kCjJsls14CBuRdM03yfPRHUjyZsYG7vs16grGIRL/xhEvu0TOC2ChVPjKAQi
iG3N4ez3Rf/+2PEQtotlZLPLv1hbW7cUQYAirMYfgJPwjFvsNG7cHsbH7iS+do+ig6TyJxw+
gYGBCxgaipEiAYODUZw7Axw9THOwHp9IF3quR1ePdGIzl8Pb9324encU2WcGPCqerC9j77hb
5Fmg1BXq+JsKwIYz3wq3RnpPrlQBbU8Xe7qAhUcZo+/5vVy71pY8fFmq46G0tvTpVeqdepE3
tWoY6L92SQ73R5CZfKm6Wu3JZxPzf5grPgCmRLhx1wVV1oXosQ96bwSLky8UJghTncDMX5dp
d9pKJT4hSj71lJaLTR0KBmf+ZaN+CjAAXFECa8x1WWUAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:09.181'!
walletExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkWalletExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self walletExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:09.111'!
walletExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAllJREFUeNqkU0toE1EUPfNmRtJ0xtjEUhtrLMW2NkgqiWAb
EV0IXVhKcaF0J27qXlx05UKhCxddiXRXqN0YcSFKFRe6UrQEoSBaMRJCjTEfm0kzzWQ+Ge9M
UKmGgvTC5X1mzrnn3PceZ9s2dhMMuwzhzlkOHId5msf+E5sk8dNCw3FgIzZ26UrMMIwdETzP
Y3V1FZFIBM8TC00FptX8qOs6VFXdkcDj8cAwTGiaBgfHUwMEWrthWRZM02wJ3NysQlGUZkVB
wNraJ4g8Cbcx/1uBA25loVyuoEE+h4cjqNfr7p5zcuHwUOzR0tIfBQ4B82cg+kswfgRQXd+P
Wq2GdDpHngcwN7eAiYnTyOfzrgpZllEkUUynok4apgbeV8bQuRtotBWQL+Zc2dQ3kpzB5OQZ
l9Db3u4SbNG8QASC/su2VEBHKArZ34lAXxSl9AdUv0no8Mso5BUsL7/eZu3zFz3JGJLMITAb
4CxvFt0DcUxdvo9g/0nI3Sr2iAJEqhYMBjAychTxeJgUMYyODqG/B9gnYZo9WAfkECdL3SHw
whYSiQQ1Mw/5QBe8nRpEUXQlO8mopE5+nbFCJ/6iQhYKDRzuiYJJB/us7MYK/+TxdRTrK+C7
9lrr6puNp4t2hpq+7cEs3nuHDRsfs3WEhJmr3OCREwHF48vxlqng/PhtpN7H4O3i+MFTUuar
Vb05e9d+2+J6OBdAY7FjuHio19fTxnKQRBVqacYdJbGKEO2PHMf4rWtcln7+O79TKoJSsbVX
L1MpWqSaxLPbnyuD1hsELowBD5/9K+OnAAMAdFn67liXA+gAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:08.819'!
walletIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkWallet
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self walletIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:08.776'!
walletIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAYxJREFUeNrEUz1PwlAUPf0wEgkx6Mbg6AcDDCQMJkYn3Qib
u4v/wR/gyuTAxsKkkwuDg5uGgUEmMMYQ42CKRlpK6Xe9tw2ghJAQBm/y0tfXnnPPufc+IQgC
LBMilgz56kiAIKBM+9yC2AaJP5d9dhAgd3J6lnMcZy5CkiQ0m01kMhncXVciBa4XfbRtG4PB
YC5BLBaD47gwTROMk6gAMr2H4XkeXNedCez3daiqGmWUZbTbz1iRSHiA8lgBg2dZ6PU0+OQz
m83AsqzwjDuXTu/lbqvViYJpAt4Ph0N0Oh/keRulUgWFwgEURQlVJBIJfJIo2XYmNWAQW9F1
PfTJmahuJPkNxeJhWKO1eBw+/WMQeTckcCcEhmGEWX0CioykSG4k0FVU1GqPf6y9vNoNUURj
TMAZWQG3SpqqQyq1GS6REPV6C/n8DgT7CV8azcHNO3CcjArDbeLnaI0K9nvcbfLMRBp1/F4D
BDrb2l/FZVLA7iJj+B2g9WDhggnWeUZ40BYcZR4AU/j32/gjwADPJNP43Qc1HgAAAABJRU5E
rkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:09.357'!
walletMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkWalletMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self walletMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:09.302'!
walletMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAapJREFUeNrEUz1LQmEYPfejEEXIagiXtkIhHQy3PrY2cWtz
qKH/EA3RH3CxwSGQSBraWhoaaiocJHJJI0KcQvvQq169H97b875CmpkQDj1w4b0f53nOOc+5
gm3bGKdEjFny4boAQUCSzqE/YrNEfke2mAIboY3NrZBhGCMRkiQhl8shEAjg8izVZWB2ui91
XUez2RzZwOFwwDBMtNttMJxEBsh0z6vT6cA0zaHAer2BWq3WnSjLKBQeMSERcRvJLwYMPExC
tarAIp3BYACapvFnbHN+vy90nk73GAw2YOdWq4Vi8YU0LyAeTyESWUG5XOYs3G43XomUrBs9
DxiISWk0Glwnm0S+EeUSotE17pHT5YJF36jUvMIbmL0GqqryqRYBRYak8ky7USnXcHFx+03a
07OeFUVk5bkKUPKAT2QM2KqkAR+83hl+iYTIZPIIhxch6Pd4UygH3nckpxT41NM7iFZfrGed
kFbnuYz+uOukmTVSaONXCiAkgNx2LLY06H7i5Fi9nsTDb5n4sJG/0bArHABH5OPyj9RRVPeB
vRG5YgFoC//+N34KMADewde61JkbvQAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:09.531'!
walletPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkWalletPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self walletPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:09.476'!
walletPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAhtJREFUeNqkU09IFFEc/mbmTW2zjKtEGRvsJdC0GLEFT8UG
QQbJ5iGqgwRJUBB4bUHoGBKUkBgJHQT1lB3q4qFAiLCEFmm7jKFLWkisbe7MurM7//b13ixo
hYniDx68mfe+733f731PoJRiLyVij0WGzwoQBIyweXyX2DQTf4tUuQOKeOfV3rjrutsiJElC
JpOBpml4/Xy0psDza4uO46BUKm1LEAqF4LoeKpUKOE5iDSDsOyjf9+F53pbAYnEdhmHUTiQE
8/NfIEtMOMXIhgIO3spCoWCiyny2tWmwbTv4x2+utbUl/mpiYlPBvwTyioHITBaLh2TEEicx
ODiKZPIMcrlcoEJVVfxkokSHYYLBesAJuL+lVRNzuTLar/dBXTCY5GV0dydQLpehhMMBgcXm
q4yAON5mEy3Lgr8/j6X1RvS//Ii7iRacaG9kpBampt7/ZW0h66RFEekNAn4yPVCAfCSP/tQ1
9HWdQnNMAVEJomw9Gj0IkSFmZ3V0dDRDcD4hb7IcTH4HzjewHWEDciSPCz13MP54GKebjkKp
KkHD/oy7w/xyIpPd+LTJLKzYiClNQm7Z/mze6EnVPbo3UNTf0R+/vprm//IwNj6HNQqdY8nN
izic6MS+5OVU3dOhgZnsGn04puPDDqLMA1Ah2jGh60qvfu7Jg+PTjk3vC8Cb3TwIgefi9iVh
MlKPofoG+nbxG/Dsxc4JfgswAB9s9xybynMZAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:09.723'!
walletPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkWalletPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self walletPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:09.659'!
walletPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAgFJREFUeNqkU01rE0EYfnZ2E9ImgaoVShAPQosJuhXjoY1Y
rRdvpb0oehH00P8g+gesUDwo5FaE4sFbQXrIoZdSC3ZBVqUfiEQPUhOt2Xw0m9mP8Z1JsbXU
UOkLM8zOzvO+z/PMO5oQAkcJhiOG8eyaBk1DntbZ/8RaRH7SCKUCgeyNW/eynud1ROi6Dtu2
YZomCq9m2gz8oP2Tc45Go9ExQSwWg+f5cF0XEqeTAQZ9qwiCAL7vHwis1epwHKdd0TCwvr6B
iE7EBfJ/GEjwQRIqlSpC0jk4aKLVaqk9eXOZTDo7Nzu7y2B/ArluNpsoFjdJ8wCmp2cwNnYF
pVJJsUgmk/hBpAzu7XogQVJKvV5XOmUl8o0of8X4+FXlUXc8jpDObFPyskqww+BJqoiPkQpO
/9Rx930CTCIpjh1PolxyMD//5i9pnz5zizFYbDHXBZlklTkYnbiDYsJDhCjuHanUCQwNnUUu
lyFGDMPDafSfAnoS1AfLl7vyawPRdC8P4QQOGJn66GIZZ2pRTH45qWTsbXdOmhmVrtKNL1QB
DU977NGb18/vd3/leWF7ZKq2+q+e+CWwttTCAwM8fLvwoqBKnLt9wfzw8p2tTsRhvXbxsENf
yQZwDZruQ8I9sbIVbBFHQSZol4jb4R6Tmr9zagRhfXu8QTuaRQPoix4qwW8BBgARVerawelg
yQAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:11.698'!
wandArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkWandArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self wandArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:11.645'!
wandArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAsZJREFUeNp0kl9IU1Ecx3/X3V2dY2nqtA3yopb64OyPEo2i
B6ESYxW9DKbuwf7sZcgCUxCikCCyHsoeyiQIRqKEDFw4FiSMxhJqsjYXpiCEU2FjoG5u9253
3n73pjP/9IMvv3POPZ/f9/zOPUR9LQFt1wE0NZANSgqgOCQO9ahRJgnAZcS5fWqmRufxHyuM
RqOrKCCf9MC+SKUB1tZAQ1HQmkrBT46DQChSAqFwsW761/FqlmWaeZ7/hFtnczJY+QC1syw8
0zTe1glZmC9HikGAGYZpttlsL3p7e0czmcxpMkey250kURKwJpIQcNrfyCiK6PngAN8G7MCT
k5P+zs7OMSwwTQr97i0gywN9Og2j8Q2w2u28b/wzXMX2B+LxOL0N11Ym+h7djQAp9Lun/3Z0
bxXucmGRGBr/zCMMA93d3bRWq2VjsdgYx3F9LRfWYT0GdhIvaVegszWR4KmFEGF9/Pov3NXV
RTscDjYQCMSUSmWfVCqFchUrFNCRIx/3FRD0dtvZYrHQTqdThHGuLGoywZFLZljkbsBR+AoE
HBwibDabaZfLlYVP9tigsPYc8JubwCaTcJZ7CpL/wSaTiXa73Vm4/t4YFFRrB3H8EN9AIsNx
/rmNesg5CO7o6KA9Ho8IK6rOKE/1B4FS1UGKYRoMzWUNmC1YpE0AJHtho9FIe71eEZZXNCor
bg4N8uiK//zOrN8PMrlMfbmpQv3NG6KxlQTxL2wwGGgEs8dWGwagquXa8pXz5ao5XIlzO27l
+QC2d26vcIJK1Iher6eDwWAWFnflF0OcV1VPuedg/vv8yswX30puvkwtLz0ME68mvFw6/VzY
VoC6pdFoGMwRVBmqFFWCKtr6rkDJFa3vp+tcPK9oG/bKL9434hoh2QJWw+HwEuYHgi8qD5Ur
vMYtkcJ9bRZUnoj++A3pJd9L1tU/jGv8HwEGAI+naJpv2k6MAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:11.88'!
wandExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkWandExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self wandExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:11.828'!
wandExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAtVJREFUeNp0km1IU1EYx58z767TlrM2dUvokuYrTSP6kARZ
RCDVyi+x0pQywgITA19K+qII0suX1pcogmL0QZdITlkFE/ahIQxfcDIsSCRNpG2Z7vW63d2e
c0VL0wN/zj3nnt//eZ5zHlJSSOBqJYC+ADYGKwfYnSZ9GlE90QhAXJDW1pGpAoNz8mC63+//
jQLmYRv8N1ZjAMvLoGdZqF5dBU88Du55rwbmf6oNY1/y8nk+WiGK4ic8Oi0T0Hkb1fA8PNEf
vWmgM10veNVA4Wg0WtHf3/+0vb29RxCEI4wsaXN0hkElgTkcAfdH64sUliVtFhtMhOAvPDw8
PNnY2NiHBmMMrXerQYoCjLEY9ARDYLZaxYkBO1zA8k3BYJBbhwtzwp1dd73A0Hq31F+D0avp
Xc7MkZcDdhFhMLW2tnJlZWV8IBDoi8fjnWdPrMBKAKwMXtKmgZHN4bDIzswTc/fzNbi5uZmz
2Wy82+0OtNxO70wkErBfx1MDA7lsIFsNUCKspQ2mpqYmzm6387m6qdiDO/AB94ZQr3kM7PXB
joPCsw0NDaJer48ms+AbHZS/CfpfLdLZNUAUKPj8joBsB9hUX1/PORwOKW1HL7merj1dpFCk
ZamyThYJCThDG4u+oGw7uK6ujnM6nRL8rIPoEgKp1GSfyr9yrRc0uuP5dC3EgUFtMpDg2tpa
zuVySfDhYpKBLV6+a09JMQgBlcVigUhwUcWmHijGDMpj/xhIcFVVFTc+Pi7BuM54dA8ItvEl
lVaft7DkgqHBFvDx0yDfq82j+3jhhBrkUNhoNHIIbsDVFwngoWPJqZpSSPqhZmU+OHf+MaQy
AVAqebVcoSyl/6mBH9Xl8XjW4UOozLfvRU0kCrcy96XlpsgWQSkPQch/X5qV8iBos1U5mMEN
bFxQoUYR7sCZvnMWKk41MiaSX0vf5oDAd4wkAukWcV8kVATEr7MQ/SPAAFNGcB8LT5laAAAA
AElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:11.513'!
wandIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkWand
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self wandIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:11.446'!
wandIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAfdJREFUeNpi3D6fkQEdsLEyMPDygZnhQLzyx3cGhj9/wfzN
J66o+x67pCLw9u3bD0DMwMKABfz6zcDw8SODLhsbQ/SvXwzX/vxhuPzktQjDk1fCvuduqqr9
/PnD4////7uASm8w/QWajAXH/vzJ0KNrkuoLokH8Z6+FGUCaf/z44bF+/fqJVVVVK//+/WvE
wsSMajsL0E0szAyLv31nuLxz8yxONjbG8tXbGS58ZUBo3rdv36W8vLy1QAPOsYD8i24AJwdD
+O/fDCu/fGVYvHnz/wub9jL4Ab0/6cuXL/IwzRpK35paCl8zsID8i+b/WKDt0aCwvPeYcfam
vf+BmhkmlZWVyVtaWv78/Pnz2j9//jR52X1i+PSZYTMLMJBQANDmxd++/We794RxcfsMiOaS
khL57du3/7x8+fJnUVHRJlZWVgY5yZ8gA3xZVmzBMACE58JsLigokN+5cydYM5AvCgwHBpAB
hABI84OcnJz/urq6P4Ds1zAJXl5eBikpKYYNMxnBmAmH5knp6enyBw8ehNuMEk5Af1+5hcfm
pKQkDJuJAWDNcXFx5GuOiooiS7MSSHN4eDhZmkEJ+R8Qv2ViYnKHBpgOEHMDMScQc4ASFBSD
4o4FqgcU+OBsDCLkgFgYiD2AeAcQgzLuHzT8G43+A1X3FyDAALwcBED2YnmKAAAAAElFTkSu
QmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:12.065'!
wandMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkWandMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self wandMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:12.008'!
wandMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAjtJREFUeNqEk09o01AYwL9saWqRqdhV8eACw7kejAf10ot4
8FCEiBcJdFuEovRSSoXSQQUPRRDBiz35Bw+uB606CotQK6zHIpStY5GilyFYPFgKrum6pE2I
36ttbNMOH/zeyyPv933f+9pQ570ULN4A4ObBGowDYOpI91FAMuo+gG5099LnL/N8cfvMsXq9
/hsB+tEyjIx2B2B3FziGgYV2Gyq6DnK1Ng3VX25+89vcWU1T/aZpfsKjXycMjDyGJU2Dx9yl
OzxZyf5nzQ1EVlXVn81mnyQSiYxhGBfoicnh7DSNTEK6tQ9yXnruYhhq+V0Otvbgn1woFLYj
kcgqBtikyX3tAVyHQOh0INPcg7QkmVtr63Adr59qNptsX/bOtpIP7taAJve13X8Jsy+QXu78
oF6srZsoQyoej7M+n09TFGVV1/XktcsNaCgg0dikoYGZ062WyexUqfTDp3/lWCzG5nI5TZZl
xePxJB0OB8yc0kgAnn7zYSQA4WU/czQaZfP5fFfGvQf7ACTA/waRv4fDYZPjOBWfa/0Xi04n
vMWV8J6nDpZDodCQfLMnDfKaNH2MnAoGg2yxWLTKvo/TuQNKpe2yKIpsqVSy5Hs4eQGe4f/r
ol02ATboQTkQCLDlctmS53A6jTRQviWKIwFerawA6cIsUhAEga1UKpbcP3QVuYIV6GMqwOwb
ZD2K3B5o2EnkBDKNHO+9n0IOIy7EiZDfkXwEFKlgBnEjfuQjQj5c3UbHtuq9c8YfAQYAEYUY
MgyJy4sAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:12.247'!
wandPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkWandPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self wandPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:12.2'!
wandPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAmRJREFUeNp8k19IU1Ecx79H19oecuG0wIcGw1SQ+RA9uJey
EJHZIsgYzD/EKuxhLAuZtNJMgjAqcBBRKUE+lITMnFITHAgRPam4iEYkQcOHLkK6ud3pHaff
sWbuj/3gwz3n3PP5/e459xxWU8XQegYwVWI71HuAfUVbTRsxKicAJbXV93/8VGn9sFi+f2Vl
5RcB1UA3cmJjE1hdhUmtRsvGBj4rCkIRqQSRn3rrXPhwRTIpN3LOp2nql4IUZc5DWzKJ+6aj
l6ziKfrLkh5ClmW50efzDXo8ntFUKnVEVVCYWV2lIgoxEk8gFPA/1arVrPv1Wyys458cDAYX
XS7XGCWYU4n1ZifQamDb3MRobB0jfj9fmJjBaVq+NxaLGdJylTHef+eqBJVYb9b626h6i9jL
pR/s2cQMJxlet9ttMJvNyWg0OqYoSr/l2BrWovCz8ScsIwFVRjzOLyxF2PBt7x+5q6vLEAgE
kqFQKFpK4dFocDYSwddT9MWvJpGTgBhOV+7s7NyWqV9aXV2NIkkyK4BbO4lB7BJC/u50OrnJ
ZJKpLYnBBzcYmpuby6/U1vbwvj7+hrHZXeWOjo4cefoFO26xWJyJRII3lJU9fA405JUdDkde
efwxm0osX+dGo7GnuLi4Ziif3N7e/l/5US8LWk9qTuh0Ogxly3a7PUO+dR458sA11DfVaaCh
P5EOo5BtNluGfK4OeNmLimy5vjZ303TExR3yQeIAUXLvMrvLY2HuvclmW62w0piW2EuI8ysu
AROn6BChJxqJd4S4uMpfwo4mNvVtGcOz8/y9OCY73ol5qd8CDADGgEJFH/szngAAAABJRU5E
rkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:12.455'!
wandPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkWandPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self wandPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:12.395'!
wandPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAoNJREFUeNp0k11IU2EYx/9Hz44faUq6oi46YJmCLqF1401Q
UEqwiC5aaEqIsRsZC9YGXhSMIIJu8iqTrnbjDBNcNBa47kZgDnUyDMKCrIuNgXNz7mzn+Pa8
x4/p1Af+vB/n/f0fnud9j3C5VcDDu4CpBXshGYDak/rUSvLlNgFV09f+b0stlvDixfpkMrlG
gvjKjUORLwCpFEyShN58HjFVRXQ10YjVeIMl8qP5kqLkuhljX+jocplGzkeoT1Hw2nT1sYWP
fP0v0QAO53K57qmpqTfDw8M+TdOuiGXlB7OLIqkc3uwmokH/uypJEtwfApjfQBEOhUKLdrt9
kgwiIq+31KCqEtZCAb7MBrx+P5ufnsEdKn8kk8nIu3BrU9bz4kkCIq+3pP4+yt7Le7nyRxib
nmEEY8TlcsmdnZ1KOp2eVFXVc/vaOtbT8IvUpANBmb3ZLJNWVgXvy7fbsNPplAOBgBKNRtNG
o9FjMBhw/qzCDSzi+KdDBlzvdzM7HA45GAzqMK2N610aFAuwlDGgXS3guODw76GhIWYymXI0
T+i7z+uBCSO9DNJ4Ix6MVUM4Bh6x2WxyOBzey4xndUCbNEpzM2kOjNmwsYWyo+CBgYGDsJue
5QW6ngIzD958ZOYjFLZ9a6Vwf3+/PDs7W4Sf1gLN4ihUglSGlJYClC1+/jsY5oT9cE9Pj0xg
EW4mf0eNfvj6vRvm0lq/fgzpBk2kkNVqlWOxWBHeja4K4FbFKGXTDdrvd5iXJhbm9G8C9JG6
g8F93T5DOk1qJJ3a+U514AQ8NZFzv9oYjRzkP4FQvgOsxePxv/yiSNWkSlIFf407EnWgjnWk
F5LATy2C5a3PtMf+CzAA6X9AVsNft74AAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:12.83'!
wrenchArrowIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkWrenchArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self wrenchArrowIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:12.772'!
wrenchArrowIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAu9JREFUeNpiZGJiYmBmZmb49+8fg5qaGoOmpiYDOgCqEWJk
ZDQDMiVA/NWrV+8CUs+Cg4MZWEACwsLCDKqqqmAaZBAyAGoU4uXlDY2OjgrT1NQyNTAwKAWJ
W1paguVZhISEGExNTcGcv3//MmABFkFBQeFycnKOwcFBfa9fv94MVP8MqE8aKPefBaT5z58/
DHiAtIyMtEl//4QtJ06cXAZyuqCgoDTQpYG/fv36zvTz508GfPj379+cQAt4k5ISfUxNTaKA
BhgDvVs+e/bstk+fPrGxPH36FByIsMCEYRYWFhDNCBRnBhrC8OXLZ4Zp06YVzZ8/Xy0/P8/n
+PHjx969e/cKLPn9+3cGoHNAtoHDASkgfYAGiFtZWbny8PAADWVmMDAwlD516vT57u7ubR8+
fFjPgsvj////9wNirY6O9vb4+ISmly9fskGlvgPxfaDrdrGzs79iwaHZn5OT07C9vb0+Ozun
Bsi+AnTZRmmvAlC0guQZvt07zfDn6SUGFiyaA4WFRSxaW9vKCgsLWoDeu8omq7/RJH8XSPNM
IDYGqpnw68ePJd8+f2ZgQtMcLCsr59jZ2VtWVlbS+/btmwtsno0bWN0bGL4DFQM1GUd5iBsD
6QKg2hhwQkLSHKKioubW2TkhtaAgc+qjR49OcJnFrGUU05wJdL4xKHCvX7zIcEjyH0OEn5Lx
vKWXC/4DA5uRj4+PgZWVNczAwNi7v396XE5O8rxr167sBIqt4kpYxSClLffM20ZO8tZnBoYv
SOlNjouBYf2CI2eZgSEZbmho6jdt2sLYrKzEJRcvntsOTECr3r9/z/AHFP//JdVOHLnFcPvM
7edXDl94zs7FKcUtJsiwbfq2s0D5CQxcXFwdd+68/m9n57SMg4MjDWi4OBCLAbEIEAsBMT8Q
8wIxN2/00nM6B///541ZdpbbtTYOlNdYgInniJaWNCMwDB4A2aehBvxBw79B9PeH5y/d7PvK
+P/1tSl/jk1YDjIAIMAAyFdkvjm/tgYAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:13.005'!
wrenchExclamationIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkWrenchExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self wrenchExclamationIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:12.958'!
wrenchExclamationIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAxtJREFUeNpiZGJiYmBmZmb49+8fg5qaGoOmpiYDOgCqEWJk
ZDQDMiVA/NWrV+8CUs+Cg4MZWEACwsLCDKqqqmAaZBAyAGoU4uXlDY2OjgrT1NQyNTAwKAWJ
W1paguVZhISEGExNTcGcv3//MmABFkFBQeFycnKOwcFBfa9fv94MVP8MqE8aKPefBaT5z58/
DHiAtIyMtEl//4QtJ06cXAZyuqCgoDTQpYG/fv36zvTz508GfPj379+cQAt4k5ISfUxNTaKA
BhgDvVs+e/bstk+fPrGxPH36FByIsMCEYRYWFhDNCBRnBhrC8OXLZ4Zp06YVzZ8/Xy0/P8/n
+PHjx969e/cKLPn9+3cGoHNAtoHDASkgfYAGiFtZWbny8PAADWVmMDAwlD516vT57u7ubR8+
fFjPgsvj////9wNirY6O9vb4+IQmZ/OnJnbmf5SPnmG5ung9ywag63axs7O/YgYSKE6Hescf
GHVGnZ2dzbm5uTXaqj9uFiR8lLbxnqkjz7/5ur7G786Xb5k/vnnPysCCxeZAYWERi9bWtrLC
woIWoPeuliQ9+Csg4a7JwcEnzi/uoKn7Z49rZ/nXzQwMXxmY0DQHy8rKOXZ29paVlZX0vn37
5kJZ8pMt//4yBohIO6pFJqxiEJG0VgPx//5hYAFihAFAzSEqKmruXV2TcktLi6Y+evTohJ/T
+7Uq8t/tuQX1tBj+fuYHJmGG719e8LNxKWr9+ctg/xvJgDBtbT3fCRNmphYX58y7efP6IXXF
n2t8HD4xAtNYKL+Eruqz96cZtm4pZXjz8wYDq5CEKkgcGGmMIAPC9fSM/KZOXRCXm5u65OLF
87u+ffu2SkrkHTCFMliwc4noMzA/FWZjesPg7dPNwMXymYGH56cwKwePPkieCZjKDGfPXhad
lhaz/OTJY4c/fvx4AGiA2NKN/0W+/2DIEJPiU+ZkesHAw/qV4evbSjDNw/qFQUKaXwnogmQW
YOI5oqUlzQgMgwdA9mmgi8SBGJQ5/pw495/x3fu7jxkYGR4BnfqfgbH9Pyi4GEGYkeH/rQcM
PwACDACQ4GZlMizzZgAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:12.638'!
wrenchIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkWrench
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self wrenchIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:12.59'!
wrenchIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAlFJREFUeNpiZEACmpqaYIwOmJiYhBgZGc2ATAkQf/Xq1buA
1LPg4GAGFpCAiIgIg4aGBpj+9+8fimagRiFeXt7Q6OioME1NLVMDA4NSkLilpSVYnkVYWBjO
+fv3LwMWYBEUFBQuJyfnGBwc1Pf69evNpqamz4SEhKSBcv9ZzMzMGP78+cOAB0jLyEib9PdP
2HLixMllIKcLCgpKA10a+OvXr+9MP3/+ZMCHf//+zQm0gDcpKdHH1NQkCmiAsaqqavns2bPb
Pn36xMby9OlTBmZmZlBAgWkYZmFhAdGMQHFmoCEMX758Zpg2bVrR/Pnz1fLz83yOHz9+7N27
d6/Akt+/f2cAOgdkGzgckALSB2iAuJWVlSsPDw/QUGYGAwND6VOnTp/v7u7e9uHDh/UsuDz+
//9/PyDW6uhob4+PT2h6+fIlG1TqOxDfB7puFzs7+ysWHJr9OTk5Ddvb2+uzs3NqgOwrQJdt
RFYD8iY4jWDRHCgsLGLV0dFVX1RU3AL03lWg2EZcLmVB0xwsKytn39ramVtUlNv79u2bC6ys
rBtwaf769SsDAx8fHwMoMUlISIQ4ObnMOn36yn9ra9spUlJSIfLy8gzAKGMQExPDnUqgBoQ5
O7stvHTp7n87O4e5wCQdJikpySAgIMBAEAANCHd0dF1y48az//b2Tov5+fnDubi4GIgGQMUd
d+68BtrstIyDgyMNKCQOxCA3iwCxEBDzAzEvEHMDMScQswMxKygiwHkNGEg+wBxnCwzAB8CE
dAKUp4D4Dxr+jUb/gar7CxBgAMUI9C9MdADKAAAAAElFTkSuQmCC'! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:13.187'!
wrenchMinusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkWrenchMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self wrenchMinusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:13.141'!
wrenchMinusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAn9JREFUeNpiZGJiYmBmZmb49+8fg5qaGoOmpiYDOgCqEWJk
ZDQDMiVA/NWrV+8CUs+Cg4MZWEACwsLCDKqqqmAaZBAyAGoU4uXlDY2OjgrT1NQyNTAwKAWJ
W1paguVZhISEGExNTcGcv3//MmABFkFBQeFycnKOwcFBfa9fv94MVP8MqE8aKPefBaT5z58/
DHiAtIyMtEl//4QtJ06cXAZyuqCgoDTQpYG/fv36zvTz508GfPj379+cQAt4k5ISfUxNTaKA
BhgDvVs+e/bstk+fPrGxPH36FByIsMCEYRYWFhDNCBRnBhrC8OXLZ4Zp06YVzZ8/Xy0/P8/n
+PHjx969e/cKLPn9+3cGoHNAtoHDASkgfYAGiFtZWbny8PAADWVmMDAwlD516vT57u7ubR8+
fFjPgsvj////9wNirY6O9vb4+ISmly9fskGlvgPxfaDrdrGzs79iwaHZn5OT07C9vb0+Ozun
Bsi+AnTZRmQ1IG+CoxGL5kBhYRGL1ta2ssLCghag966q/vq1UQ8tpgKA3v6LbgBQc7CsrJx9
a2tnblFRbu/bt28uqPz+vSEGFNA4vMqCpDlERUXNrbNzQmpBQebUR48enWBlZV2bANT8n4Fh
JtA2YwzXMjCchRkQpq2t593fPz0uJyd53s2b1w8BNa8xffmS4QtE3jg+Lg7DgIWLFjEw8vHx
hRsbm/tOn74wOj09ZsmFC2e3AKNz5bdv38CKXIDYAeiCP1hcALT9LAMXF1fHnTuv/9vZOS3j
4OBIA4qLA7EYEIsAsRAQ8wMxLxBzAzEnELMDMSsoIsB5DehUH2COswWGwQOgzSdAeQqI/6Dh
32j0H6i6vwABBgDVshj0PJxgvAAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:13.451'!
wrenchPencilIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkWrenchPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self wrenchPencilIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:13.408'!
wrenchPencilIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAtpJREFUeNpiZGJiYmBmZmb49+8fg5qaGoOmpiYDOgCqEWJk
ZDQDMiVA/NWrV+8CUs+Cg4MZWEACwsLCDKqqqmAaZBAyAGoU4uXlDY2OjgrT1NQyNTAwKAWJ
W1paguVZhISEGExNTcGcv3//MmABFkFBQeFycnKOwcFBfa9fv94MVP8MqE8aKPefBaT5z58/
DHiAtIyMtEl//4QtJ06cXAZyuqCgoDTQpYG/fv36zvTz508GfPj379+cQAt4k5ISfUxNTaKA
BhgDvVs+e/bstk+fPrGxPH36FByIsMCEYRYWFhDNCBRnBhrC8OXLZ4Zp06YVzZ8/Xy0/P8/n
+PHjx969e/cKLPn9+3cGoHNAtoHDASkgfYAGiFtZWbny8PAADWVmMDAwlD516vT57u7ubR8+
fFjPgsvj////9wNirY6O9vb4+ISmly9fskGlvrsyMfGs+PLF6sP//0dYcGj25+TkNGxvb6/P
zs6pAbKvAF22MdL3D8Onf/4q0k+eRGp6eHhuamzkZsGiOVBYWMSitbWtrLCwoAXovauayr82
9pf/AMox2E9Y8U23Y//+Jndl5f7I//93sKBpDpaVlbNvbe3MLSrK7X379s0FLZU/G3KinoI1
f/vKULZ2jr6XtrZ23YcfPzaGMTBcYuDj4wOnQAkJiRAnJ5dZp09f+W9tbTtFSkoqxNFcnGH3
YkaGXYsY7TdMZ9z6/Vnl/6l1jPt8nTgc+fn5GeaAbIUaEObs7Lbw0qW7/+3sHOaKiIiE2RoJ
MaysZ8DQ3FnE4OLtwMHAwcEBcTbQgHBHR9clN248+29v77QYaHI4FxcXQ6gDA8PyOgY1dM0u
FmiBBlTccefOa6DNTsuApqYBhcSBWAyIRboyGNv/f7n5f1IN48EYXwZfoBgnELMDMSsQM4Pz
Gisrqw8wx9kCA/ABMCGdAOUpIP4DxTeTvBm33n3GMPfg+f9HgPzfSHIgdX8BAgwA0zZJifAH
ddEAAAAASUVORK5CYII='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:13.635'!
wrenchPlusIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkWrenchPlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self wrenchPlusIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:13.583'!
wrenchPlusIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAsdJREFUeNp8U11IU2EYfs92dE43w00ymu4idLAVdOS4cl4I
GtpFVrilkos0+5FQUqPWjRBIOofYvEkRIQlCSOlHkkAv6ibS1KmFeRGCQ9hgLk2Xetp25un9
jhoy1Bce3u97f57355yPkkgkIJVKYWtrC3Q6Hej1eogWjFFRFHUGj8fIfWBgYASV12KxAE0M
arUaMjIyRE2I9gomqpRKZYnVWl6q1xuMDMM8JHaTyST6aZVKBUajUbxEIhHYR7LNZnOZVqvN
s1jMT/1+/3uM92KeBn0CTZJ5nodDRJOaqslyOjuGxsa+9pHWk5KSNNhpcSgU4iTBYBAOQzgc
lmMBZVXVjSKjMascCVgc91FPT09LIBCIpT0ej7jE3WXugqZpoim0S5EE1tf/QGdn5/3e3l5d
Xd29otHR0S8rKytLopPjOMB2SDVxD3sWWYQEKTk5OQUKhQJJpcAwmZrx8Ynptra2D6urq2/p
gwYXBOESwtDaardXVFQ2+Xy+2B0Xh1jA7kZkMtkSfUDyZblcnmm32x/X1NQ24nkWOxvki2P/
x8jmJQBuAHqf5GK1Ojm7ubnF1tBQ/wTH+xE6IQxyjQnkp+gmS0S4woJQvb7BgyQq2ZKWps1z
ONptNtuD9uXlXzMbqaF37pJlgKAAEBbYWwWVLNHiHfZ0gMlX0tN1hQ5Hx+36+rvPFhcXx2Ji
Yl57rgbQiZV5TOIFWIusIZm45EkQwEUlJiYCBpYyDHvB6ey6Xlt78/nc3Oww2vp/mzj4e07k
n8wz57PR435681EkKGPZsxe7ul5Yq6uvvZyZcQ3h53y1ubm5HXVeBlAo68ZqIsGp0tPsbP83
1/ZDARfEx8e3zs/7hdzc/L64uLg7aE5BHEUkI1SIIwglIgGaFFPHF04KqAmBlFDQWO2zwaCh
cAduPE/sEPBRCIt6Kvjd6/1JgQ+mySsnq/snwADdeULA51uxUgAAAABJRU5ErkJggg=='! !

!UiFugueIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:39:13.818'!
wrenchScrewdriverIcon
	"Auto-generated.
	
	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ Icons
		at: #silkWrenchScrewdriver
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self wrenchScrewdriverIconContents readStream) ].! !

!UiFugueIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:39:13.764'!
wrenchScrewdriverIconContents
	"Auto-generated.

	Fugue Icons
	 2008 Yusuke Kamiyamane
	Website: http://www.pinvoke.com
	License: http://creativecommons.org/licenses/by/3.0"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
ZSBJbWFnZVJlYWR5ccllPAAAAzNJREFUeNpsU2tIk2EUPt9uXuY2NxV3EXM/RKyIlU6m4m1m
WRip2xw4gxQ1/2WBGgaigilZWBZSE3+UKZY/FBYlYj9EbN62UPohaFQgczryMhOZu3ydd14Q
6YWH9zvve57nnO+c91A6nQ5OL5qmwefzHdsMBkNEUVQSfoqJPTg4OIqbTaPRAGt9ff1GeHi4
BA9WEabTAkgU8Xg8ncFQXBQff1apUChqyHlycvKB+Pj4uMRoNL4WCoXx29vbYLPZYGVlBbxe
rx8ej0dVWFioj46OVms0hd0Oh8OkVCptIpFIhnwpg0RWqVR15eXlBsyklpB2d3dhZ2eHkAlk
UVGyxI6OZx+npqb7SeoYTIYZFuzv718jAqalpaXHJSUlfVVVVYaIiIhaQrTb7eByucDtdgeh
zSsrK81TKhOL0T8hNja2rru7+5HT6eQwjwq1sbExOTExwW9sbDRYrVb+6urqJJfLpfAqRa3O
uup0boNWq01ms1nS6uq7t+bmLJaRkZEx5snqb25uTprNZr+IxWLhY+RINpsdnpKSkhMSEgIs
FhMUiouymZnZb+3t7Z+2traGKPjPksvltQ35+aWxRqM3tKLi3E2TqXltbY1zeL2H+MlkMkcD
AgLWWIGBgYCpAofDOQb2/Zewq0uQ2tQkGW5osOlFoj97LlfnKxbrOAgKHOzBwcF+4whILhCL
JUnX09JzB1902vNyc0PjrFY6weeT3fZ4zB4kzTMYfl8WCjIxjZNkTUyMPLO1tf1+TX/v079O
50jk/LzkQmVllsNqddMAUed9vkkddukMQkgeG5/Ph7CwMBCLxVq1+rJxdvY7nZqa9lIqlWrv
CAQwDNAyBDC3V11Nmynq81eKevCFouADZtJH/uFQoCg7+8qbhYUfdHp6Zg8+qCKJRAKJWB8k
E+eW9yiyX19PI3lsjKIenhTQZ2XlvFtctNEZGepegUCgJ3U5uci49aLIWxTxNjfTSJ4YAGj0
C6Bz2/KyAyOr+7EjlXgUgQglV4gARCCChwjDKXregyJ0WxttBJg1kmHDSuqxeJdwAn/js506
7PPuIdxk4BBBCC4RvQdQGQegmgYYWAJ48k+AAQD59UXDERSfMwAAAABJRU5ErkJggg=='! !

!UiIcons class methodsFor: 'icons' stamp: 'mt 6/29/2010 18:36:30.245'!
comboBoxArrowIcon

	^ Icons
		at: #comboBoxArrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self comboBoxArrowIconContents readStream) ].! !

!UiIcons class methodsFor: 'icons' stamp: 'mt 6/29/2010 18:35:58.882'!
comboBoxArrowIconContents

	^ 'iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAACuSURBVHjaYvz//z8DMYCRWIUs
6bPO7ufiYHUQ4OZg4OdmZ+DiYANLfPvxi+Hj158MH77+ALJ/H2D58eOHQ5qPMV7TJq056sDy
9etXxvaFu/6725owSIgKoSh48fodw87DZ8BOZPr8+TODm5sb45pt+xku3X/N8PwLAxiD2CAx
kBxIDRPQRLDu4OBgxu3btzO8ePECjEFskBhIDqSG0ThtJrqTYMHASFbwEK0QIMAArTdVz9y3
YYUAAAAASUVORK5CYII='! !

!UiIcons class methodsFor: 'class initialization' stamp: 'mt 6/29/2010 18:34:12.172'!
initialize


	self initializeIcons.
	Smalltalk addToStartUpList: self.! !

!UiIcons class methodsFor: 'class initialization' stamp: 'mt 7/2/2010 08:07:15.636'!
initializeIcons

	| methods |
	Icons := IdentityDictionary new.
	methods := self class selectors
				select: [:each | '*Icon' match: each asString].
	methods
		do: [:each | Icons
				at: each
				put: (self perform: each)].! !

!UiIcons class methodsFor: 'license' stamp: 'mt 7/2/2010 08:10:09.996'!
license

	self subclassResponsibility.! !

!UiIcons class methodsFor: 'bulk loading' stamp: 'mt 7/2/2010 08:12:37.27'!
loadFrom: aPath

	| dir accessorTemplate contentsTemplate |
	dir := FileDirectory on: aPath.
	accessorTemplate := '{2}Icon
	"Auto-generated.
	
	{3}"
	
	^ Icons
		at: #silk{1}
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self {2}IconContents readStream) ].'.
	contentsTemplate := '{1}IconContents
	"Auto-generated.

	{3}"
	
	^ ''{2}'''.
	
	dir fileNames do: [:fileName | |tokens selector|
		tokens := (fileName allButLast: 4) findTokens: $_.
		selector := (tokens inject: '' into: [:all :each | all, each capitalized]) withFirstCharacterDownshifted.
		
		self class
			compile: (contentsTemplate format: {selector. (MenuIcons base64ContentsOfFileNamed: aPath, '\', fileName). self license})
			classified: 'contents';
			compile: (accessorTemplate format: {selector capitalized. selector. self license})
			classified: 'accessing'] displayingProgress: [:fileName | 'Loading ', fileName, '...'].! !

UiIcons subclass: #UiSilkIcons
	instanceVariableNames: ''
	classVariableNames: ''
	poolDictionaries: ''
	category: 'Widgets-Support'!

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:37.849'!
acceptIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkAccept
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self acceptIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:37.8'!
acceptIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKfSURBVDjLpZPrS1NhHMf9O3bO
dmwDCWREIYKEUHsVJBI7mg3FvCxL09290jZj2EyLMnJexkgpLbPUanNOberU5taUMnHZUULM
velCtWF0sW/n7MVMEiN64AsPD8/n83uucQDi/id/DBT4Dolypw/qsz0pTMbj/WHpiDgsdSUy
UmeiPt2+V7SrIM+bSss8ySGdR4abQQv6lrui6VxsRonrGCS9VEjSQ9E7CtiqdOZ4UuTqnBHO
1X7YXl6Daa4yGq7vWO1D40wVDtj4kWQbn94myPGkCDPdSesczE2sCZShwl8CzcwZ6NiUs6n2
nYX99T1cnKqA2EKui6+TwphA5k4yqMayopU5mANV3lNQTBdCMVUA9VQh3GuDMHiVcLCS3J4j
SLhCGmKCjBEx0xlshjXYhApfMZRP5CyYD+UkG08+xt+4wLVQZA1tzxthm2tEfD3JxARH7Qkb
D1ZuozaggdZbxK5kAIsf5qGaKMTY2lAU/rH5HW3PLsEwUYy+YCcERmIjJpDcpzb6l7th9KtQ
69fi09ePUej9l7cx2DJbD7UrG3r3afQHOyCo+V3QQzE35pvQvnAZukk5zL5qRL59jsKbPzdh
eXoBZc4saFhBS6AO7V4zqCpiawuptwQG+UAa7Ct3UT0hh9p9EnXT5Vh6t4C22QaUDh6HwnEC
OmcO7K+6kW49DKqS2DrEZCtfuI+9GrNHg4fMHVSO5kE7nAPVkAxKBxcOzsajpS4Yh4ohUPPW
KTUh3PaQEptIOr6BiJjcZXCwktaAGfrRIpwblqOV3YKdhfXOIvBLeREWpnd8ynsaSJoyESFp
hwTtfjN6X1jRO2+FxWtCWksqBApeiFIR9K6fiTpPiigDoadqCEag5YUFKl6Yrciw0VOlhOiv
v/Ff8wtn0KzlebrUYwAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:37.941'!
addIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self addIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:37.898'!
addIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJvSURBVDjLpZPrS5NhGIf9W7Yv
BYOkhlkoqCklWChv2WyKik7blnNris72bi6dus0DLZ0TDxW1odtopDs4D8MDZuLU0kXq61Ci
jSIIasOvv94VTUfLiB74fXngup7nvrnvJABJ/5PfLnTTdcwOj4RsdYmo5glBWP6iOtzwvIKS
WstI0Wgx80SBblpKtE9KQs/We7EaWoT/8wbWP61gMmCH0lMDvokT4j25TiQU/ITFkek9Ow6+
7WH2gwsmahCPdwyw75uw9HEO2gUZSkfyI9zBPCJOoJ2SMmg46N61YO/rNoa39Xi41oFuXysM
fh36/Fp0b7bAfWAH6RGi0HglWNCbzYgJaFjRv6zGuy+b9It96N3SQvNKiV9HvSaDfFEIxXIt
nPs23BzJQd6DDEVM0OKsoVwBG/1VMzpXVWhbkUM2K4oJBDYuGmbKIJ0qxsAbHfRLzbjcnUbF
BIpx/qH3vQv9b3U03IQ/HfFkERTzfFj8w8jSpR7GBE123uFEYAzaDRIqX/2JAtJbDat/COkd
7CNBva2cMvq0MGxp0PRSCPF8BXjWG3FgNHc9XPT71Ojy3sMFdfJRCeKxEsVtKwFHwALZfCUk
3tIfNR8XiJwc1LmL4dg141JPKtj3WUdNFJqLGFVPC4OkR4BxajTWsChY64wmCnMxsWPCHcut
KBxMVp5mxA1S+aMComToaqTRUQknLTH62kHOVEE+VQnjahscNCy0cMBWsSI0TCQcZc5ALkEY
ckL5A5noWSBhfm2AecMAjbcRWV0pUTh0HE64TNf0mczcnnQyu/MilaFJCae1nw2fbz1DnVOx
yGTlKeZft/Ff8x1BRssfACjTwQAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:38.015'!
anchorIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkAnchor
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self anchorIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:37.989'!
anchorIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAGdSURBVDjLpVMxa8JAFL6rAQUH
XQoZpLU/oUOnDtKtW/MDBFHHThUKTgrqICgOEtd2EVxb2qFkKTgVChbSCnZTiVBEMBRLiEma
fleCDaWxDX3w8e7dve+7l3cv1LZt8h/jvA56vV7DNM20YRgE/jyRSOR+ytvwEgAxvVwui/BF
+LTvCtjNwKvj/X8CbgXPOHMEZl559HsTu93uPQi7jBiNRgMEx8PR0GIxRB+y2eze2gqQeAXo
SCaqqu5bpsWIdyzGvvRrBW7rdDo2I6ZSKeq7B8x0XV/bwJWAJEnHSMwBDUEQWq5GfsJthUJh
lVuv11uckyiGgiH2RWK73RYRb2cymbG7gnK5vIX9USwWI1yAI/KjLGK7teEI8HN1TizrnZWd
RxxsNps8vI3YLpVKbB2EWB6XkMHzgAlvriYRSW+app1Mpy/jSCRSRSyDUON5nuJGytaAHI/v
VPv9p/FischivL96gEP2bGxorhVFqYXDYQFCScwBYa9EKU1OlAkB+QLEU2AGaJ7PWKlUDiF2
BBw4P9Mt/KUoije+5uAv9gGcjD6Kg4wu3AAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:38.182'!
applicationAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkApplicationAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self applicationAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:38.141'!
applicationAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAH9SURBVDjLpZM9aFRREIW/ue9F
F2IULDQuaYIGtTBRWGFJAgqSUsEmjZVgo4mFWBiwVVjBHwjGwsbCShExIAghoEUMARGNGFJY
hIC7isXGRbORvJ0Zi/dWY5fFCwOnuHz3nDsz4u78z5HTlx6NDB4v3KjWvd0dMMPNUFPcHHPD
VTF3XBU1Y/uWZHVxsXzl6e3hibgwUBhvy7WH3bmWHm5fres4MBHXEw/16s+Wra8lHgBiV+f6
mX0tA86VlkkBbgCsNxQH3Bw1MBwzR83Qhqflxro63Z0dqGkKIOuCBEHc8SC4OGJCCIJIQESR
yIksEDfS+9bIAE1SAFwEBCIHEzBzIocgEbGAiqMhdWxqWQTL5kAE3P8BiYCrYwIuQBAii1JA
M0JTpAxJxQaQxUJsxvTbSV7NP6e2ukLSSFjT/cBJ4kaS/HEggLsjIvgG0Is3T3hfnuLYwFG6
dvbwcuEZcx+nKY7mbwbPskSAZC4k00GEIMLk64ccPtCHBqVvzxAqCcVD/QAjwcz+Rsg+M4gQ
bahv37/QJts4dfAiAJdP3Gfvrl6AXFxeWn58/k4ybKqYGqqKmaFJgplh7lRrKyxUZpmvzDA2
9IDS1Fly0VaAX7KZbSyO5q91de+42t87SE/nET59fcfshxk+L9VuyWbXuTiaLwEXgA7gB3Bv
7m5l7Dd8kw6XoJxL0wAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:38.266'!
applicationCascadeIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkApplicationCascade
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self applicationCascadeIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:38.22'!
applicationCascadeIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAGeSURBVDjLjZLdKwRRGIf3X1wX
uNAikiKfWXaVLO1SIjYlG9LYaGKxNSXWx1rnwoUo+Zhdu2vkRsp32ePCvH5nYoaGNaeemjkz
5/ee85zX5W6VS4bjuc3uhSzzz4NohnlnT1nHzAlrnz5mbZEj1jJ5yHwRxsS/ROT6jiu4lEuF
12+YE5pHd1O2AFHZKXVDSWYL8EcvxKQjaga27AG+ubTxUUllMlOJq9fB1Us+sAJieR5azPJ+
Oc0DC2e8N3rCmyYOOFxocOGxAiTVCBhTtMJ08pYXY1i55nChwUXeDGgM7xsBovJ/dErnHC40
uNDMAGynr35kj3VJKn98eQOcPzwLCib3gqcCf3l9e8QiDS6sgK8HuBCTWnxHvRtT8joqEfqC
0BeEYxJ6g9AXhL4g9AXBBaF4gxUgqUZAKJYjnNMRcPFuBsCFESAqOwUurPvEdsbhQkNfkNMB
Fz+b4tPFnwt0gS7Qjfeq4MYvARBWbHyFiOEJrNkD4MLxEdxtsj0ALmS4MATVDm5TdTBBlf3r
VNGjUHl3nMp8y1TqjYkrFMgf+hUje+AiV2IAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:38.349'!
applicationDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkApplicationDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self applicationDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:38.312'!
applicationDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAH0SURBVBgZpcFPaM9xHMfx5/vz
/Ywfv6ZwGC1mtRsXtRvFQSmlKK3JkRJymAul5EJcrFZrcnO0QpELDgrlKJcd5M9PtpHawew3
9v2+3y/7rlZuLI+HSeJ/2OGhO2d27+2/PtNWUwIiUAQejkKEArkTEnLHI1i3qpybmJg8f+/G
wGju39U/0tFopq4GK9Gca/sIMJrbpVJ75gcrNV8qsSjLxZVjfazUiWstalkKaguVI0AhPCAQ
EcIj8Ep4JVzBgoveTZ14OLWMRM2SYRJKhkxYGCkZZgkzxwpRRCJXohaVU8seTi0BMgODQhAG
EaIQJCvIBm7CU1ALD2pZIZaYgUQCZAYGZiAXYSADklFEQS3CqeUIZ5mZsUQiATIjspEjmHp4
k+mHY7Q/vaWjq5sdq/cAB8lVWbLEDAMkYWaIRRIJmH50i9lX4+w8cpzVvduZf/OYNc+f8mRf
x9kkD2oFYICZYYAByYxkRuvuMH17DtF49wy7fZS17+/T27MBmYZyRLDMAGORGX9amGrR2NQL
B86xLF/eTBG2LU9+aI2fGi4Hwp3wwN2JCLwsiQhCYqCxnvbrRzQfnObX/BfawOz3Ai+YMkn8
zYvB7surOpsXt2ysck6fmf1W8fFr4eVPXTJJ/IuXg1svzM1MnSzcerzQpGBs/+Pq6m9gRhRi
/EsJnAAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:38.432'!
applicationDoubleIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkApplicationDouble
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self applicationDoubleIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:38.389'!
applicationDoubleIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAGnSURBVDjLnZOxilNBGIW/mXt3
CZsYQQtjJYqPkE4L8Q20WARbmxWEFQvBXrByQdDKF3CL1QcQH8DOKmVIkWIFbdybTe7M/x+L
m+zeFELcAz/DwJnD4eOf8OD5p4d37w2f/qrUwR25k3PG5cgMl5AZ5k5/O81Ho+mHo7e7RyxV
Du8M97c63TjosIk61cz2gfOAWVKc/T5hU50mxfa9lInXj29vHPDkzYT1ADkAi2x8/jq6fpy7
N37+8eJfPHqX+zx7/1397VSNRtOXJRIAMcB4tnOr19thcHWjMt1qZu9KcwMghEBVi+o/eZSW
81nARXiUOaXzgBYPuTCH7I65Y1nNyKlN3BxcwtwoLTUNItDmoRhQECWRECIhGKEQhUfK3Pg8
G+V0PPm2d5Du5zpxZXDtrA0BCoEkCkEMBWUAC8Ji09TNG8NqXnz8IUnK7sruSmaqzTQ30yIl
ndZJszrpZJ4kSY9efVnfqjaP9hmBECNFEQkxEIuVP1O2A9Z4LB8Xy3OlrbbfbD1gOp4c7h2k
3VwnzAx3Jy0WzY90Q6ZmK93xBsNh0JL8RfUXD1Ut4VHY1QEAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:38.514'!
applicationEditIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkApplicationEdit
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self applicationEditIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:38.467'!
applicationEditIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJRSURBVBgZpcHda81xHMDx9+d3
fudYzuYw2RaZ5yTWolEiuZpCSjGJFEktUUr8A6ZxQZGHmDtqdrGUXHgoeZqSp1F2bLFWjtkO
B8PZzvmd7+djv5XaBRfL6yVmxv+QjQeu7l25uuZYJmtxM0AVU8Wpw9RQU8w51AxzDqfKhFjw
q6Mjdbj1RN0Zv2ZFzaloUdwrL2Is4r+y7hRwxs8G5mUzPxmrwcA8hvnmjIZtcxmr3Y09hHwz
JZQvOAwwNZyCYqgaThVXMFzBCD7fJfv8MpHiKvaV3ePV2f07fMwIiSeIGeYJJoao4HmCiIeI
QzPXifY+paJqO4lZi/nWPZ/krabjvlNHyANMBAQiBiqgakQMCunbxHJviM9bQeZdBzHJUzKh
guLJlQnf1BghAmZ4gImAgAjk++8jP56QmL2GXG8zsfFCz8skA1mQXKbaU3X8ISIgQsgDcun7
FL7cJjFnLUMfLyLRr0SLS4hbhiup5Szd19rpFYKAESKICCERoS95neyHmyTmbmAodQ4vGpAf
mEn6YTtTahv4ODiRkGdOCUUAAUSE/uQNfqTaKFu4jvynJiIxIzcwg/SjF1RsOk9R+QJMlZCv
qvwhQFdbM4XvrynIVHpfn2ZSWYyhzHS+PUtSueUC0cQ0QmpGyE9197TUnwzq1DnUKbXSxOb6
S7xtPkjngzbGVVbzvS/FjaGt9DU8xlRRJdTCMDEzRjuyZ1FwaFe9j+d4eecaPd1dPxNTSlfW
Hm1v5y/EzBitblXp4JLZ5f6yBbOwaK5tsD+9c33jq/f8w2+mRSjOllPhkAAAAABJRU5ErkJg
gg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:38.572'!
applicationErrorIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkApplicationError
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self applicationErrorIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:38.54'!
applicationErrorIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIiSURBVBgZpcE7SJZhFMDx/3ne
V/u8ZlhoVxAkESoyJYoa3BojDCFc25psaS8CWxoEhxAagiCpHCpqaa3AyiIISwjTtHIou3wX
/b73nFOPIEG0SL+fuDv/Q04Mjp052ttz6WvR69wBM9wMNcXNMTdcFXPHVVEzGqsrhamphXPj
l/tH0p4jPcNVubrQkmM96gpFHQZG0mLFQ/FrnvUqVTzwW+rqXBxoZ71OD80Spe5GVM4UB9wc
NTAcM0fN0MzRzFE3yuq0tTagpkQBdyIJQhAIQQgJJCKkIZAmKf7zBeV3Q1RJidqqlMgyJQpq
ShQAEUGCkAQhJIIECF5ieW6c+uZ9VD7dJ60ORKZGFNycVSJEAQgihCAkiVD88IDa5i4at3ZR
mHsI+RkiMyUKZsoaEQERogBofoFv7+7RsLkJ/XGHLZ2n+P72Bm4ZZkYUskqFVSKICJGIEH15
c5Pm9uOwPMnEtevUN5X4MfOI77OPySoZUXA1ogQQQEQQoPB5Ei0s0bCpiK3MgBuaf0pb71nm
n1yhimWiYGasESAA4sris6s07dqPFV/hVqK7rwMrfySXm6ZxxyG6aiaI5MTg2FjLzm39poqp
oars2fCUkwdztO6uQfMTuJd5fnuK7r5OJNkINcd4NHphpdpLB8Td+dvE8OH5vQPXtyfhPZ4t
Ac4fgaSmg8XXL5m+e/5Wyj9kK+Xc5Ghfyc1xM9wMN8PNcTPcHMxw99ZfSC4lgw+6sSMAAAAA
SUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:38.723'!
applicationFormAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkApplicationFormAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self applicationFormAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:38.677'!
applicationFormAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHiSURBVDjLpZPNaxNBGMb33/DW
oxcPngr+B4pQggdL8WNbaxQbGtugkESE0IZEkiYhpC2GtJQatKW5pFYl2yrKCrZVrMYo2jbH
fJElm/1IPJXHmdklbZGURBd+PPO++84zM+/ucAC4/4GzjC2PTKXzuvvZPlxPCcldOBd/4v7C
d9ybz8Exl8V4fAd3H3+GfeYjbLEtuOLvdTqPGXhT+YNopoxusUfeHTADuvK/YA28BTNwJffQ
bDa75obvtWHgfPILjUYDOkOHrutsLIpiWxqkhvcKpgFpmKqq6J/IttBITAvbPZqm4ZrnlWFA
u11XFCh1glI3VTnRgL6/8vCFYUA/Va0mQ5Zlpgy5RrRGcoYeIht5wsCDVcPAkfgKSZJQNaFj
qSr9de54KozxmauwhvrAPzoPi3PMMLDPfkKlUjnWAxofPcLzD0vwrAxiLTeNL0UB4fU7uBw+
g96RU0FuNLaNUqlEKJtqcNRgKHAB6W8RpH9EWRzcuInwxi1q8JuzRTdRKBQJBRQJhRbFll50
n8XLXOJYI1ez09QA9C4s3w6J7M8a9r/BoHcd1ycypMtrrFH97jTO2XoQEIbgE3g22ZfhD3fQ
yY0jhZOXgqcxJQyzlanSmPWg02tLiv0ElW7bVD/N/wGu4yJFlYuLaQAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:38.919'!
applicationFormDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkApplicationFormDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self applicationFormDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:38.813'!
applicationFormDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHvSURBVBgZpcG/S9RxHMfx5+fu
q10d/SJKQ+rUaLoWw60bIoIgaKhBpDksDBFbCooQiqAlURCp/gIjHIQWa4h+QDRYtFhDqOEd
SqCSelbfe79f+UUEg35Jj0eQxP8Ip7sGLxaONt+eLSsrAe7IHXNDLlyOzHAJmWHubKuOl8bG
ipeH7rT0R81HmvuqMtlUTYaNyC6VrQ/oj8qxUuXZRTZqOVaKFZFMXDtTx0Z19E6SiCRHEiIh
EBACb0ZH+Z3DTU2YG4kICTOjrXeCNfc760kUCgV+ZXFxEa8YicjccIm7HTkIAgVc4k/cHTcn
EcmFmxMCyFkhCCKfzzM/P4fEOgEQAXA3EpG74W6IVYEVgrH3Y/xkdBh7PURl+hPp3bUc2nwM
OEVUiWPMjM57M6zpbashUSgUSEwNDzBXfMXBs+1sasiz/G6E7PMnPD5e1RHJHHen59weQCTc
nfXGH/bQ3HqBzMen8OwmW7bvoCGXY/SDuiJ3x12AEwCxqrHxAKVSCQh8L02QqW2Ak5dYE3Xv
Je2hPiqOTz64MRi3uBlujpnh7lgc4+64REtmJ+W3j8gOt/NteZoysPAljaUpBUn8zYvWuu7q
rdmr+3ZVoig1xcLnChMzaYu/6nqQxL942br/ytJs6XzaQs7SKgoGToxUbv0ALswWDRrf9Y0A
AAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:38.993'!
applicationFormEditIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkApplicationFormEdit
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self applicationFormEditIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:38.958'!
applicationFormEditIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJcSURBVDjLpZPvS1NRGMfvv9Db
6FUvIpDqLwj6AZER1EhBkvTFTALNlWJrkwKRoWKGjZltaUmuYmsIq7SEtrSt1qakzh/TtunS
dq9j8253u3fL1vh27t2KNAqsAx+ecw7n+z0PzzkPBYD6HyjZZVNNpzXINz0OQP2IYPwI1YMF
XOmfQ+O9WTT0eVFvmMQl/Qcobo+jVueG2uDkRZ1koLEEc9qRNWwXRddYTjIQb/4XqjtGIRmo
jX6k0+ltI2+15Q1UA4sQBAG8BA+e56W5w+H4jQmbDgsPy+C3ajDVdwzT3UUVlFiwZDKJshbv
T1JkLQp+HQJtBWNXIuF9DqTCiHstcN04vkaJ1U5wHLgEgUsUIrfJQKCHwM43Y2P1KZjRDqRn
BvEt5MTM/eoMJT4Vy8YRj8elKBFnSWTJHovoEhHPXkMu7UQ6WIt1z0X4BuRw6+XwaGV7qIbe
acRiMUQLiPNYNCZl4LF1g51RIZdxQQhUIrNSjuS8GqH+06i73psvoqJnApFIZFMNxPXrwXYw
48qCuAKZT2fBzTZhyXASjM+JkkZL3qBO5wHDMIS1QmTge2fE/MtGkvYbZJbl+LJyDgmSSUB/
Al85WjpzpsGcN6jVvkc4TBPCoAnuoR7MDasx/aILn92lEJbLsT51Ff67p7C6OAmaFs/RkNWb
8KMXTBduOqSfVdVmh7n9KJAMYcFQArt6J97eKcZw8yHUqPQk7SfkZhOIRsQkGWztrpbzRdkN
lw4b7ltwaw7DXLUrNaLaf+CP3bh1o/Tgjkxr5d6sra04+6rzyNgz5b7df2vn7z39IYTVO0xb
AAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:38.647'!
applicationFormIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkApplicationForm
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self applicationFormIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:38.599'!
applicationFormIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAFlSURBVBgZpcGxTpNhGIbh+20+
DUkTRhkcNLBIOmG6+Q+egg4cgWExhDi5sDm5SErCoB4BDB4KjnVTBpooCTKUOvx9n4d+ISQO
QNL0usI2i4hX7w7fNi/7H88n7tqAhCVSiWVk4Uxk40xSYvlhezkcnr7/9mnzoPRf9PcfLHU7
K0vMo3s5yX3goExadybnY+b1r3WHmeI0u68fM6/twQlVsYVtTGUwEMH342Pu8nxjg1RSFWwy
k63BL2583XlK1TQNtxmPx2iaVCWVyObz9hMIgwPZ3EcSSlEVyyhFBFjMGML0ej0uLv5i858A
TABSUhUpkRJzLZgxDH8Mucuz9XUkUZVp25KZ7Hz5zY3B1gpV0zTc5uzsD9N2SlWcQhJ7bx4B
ppLEfTKFJaoiCcmACMBcW11dYzQaAQFhgsCGCIMD2VTl9OfJ0YfDdlOZKEVmIolsWyQhGytx
GllYQqI6YiZss4gOC7oC3Q3wOtNMt7AAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:39.062'!
applicationFormMagnifyIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkApplicationFormMagnify
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self applicationFormMagnifyIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:39.028'!
applicationFormMagnifyIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAH2SURBVBgZpcE/SJRxHMfx9+/u
uT8qlgR6mvTHqyGwKMWpbmhvskFa2spFRJxaGlprKBQcKmhqcWloaQ2ixcFaDhUKLDDJSFHv
T+fzfD/ffJC2Go5er+Du/I8wPrs4Vbk+9nC74V3ugIRLmAyXIxduhtxxM0ziWD6ur6xs3Hv1
eGIhGrs2Np8rdmVKRdrRVW/YPLAQNWLPNLZrtKsZe4ZDkZtz/+Yg7Zqe+0IqchfujpNycCAE
Piwv8y+jIyOYjFSEO2bG5Nw6fzyfOUuqUqnwN7VaDSVGKjIZcufp9BkIDh6QO0ecd9UNtvaa
1FoFCrmI4x3i6lABmUhFLkcmQgAXhxyCMzw8zNuP69TVxeWhE0S5LFu7B+zst1j6XEMyUhnJ
kIzEDJMhGUpEtVrlR7NIudTJTiuwuWckIctgXzfbzYAkUlESx5gZM8++88fcZIlUrXlAPp8j
aSXIoZU4xShL4hFJnJCK3IQkntzpA5yUJFKdhRwHsREbJHJSHqBRr+MSqUgSkgMiAM6Rcvkc
vzZj9ptGd0eeljlRJrC5HeM/1zifXSMVxmcXF0unTk7IDJkwMyRhcUwuH9Hf18PoxdPIYbfW
wrZWqPR+Y/fT++Tr6tLt4O604/WDG3f7B/of9Q5d6VldetMI7k67Xk5duDVQvvRCSjp+A5XM
MGcdZp9aAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:39.153'!
applicationGetIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkApplicationGet
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self applicationGetIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:39.111'!
applicationGetIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHXSURBVBgZpcE/S5VhGMfx7+8+
T2VI0SDVKvYSrKE/0FsIwgZpCFqiISSiIcoigkIosWyrOR16AU2NETSGZUQoiNYgBJ1znufc
z3VdeUvOIX4+igj2QhemFq6fPT/+ZLMXwxGAO+GOuREeeDhhhkcQZpg7h/fn7tLS2u23Tyfm
q/Ez43P7hobTsSF2Y7jbszlgvurlSL3NP+xWP0diSxUWPJo8wW5dfbxCUUU4xaA1AggPzMEJ
3ANzx9rA2sDCGVgwevwQ5kZREUGhJBRBJBEK5CIlISUkQ52g44mqDQpvjaIyN4oEhASCToAL
3INOQFKHSmAKLDmFm1NU4cE2CSJIQEggkCAscMHsp4d4G9w4eY/C3SiSu7FDEkgUCUgSqhIz
H+7SH3TpNr+ZfjdF4e4Uqc2ZbRKSKCSBhHnL/fc3yblhbGSM0aNj1LnLlVeT5NxQpDCn6AAC
JCFAwPOPM/zcXKeuG+p2QN02HNh/kNWNFX6lBYrk7uwQkIAk0ZG4dfoOry++YXn1G02uaXLN
8vdlZi+/ZCRfoqjWfqwsXnuWJ9wMN8fMcHcsZ9wdj6B/pKbfNmTLbKxvMD37hS2LbFFE8D/n
HpyKpsnkOjMYZD6/+Cr+UUSwF38B/pkb32XiUiUAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:39.278'!
applicationGoIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkApplicationGo
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self applicationGoIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:39.195'!
applicationGoIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIMSURBVBgZpcHNi05xGMfhz/07
hzTDiKZmEmLYeM3iKTKUiFhY2EhZ2NjIBgsWYoUoSWr+B7NhY6GkJBRhYSMvJYRSFDPPi3N+
9/01Z2Jvcl0mif9h+46PH92yrXXpe0f9EhCBIvBwFCIUyJ2QkDsewcDsuv3y5adTN67sHytb
o61rs+b0p6E5zER/u+PXgLGyUyt1vk8yU91aiSmlXJw/uJKZOnzxPY1SChpVdgQohAcEIkJ4
BJ6FZ+EKKhfLh+fh4TRKJBqWDJNQMmTCwkjJMEuYOVaIIhJlFo3ITiN5OI0EmBmWjCIZqTAs
QZFgVlFw/tZuTt/cjIqaRnjQSAoxzYxGApIZKRlFYRQGKcGvXLF4cBXHxjdS5R4RTqOMcP4y
M6ZJnLy+DSlTRabKmUULVrJqeCMTvTZ7x0ZYoKs0ylzXTDPDAEmYGTkqdq45hCvwcALx+cdH
1i0eZbLq8qx7iPXnDswv5UGjAMQUM5Do5QpX8P7bG+rI5Kipvebnrwk2LNnKZN3h8bsH38qI
4C8DjClm9HKP7JmhgaXkcFzBlx8fWDh3mOcfH/L47Qs6Tsv2HR8fH1qyaH+4Ex64OxHBz8Ej
9KqKKip6uWLF4Go2jezi6YdH3H/1hGXdE7fvXD6zxyTxL9aeS+3W0u19917f/VQFOz5f0Cum
mCT+xchZa3sUfd3wka8X9I4/fgON+TR7PCxMcAAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:39.37'!
applicationHomeIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkApplicationHome
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self applicationHomeIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:39.321'!
applicationHomeIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAI/SURBVBgZpcFdaI1xHMDx7/Oc
/3ms8xiZxLxcGIXF3cnN5KWUXIrc4EZcSC5QKC+1xjLKW5ELLzfIS8iNS0qUtxqllkYstlls
NufsPKc9z+/3s/9q5Vb7fAIzYyKCDXvv7F6xutg2ULHYDFDFVBEVTA01xURQM0wEUWVKlA53
dHQffHBm80VXbCpeyNfE4cwa/kc8XJELwEVXSS2sDJT5l8uGaeptYSRLSRLlw6LjZLmYfyWp
hYxyJsaJLQsZlyZ/eHejhXx9HaVywuyGOqJPR1m//wb5mlrG7TjZhReaKd5IJgyXB3l/ax+h
M4ZKVWoa1vLr+1em18/lYetWvnb18OVHCU9U8ELM8IIw4OP9Q4RRQClR6tccYMmqbcxZuYdv
nZ0UptTy5Nx2CnmHp5ngOVHBC4FqdYhUI+avP8a0GXNIK7+Z19iE2RGeXj5Mlma4KMRTUTxn
aowJApbvvMnjR/eZNbeB022tDA4OEccxzc3N3L5X5EDLaVDGqApeqCqMC4KAVAM0HSGfj2hs
bCQIAjAjF9fhchDmGKOqeC5LU7xXvS94/e0Nn8odLO1fRm1cS6FQYFJ+Eu0Dbykt7+H8szYW
Tl3MpuJGsjTDcyaKd/PldZJKwkDvENcuXyWnjr6ffVSrVa5cuoosqPK5/zntSTubihsxVTyn
qngt606RiVDuL2NqiAiqiqemOOeYPG0yURThqRme6/7SdXfX2XSziqCiiAiqiqQpqoqaYSqY
GGqKqaKKd5dRgZkxESET9BfqVjgB6mRiLwAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:38.099'!
applicationIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkApplication
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self applicationIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:38.064'!
applicationIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAFiSURBVBgZpcEhbpRRGIXh99x7
IU0asGBJWEIdCLaAqcFiCArFCkjA0KRJF0EF26kkFbVVdEj6/985zJ0wBjfp8ygJD6G3n358
fP3m5NvtJscJYBObchEHx6QKJ6SKsnn6eLm7urr5/PP76cU4eXVy/ujouD074hDHd5s6By7G
Zknb3P7mUH+WNLZGKnx595JDvf96zTQSM92vRYA4lMEEO5RNraHWUDH3FV48f0K5mAYJk5pQ
QpqIgixaE1JDKtRDd2OsYfJaTKNcTA2IBIIesMAOPdDUGYJSqGYml5lGHHYkSGhAJBBIkAoW
REAT3Z3JLqZhF3uS2EloQCQ8xLBxoAEWO7aZxros7EgISIIkwlZCY6s1OlAJTWFal5VppMzU
gbAlQcIkiT0DXSI2U2ymYZs9AWJL4n+df3pncsI0bn5dX344W05dhctUFbapZcE2ToiLVHBM
bGymS7aUhIdoPNBf7Jjw/gQ77u4AAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:39.452'!
applicationKeyIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkApplicationKey
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self applicationKeyIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:39.412'!
applicationKeyIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIwSURBVDjLpZLNS1RhFIef897r
NDSoUEFFIhpCi1okzKKyRSFBFC3aCFERRQTSItrUHxBFbQoEkYJaBdoQ7kqQwm1BREjmF2JW
FuKgNTozzr3zntNiRmthC+nAb3fOc37nQ8yM/wk5ff3Z1cNH0vcWCpYyA1QxVbx6TA01xbxH
zTDv8arUJeL86Ojszf77Hd1hui3dVZNMue3JDTVO5Qu+C+gOC7G5wsLyhq0XY3MAoXnj9tmW
DQMu352hAjAFICp7DDA1vIJiqBpeFV+2ikyJvNG8oxavvgKgegVxgphhTjAxRAXnBBGHiEec
J/rwiLA4RW6xHS1vBsCtkhwgIogTAie4QBAHgYOaIKA8liGV/MLOtguszL2k0UYqdabVPxBZ
AzmpdA8CIRAoTvQTrAxRvydNfmaAILmLc81vGLi2+0yoVQdUHQBghgNMBA2FcvY9W1tP4gsj
JLc1sOK/0Xh0H1Kc7wnLcbzmQAAzQ0Swv0BBqoF48TMuyCIuT6IuCysFln+UgtB85QoBVIpE
WF1slP1EbvghkojRchGnP8HVYnHEx74pxscXroSq+meEqhBhafIFudHnbGk9iEWDiF9ibDCi
plQiEOHp/Am6em/1hrPTM5nOB3GHeo96xXuPqtLZ1Mf+9mNE2R7CsJ7h1yV6xw4wl9iLGUSJ
TZnqvmxdfe0//rY0d8fy46fsXdehpccXW86vlxf+61W/T2df5X4NNRUW8sWJifkbl55MZtbL
+w0EmEFfv0ZNiwAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:39.52'!
applicationLightningIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkApplicationLightning
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self applicationLightningIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:39.48'!
applicationLightningIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIiSURBVBgZpcHfa81hHMDx9/l+
n82x0zadyBabMFtKSS03XGxXUlMspqxcufGrcOMPQHHhR1v8B26Wxi7ccOlKLUlqTJvQ0H5g
v8737DzP5/OxJ5RcyPJ6OTPjf7juCwOn93a0X/tSsoIZoIqpIiqYGmqKiaBmmAiiSl21XxwZ
mbg4eKPntmvf095XlS8k6/OsRGGxJH3AbVfylpS+LLBSmbeEZc7EuNLbwkqduPqOyJkpUSUI
BoT5Z5Q/9mMSMFE0KCaKeI9Rg990mc3NWxEVIocZUS7JkVNB5p6wqmY9adU6zAfMB6SSkX19
hTX0UFVoINIgRE5UiBJAwhSV6UfUbugizA6T5HchMkP52yhp4zFcQxdiSqSiRM7U+EFYmnpI
dW0LkKLZZ3BLzH54zOotZ8g3HUINUk2JVIXIqQpRKI1S/nSfuqZ9WMggbQTvMXXownsWR26h
PsOSOvJtR1BVIhe8J1oYv0l1/TaymVdoUKprWkAd9Q2dZDMvEF9h7uNzirsvka5aQ/CByJko
Ub7YSShPQ5KQSyt8HR+irrGDUP5GpTRNUr+T5u7ruNomkjTFVImcqhIVNvbyi4YFZl/fpTT5
kvL8JMUd56hvPczv1IzITbx9N3Dypu9REVQUEaF3Yz9ta4s8fZMw9Pks2XCKySBqiqmiSjTA
Mjd4o+cocJSfxu9t369e7mQzcv7gqbEHB/k7xx/Uy4R6OdB6fOwl/+A7Obk497M21x8AAAAA
SUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:39.603'!
applicationLinkIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkApplicationLink
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self applicationLinkIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:39.568'!
applicationLinkIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJPSURBVDjLpZPta1JhGMaFPvZ/
CH3rL1BqICLzg0EMKmSwmZXWskPhSwQJ2yQzVEYyaRI1ikkOCqISJDU/9IZRKyqn9SWYuBed
b+d4ju7quZ/jBvvYuuGC+1z3dX7nOc9zjgaA5n+ksbiWHKGnlbbvcRneR0yLJXge/MC1+99w
NfEVwsIXXIl/wuX5IqbufoBz7h288UKb7uOA6SeVQfRVFf+qqXBuwAH05IPobDALDvAuruIg
NTGbUQGehz+50VP6kJjEnoK2qKApymh0ethsiajVu1hb7+BPrYVfa02eH59ODwFsw6jkwQBy
v89BXVlBR1JB210FW20J600GaoiobnR53nrzhQqg3abqM4BCEKYeA4kM1KHVMFCLVtRRUG/J
2GhKPH/mxnMVQEfFATs7HLAL6jFJffWVdkHNIYjq1PVnKkC493kPQGp3u3iZTiMUCiGRSCAY
DGK1XEZtcwu3hx7NxoUwdDrdYc1U7KMKYJJkGQssEIlEUK1WUalUkMvl+PV8PI5SqcS9QqHA
vdHR0VuaS3Pv947mdTYLn8+H4soKZgMBmM1m2Gw2RKNReDwe3pMXYDOCCILQ0Dijb/cA4XAY
MzMzHCBJEoxGIzKZDIrFIvL5PFKpFPdoRgC/3y/Sv7B07s4b/mWZJ/ywn3dywEnrRRw7PgKD
wQCLxcJFPXknTl/gALvdXt/3Zx1hxZb4nW1SPZlMbi4vLyMWi8HlcsHtdvOePJpRhrL7AFqt
9pBerz9qMpl+T05Oth0Oh8jUGxsbszKNsL5JHs0oQ9m/1aYTg/t8sGkAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:39.677'!
applicationOsxIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkApplicationOsx
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self applicationOsxIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:39.641'!
applicationOsxIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAF5SURBVDjLpZMxa5RBEIafvdu7
RPCMhYLBxCoiaqO/IHZWNvkBooh1WrHUwk4s0sTGQrsQwf9gK1gpQoJoY++d5Ludd2Ytvlwu
aWLODAyzsPu88zLMplorp4n85t3W5vLS4sPc6/VqgMKxIiRRJEoRxYzx2NpajFKMvaaxH993
X+flpcXHl169SAv3P/Gge42Nm2//2TUlOH/ubO/p85eXc879dHF1lfmrXe50bgNwfeXKsQJf
d37S7XZw95TNxa+7a8Aa94BxKXz+sgOA5JgJuWNyJEfe1m+7gUvkGsGtGyv/NcDt9x8uZCkA
2GvGM8Fn5ueIGmR3B2Cu3z/yoNbaJpWI9uwR1NreAXgEuZhmAicJEO5kk2YGD5qFTx1EjROD
k4gIsu0LuMeJwSMCxexgIIfhduPSsQI1gjwajYZN0wx+D/8QEfsC00kfdjMxVKn0cwcPV1p/
8mx9MFh4BJ1BcU23T0JmyA1JuBlyx2WEO2Y2jPCP6bTf+S96U2WlbWXHPgAAAABJRU5ErkJg
gg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:39.752'!
applicationOsxTerminalIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkApplicationOsxTerminal
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self applicationOsxTerminalIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:39.704'!
applicationOsxTerminalIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAGfSURBVDjLpVOxSgNBEJ297B2i
iUmToKABCxEVKyGVoJ+QLp1RxE4sRAQL26RVsLHRQouAkMoq/yD5Ads0ErDIQe5udu+c2eTC
GU4MuPCYmbvZN292d0QURfCfJZ9eXh9WV5aPpW3bUQigQg0YKFBKQcAgP0AE38eRDcgShp6H
X/3PS0mbT5dumyJ/+A5HmQ24337+s6oQAIXFrN28e1yXUjqifHYO9uYHXIgyFGR2JukL83OA
CoVEreDg6ppYRSosyzKYjhlrO3sgozCETCYD/X7/R1LahmRcLBYhny+ApVQ4kdVut6HRaMx8
A0iHbGmtgS7AoFarQaVSgWq1amLHcSb/kqCDMzbAAGSAynxgtFot6Ha70Ol0TMK07GRb3Db6
PkiWEVer1+smgeM4kdf0GZgHRAWVGiuIZSUPMFkxLWYFih6WxHELcdVpklgBx0mfLTIBP09m
Y4LRK0uvGCMm4T2+IgLXdQekIFcqlVKTfyNh6/ueJ3u93s3W7v4J8eYCzUNEw4SjYeIelUbj
a/KRrlxT1VBzDg68ofsm/jvO35HitdVS/1ysAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:39.81'!
applicationPutIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkApplicationPut
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self applicationPutIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:39.778'!
applicationPutIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHbSURBVDjLpZM/a1RBFEfPnfci
q4uChLgrWChaihBYbAxqBD+AgrGwVBDRxipgH1AMEQJpbawU9SvYCRaiEmOaBUkRDRYBwf3z
Zt691+K9DWuXxYELwzCce37MXHF3/mfJtYcv789d7jzZ7XvTHTDDzVBT3Bxzw1Uxd1wVNePI
gdTb3NxefLuysJZ3LnRWpxrN0GpM1LjZ6+sqsJb3k4f+7p+J1QfJA0Du6izdOjMx4M7jLSqA
GwCxVBxwc9TAcMwcNUNLr8qNqM6p9mHUtAJQv4IEQdzxILg4YkIIgkhARJHMySyQl9V9K2vA
iBQAFwGBzMEEzJzMIUhGLqDiaKiMTa2OYPU/EAH3f0Ai4OqYgAsQhMyyCjCKMNpUDKk2YyDL
hcV3t0mxJMZEGiZe3HyDWWUQypT2DEYAkbp9Ha0YJi6dnGf+9BUG/QKAMpV1hDpLBvhYlHGj
YlBQlAVREw1psPlzA68N8pEKgNQ16r78folvP9aZOXiMYRmJGpk52uLB87ukvAXcIN/+vvXq
3rO0YKqYGqqKmaEpYX6WeGKDQ9MFRRoSNbLza4fe7ymOl9dfA8h+pvHq8sUv7en2uRgT3W73
88en67N71vsd5/OPZj+kYUqfVr7OjZ//BRjUGmnYsJxdAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:39.947'!
applicationSideBoxesIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkApplicationSideBoxes
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self applicationSideBoxesIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:39.894'!
applicationSideBoxesIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAFwSURBVBgZpcG9apNhHMbh3/OR
WiztpLSrQ86gmw6egkuXjE7i5CQ0OAZxUSj0DCxiB8/A07BDBXEoKEoGbaP45n/f9im+SwhC
yXUl26wiPXjy9vG9+7svpjNv2ICEJUKBZWThCGTjCEJia627ODk5e/ru5d5h3b27ezBY38jb
61zHxsUsDoDDOuucZ9NzrutX50yz//rUy4zffPT/PHz+3peotmjGR6f0JqMhven5b2JuYm7C
4k+YOzubhIImY9PbvrXJoloqdZCpNzJra5Wbg0qjedDUUND7+v0ni0qGnAo1QSQTWTQK0VTL
NJPRkGVKAiVwAnKiqNBIQVOloBkfndKbjIb0Us1UCRkyoMQVSTR53nX0dm5vsSgDKWdKyaSc
yIUr825OUx2i9+XbDxbllGgElJSwRGOJpkqimYyGLFNSoin8UwqNbJp69unz8aNX3Z4iUIiI
QBLRdYyefUA2VuAwsrCERHPMpWSbVWRW9Bcyl/ydiZeC0gAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:40.086'!
applicationSideContractIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkApplicationSideContract
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self applicationSideContractIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:39.984'!
applicationSideContractIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAG1SURBVBgZpcG/S9RxHMfx5+dz
3+LKsKxBC4KQXIvArYb+BQmuIYgGoaBJiAoiLCqwxUGwkBr7gaGOTu5NZhBkBRU3NEV2Q3d6
9/m+X+/6DEJcNoiPR3B3diKMjM1ePXN2+OFay3vcAQmXMBkuRy7cDLnjZphE7+7UXF39dmNh
sjZdDJ8entpV7Yn9Vbajp9myKWC6aCWPrbVfbNd68sgfhZtz6UKHQBYIBCKRO3O3uHhylBOH
T9G39yBFLPjb6ESdLLqLTSbj5etnZOutNlYa7s5WTEZW4E7mwMzSI340vlM/Xqe30ktZGjjg
/EOlkUWTkT1ZekzFIscODfJ0cYZqZQ8YSI7jdJOJrHA5E/P32V/tY2hgiNKNA/v6WP34gXan
g7sIBLpJRhYl4+a52zSbLd58WmH5/TJzi/NstDew0pCcrUgii2VKZNdq12n8bPD5y1ee333B
yru3BA8EAu5OtzKVZNFNbLp3+QGDA4Nk7Y1EJyXcRQiBbi6RRUlsKioF41fGyVI7IRP/I3ey
MDI2O9t/9EhNZsiEmSEJSwlJyB2X4ebIhUtIZK8WJmvng7uzE5Ed+g22TgZNyTAeRAAAAABJ
RU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:40.17'!
applicationSideExpandIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkApplicationSideExpand
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self applicationSideExpandIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:40.133'!
applicationSideExpandIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHXSURBVBgZpcG/S1VxHMfh1/me
41USwpa0XwTpUNToECTR4D/g0G1oiKChCAchChqiKYzCIbGWtlpuhBBBS7TY0FoUSZOVSIo/
Crz3eu895/N511cQDWoQnyeRxE4kQyOVqwNn+u+u1NUpAe7IHXNDLlyOzHAJmWHu7C7ltenp
uRuTY+WJrP9U/4O2js7Q3cF2dNbq9gCYyOq5Qn2lynat5Qr8kcnElfMpkCCJWqvK919feT3z
insnH/E/l0a/EQXJ+ZciL4juv7vD/M9V5pfqzC1WmZlfJTI3ooDEBiEgQYJWMyf6svCZ0bfX
ydoDpVLGrraMyAsjCuaG2CQ5RVFwsOMwF56fpau9CyRuvRymLU3JSoHIzYmCXCRsIbDCaDab
DPSd5sjeXnoP9NGwOuXxQUppSuRuRJm7sUESLiEXa40GUx+n6NnTw+LKEqomvLj2BnfWuTtR
KPKcrSTRauUsLC9wc/A27z99oLbc4PHlpyQhIaSsK/KCKMgcsUlyrDBmf8xybN9xjnaf4Mlw
BZKENATSJCGSO1Hm7kRCRHJRFAWNepNo/OJD/pKmRC4RJUMjlUr3of1lN8PNMTPcHctz3B2X
kBsy4XLkjjvRs8mx8rlEEjsR2KHf89sagbhDhaEAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:40.253'!
applicationSideListIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkApplicationSideList
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self applicationSideListIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:40.22'!
applicationSideListIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAGQSURBVBgZpcG9alRhFIbR5/tR
A0Fbbe0tp4tFsHFKLSaNjSIGJlapDIq12BgIxJRaCGIK8QaUNN6BmEJBLNIGCcko55z9bs8W
pxlECLNWcnfmkW6uv7l/dXnw9HDii+6AhEuYDJcjF26G3HEzTOLC2fZkf//gwdtnK9t1sDTY
OrOwmC8ucBqLJxPbArbrpPU8OTzmtH62ngkPX33xf3n0+qv/z90n771HdRdhvAcjfaBpGobD
IVOHx7+wzrHOMReNOZcvncdkhIo7YWeZ3jVm1VJJyUjFKcrUzgnqjFBNRhjvwfUf72jbltFo
xFTJkFOhJrDkWBZBJkJ1OWFnmd4NZpUESuAJyImiQpCMUCUjLL2Ae+klTdOwurrKVKqZKiGH
DCjxhyRC7dqW8PEOvdvMyvRypgDmTk5O6NqOUN1EuLIJa+eec3R0xMbGBlM5JYKAkhIuEVwi
VEmET+v01phVUiIU/iqFIHdCPfj2fXe82a7IDJkwMyRhbcutx5+ROy7DzZELl5AIu/SSuzOP
zJx+AwKoFtIrwFHLAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:40.336'!
applicationSideTreeIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkApplicationSideTree
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self applicationSideTreeIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:40.308'!
applicationSideTreeIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAF1SURBVBgZpcGxalRBFMfh35yZ
GwK72mrrO2yxoIXFvIBNGksrsbISFGuxMRDIGwhiCtttrq9hCgWxSLtVsor3nvN3RwxcggTC
fl+SxC7So+cfnz14uHi73mgmAREoAg9HIUKB3AkJueMR3N4bLk5Pz158endwXBb3F0fd/szu
7HMTs4uNHwHHZTPINutzburnIKN5+f6r/ufVh2+6zpM3n7VFkYJmtVrRdR21VqbW57/wUfgo
XMFvF/fu3sLDaQoSTdd11Fq5quRCSk7KIodRRtHE6DTFw7nU9z1NrZVL2cBSpiTwJNyCJjxo
TCGa5XJJU2tlKicwA8uQS2IvZ5oIp7EIZ6rve6ZSMYpBNigZLPNXRNCUcRiYqrUyZWyZkQGX
sCSacRhpTB5M9X3PlKWEpQQpkc3IKdEogqZEBM18PqfWylU5JZrMPznThERTzr7/OHl6OByE
O+GBuxMR+DDw+PUXQkLhyEUoUAQRNCdsJUnswtjRH6iT+f+z/UsKAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:40.42'!
applicationSplitIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkApplicationSplit
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self applicationSplitIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:40.386'!
applicationSplitIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAGaSURBVBgZpcG9alRRGIXh99vn
KIGgrbaCl5BOC2/BJgi2NmIlFoK9oI1CIJ39kInxhxReh1VKCZmfQkiVTOLs863l7GAau5Dn
CdtcRzx+ufPi4aON98cLr9uAhCVSiWVk4Uxk40xS4vbNenpwMH395cPmdr/xYGPrxtp6ubPG
VayfLnIL2O4X1WVxfMJVnVUXVnqnefv0Plf17N0hTW+LZjkkBiyTAmEkkxI5mBxMWizT3Lt7
i1TS9Ng0UYKwcQkcJhSUEkQUIpLoTKdCP5hGQ9L0qaQpgCMgoDMoQDKdoURHH5BhsohGKZpi
mdFoxGQyYXdnh9nREXvjMbPphO97u8ynE/a/7jKbT/ix/5nf8zmj0QgpufDq0083g+RB8iC5
Zrpmepnp80z/qdVny+rFsvrkvLp58uabV+iHWrkQQQC2iQjMik1hpRQ6IG1KmGaoA03vFE0H
mJUIsGkigksCuggs0Vii6SVxKYBgJYL/dfzTdTSyafrpr8Px8491U5koRWYiiawVScjGSpxG
FpaQaMashG2uo3BNfwFx+DLsFQ4W2wAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:40.511'!
applicationTileHorizontalIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkApplicationTileHorizontal
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self applicationTileHorizontalIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:40.469'!
applicationTileHorizontalIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAFCSURBVDjLpVOxSgNBFJxcrkmC
+AV+gP5BwEKwtLESW0mZD7CyEyViJVhbG7DURvEXBAsDKgpGxIjIecnF29t9byyyAZu9wkz1
2HnMm3m7WyGJWRC3Dq7aq83FTpKzMcwyqFNYVczHNrvpDc5XmktrXz9siAJpksCKYK5qs9u7
t+3T/fXjysn1q9TrtWhqhCSUAAkMR2PUGzWoAkqCBJST+qF3r4ft5Wo8toyy77En/zQpoSRS
k/kaEH+mCoxyiQAARxcvDGHv7DnIbe1ekiQiUQ0uyIkEucJaAEAkUiLgwpzNvUDhyqa4sLiZ
cFHplBJxN41QNsWWOXDegTFFsMnkJixujI9QlOUMR1DxDopC/hVhentx//Gp2+rkG2IdksEH
nDioE4goqOxv7uQLUjiIE6Sf76AI/NPpAkBl1t8YYUb8Ao9lHyy2IyRjAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:40.579'!
applicationTileVerticalIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkApplicationTileVertical
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self applicationTileVerticalIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:40.552'!
applicationTileVerticalIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAF+SURBVDjLnZOxalRBFIa/e3dj
WGyE1GJhlcogRLCwshPrgI2NjaCktZZUCVaB5A1s8gI2PkMKGwu3CIIgKGuuu5ts7pzzH4t7
k5tZSVw8MDPMmcPHnP+fKSKCFzsfXz1+uLp9PIubEoSEJJI3q0nIHFMw4IRPn7+/fv/26R5A
H+DR+upub2lQrixBRBBARDsARRABiub8zth2gQ4wTVFO6hMioi2CIJDIcueg8cxL2ugDuAWb
T26zaLx8d0QGMPcriyMAuhb6vYI6pRxQVeMrAUUBUFAUULS56sfo4rwESNfcIIO1azLPb3A0
/Hq4/+HW/V+n4Arkjlwkc9yFyfHkuMRyTJHpMAOsP7i31lsesHKjs+qy8vMu/K7qtQwwPlNZ
zSZIlz2Pv/cBUjCdtzElsfXs7sI2brz5kotodr2I3cuMRsRkOcBd/1a/m/CzuXdw/HO0mIWt
j5NqlAO+DYcHz7dmG26GJ8dSan5fXSNv7JMbYSJZDcHBBfi8r/+NP5dvHwJcdb23AAAAAElF
TkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:40.663'!
applicationViewColumnsIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkApplicationViewColumns
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self applicationViewColumnsIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:40.627'!
applicationViewColumnsIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAF/SURBVDjLpZN/S8JgEMd9i1JU
RPSDIoIkS1FQI4iQgihStExrhGmydGObyZyyYRaybBRFQb/8vxcgBIF92275ApoHx7jjns/3
7p49LgCuQdzlXmEXd8RON1L4QPjM9NwbQtkXBE+eEWCe4D9+hC99j+XDO3j3b+FJ3CCcvu5a
5wgQLXV6ceUT/3Xv3mWPAJayE5/fboAA4dw7nNjspmoDQqevlDAMA+12G61WC1/fP1BVFfV6
HbIsUyyKIgRBAMdxVD8drf0BzIU5scl12QZY27ZM13VSbzQapFir1VCtViFJEsUsy6JQKCCf
z1P9xFrFBlhX5cTGVyUb4D96oESz2SR1RVFIsVKpoFwuo1gsUpzNZsEwDDKZDNWPhQUb4D0w
HHUwHCjZgKVEmxKaptHc/ZmtL8/zNLMVp1IpJJNJxGIxqh/yn9sAT1x31IHbx6L/FtiF3Sv6
s+a2NMxE65jaUMwtX9CixiIiRkM8RoKc2XbRVGZhnrGcJcDAr3FQwC803UMOARws7QAAAABJ
RU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:40.735'!
applicationViewDetailIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkApplicationViewDetail
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self applicationViewDetailIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:40.697'!
applicationViewDetailIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHSSURBVDjLpZPbSxtREMbzL4pS
pYj1VilUmmpQSCKCSLAgihFTo9Eg0TRZY5LdxJgbKYo+2AstLRbU1nfxrlmTdLPJ55nZ+OCj
yYGPYQ8zv/PN7DkmAKZGZGoakN5OKSeqPfAPtk9Ca8ew+g4xvPIHQ94DWJZ/Y3DxJ94v/ID5
4zf0z32BbXFPpToGODZOKrPpUzxX5pmdCgPo5HrUN7kNBtjW/qKe1TORMwDW1SPeeJ0ucMzl
cshms0gmkyhqVSQSCVzmdSiKAlmWEQ6HOa/TkakBxMBolUQyFRRIpQruijp/3xR0XN/ruMiX
cXar4fRG4/yOsaQBoGmzpa08x0wmg1QqhVgsxoBoNMoQSZIQCATg9/s5r300YQDoV9HS9Cr+
l6vspFRzQgBVOCE3j06uVJ3zX47EDIBl6RdvdG9ec6Se4/E4QqEQA4LBIO5FSz6fD16vFx6P
h/PabLIBMM9/541ypYpyzQWpqD2VKiB54YJEq2VowwC8m/tqTFU+50i9RyIR7pUK6WSKbrcb
LpcLTqeT85ot6wagf3a/rnvQNCjh8S1Ib6Z3+Wb1fviMLkcWr8bTYsqbPKg2u4JWawQvhsPC
dkicLEHUkCQGNPwaGwU8AG9RQVkc+5PeAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:40.803'!
applicationViewGalleryIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkApplicationViewGallery
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self applicationViewGalleryIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:40.762'!
applicationViewGalleryIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAG9SURBVBgZpcG/S9RxHMfx5/f8
fPXyrMyOhGgoWrLJ4m6Ii2hrCyRwiKa2fg06aKNjLRVHQkNEtOnQUNReg5RLBJHUEhe4iEiU
nj8+3/f7lR/j/gDz8cgksRfZyNjMrfMXa/dX2qpIgDtyx9yQC5cjM1xCZpg7B7rj2sLC4uTL
B6PTodaoNfNypTRYZjcqa21rAtOhHVVqr6yyW+tRJbYFmRi71M9u3X3aIgmSk8zPz/Oi5yg9
eZnBrpOYZxQOheDaoSec7W/xe2uAua+naTQamBtJQKKj6H3Ot83v7IunGOoap6xjRIe3v67y
c+MdR0pLZFlG4oWRBHOjoy9b50Q50Nf9heg3iXEIbZ3h8+ow75cv4JvGxP6PJG5OEuSiozbQ
Q54fpxIOYtrgjy2xaa8Rb3BEXM/JWldI3I0kuBtJvV6nTp3E3emQRIcqQodF4u4koYiRarWK
xA7xjwSSSCQQYA5ZBuU8o4gFSZA5yfVXyyTPLldZ/TRK0js8w725KZLJc1PkE3fY8egxcmfH
7eYH/Y+R8RltIyz+aM3eeBhH3Qw3x8xwdyxG3B2XkBsy4XLkjjvJLNsySexFiT36C4QDM7+0
SJboAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:40.885'!
applicationViewIconsIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkApplicationViewIcons
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self applicationViewIconsIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:40.845'!
applicationViewIconsIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAFuSURBVDjLpZPdS8JgFIf9F6Uo
ieiDogKllUNhM4IIKYhCRAqlIkqKmYVGERZFUZB9kBgJ9uH9dARdeDfn6T3ndbJFN7kfPDDG
e55zONvrAgCXE1zuacW7nK3UQ3ufIO8yku8gbZchuFWCwOYriBsv4E8UYCr+DMLqI/hi9yAn
butYR4JwumJEcyr8FyFybZAAO3fC2NIVkEBOfkAnGVm44AJp541eFItFAjOU0QhMvBAhms2m
/Uz4rCVgC+tEMDB3ygW47b+CBSaGYdjA9M+ecAF+qt9dzU5YDCmRwMLv0jiB6Zs54gJx3T62
dVTq1hI0Gg2bwCNnuEBYe2qPbB0TC6zout4G0x1Ic8Fk7IELBC+Bh83F4bM5DRZal9glprjA
F83zreXvOCzlrxKBUVUVqtUqPddqNdA0vie3XwHzLigTKzf0Z40uXsJw+BwG53Nsy8e0KE8o
C73SIfQED9jY+6yzAqwGUUjg+DY6FfwA5i1AjZKvAWgAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:40.944'!
applicationViewListIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkApplicationViewList
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self applicationViewListIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:40.911'!
applicationViewListIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAFrSURBVDjLpZO/SmNREMZ/uVxF
CGy7L+AjpAgoIUW4hZjCCDZCbCQgVlY+gaDNLghibbmy2EgQTCOp8gaWYmFrpbE4Z+azuPe6
UVE2ZGBgzoHz/Zk5U5HELFFZ2/uzu9ysHT2OVZUAd+SOuSEXLkdmuITMMHd+zIfn29uH/Ytf
Gydpbal2PLdQTX4uTEVcfR7bMXCSjoOS8ePT1NJfghKAVCYONhenBtg+vCcHkAOwcwOnTRiN
RkjCzHD3TwmQZRnmlgNQTOG0mSPX6/V3TJNTmqw9FgAl0tY1nGUwHA4xM2KMbyom1Uii0+ng
5oUFz1HPshy50Wh8yTp59tJCWaxfwt9VMRgMiDG+y48Kut3uWz/SGAKQP5ZEq9X6lrmMGGJh
ofCyclGhvyb6/T4hBEIIxBgJIXyaQq/XQ6WC8vJqHSCh3W7/1z/wQlH6cHd/vvM7bLgZbv86
biWzhNyQFXvhTsF5DlCZdRsTZoxXOgYqlSAcLRcAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:41.019'!
applicationViewTileIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkApplicationViewTile
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self applicationViewTileIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:40.97'!
applicationViewTileIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAFjSURBVDjLpZPdS8JgFMb9FyUp
ieiDwoKklUNhUwIJKYhCRFrah1FSzDRaFGFRFHbRF0mSkJX3QTddeKfz9J7z5mbtIpoPPLww
9vzOw9leBwA4OrHDOaWOL2jVWnDnDeRt5vQLSJvPENgog3/9CcS1EviSRZhMPICwdAfe+A3I
yasa5ggQyVb1WP4d/msheqkTACfbsWf+Agggp1/BjoZnzzhA2qrQg3DBNErQPIZRy0XTqMHI
yTeALawFSJV+AhLFKJ3NZpOCuYoJ6A8fcwBu+68Guq5bGvRNH3EAfqrfwoktY7jdjUaD3ukN
HXCAuPpomYhBUFyGMfhZHjWMcsv7HCAo9wYgVVKMyhTOiHTiVAp+rBgAlz/LARPxW0sDqtnW
oF6vWxp0iRkO8Maubf0HTp8Krbugji0W6M8amTuHocgpDMzk2ZYPaVHuoAY90h50B3Ks9i6b
rALLoFUCdHwbOwV8AQoMLgCS+2NeAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:41.086'!
applicationXpIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkApplicationXp
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self applicationXpIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:41.048'!
applicationXpIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAE8SURBVDjLpVM9SwNREJzTpx4J
aGMn/oJrRMtU/g2xsLD1F/gDbK0lpaAgNmJnI1YWasBOELs0QgQDfsQ4Mxb3vEvgipwuLAsL
szszb19iG/+JsHf6dDU3g9WXdzdtABIsAQZowjJkwSRkwyQoYX52+PYx8F0w0FrPFqfuuwP0
P1W5ZW2hi9vXpViXsXOyieOtw+b1zUMr2T16tGnYBizYhqR8a2QjquxRkAjJsIhgGhsrg4q9
CYDpmGWMerZ//oxgC1mW/clAnl0gIE6UqvXbLlIqJTYaDeibCBRrAX97ACAKwXIt4KgHEhEU
GdQBlgOE4Khd0sTAMQZkzoDkxMBiAI1g5gzSNK39jJYQJKHT6SBN00KGpDFGVfJ6vR5kIyQe
tg8uh9tiH+IIMNb8hPOzNV2cuATAX+3kv9/5B7T5iPkmloFJAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:41.177'!
applicationXpTerminalIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkApplicationXpTerminal
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self applicationXpTerminalIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:41.13'!
applicationXpTerminalIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAGNSURBVDjLpVM9SwNBEJ297J1F
QBtzjQj2dgppYiP4A1KZRoiFrYWt9rHyH6QUPBDTCimtLNSAnSB26YKg4EdMdsd5611cjwsI
WRhmZ3f2zZuPVcxMsyx9fPF0NRfS2vM7lx2WtcQiJHvDRvZMluXMGNHstJH7+Wj09jHkOy1+
tc3VxeC+P6TXT1sYZX2hT7cvS6lepv3zHUp2T8vXNw81dXT2yGwEGeERSbSVCC5qysYa+3vm
9sJGmLFojceXJ9uklCqUIAic5G3IytahAAhqqVSiwWDwx6nogW9XKhWphaGAvC50Oh1qtVr/
7oAdCwBQwjB00mg0qFqtUr1ed3YURZM7X7TWTqM2Gm3CASRJEur1etTtdp1DnrafFtJGMbVN
GSBas9l0DrAzR6x8DdwASUB0RqNNGS2/gH7EInvCwMhkZTnlnX0GsP09tJER0BgMoAEAa1rE
TDIQvBkjBZeHMIjjuNB5Ggg0/oZWPGrHGwd7Fp9F2CAlgHKqf0aYXb6Y2mzE8d/IfrXVrN/5
G81p6oa2mIEUAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:41.32'!
arrowBranchIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkArrowBranch
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self arrowBranchIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:41.277'!
arrowBranchIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHYSURBVDjLlVLPS1RxHJynpVu7
KEn0Vt+2l6IO5qGCIsIwCPwD6hTUaSk6REoUHeoQ0qVAMrp0COpY0SUIPVRgSl7ScCUTst6z
Ioqg0y7lvpnPt8MWKuuu29w+hxnmx8dzzmE5+l7mxk1u/a3Dd/ejDjSsII/m3vjJ9MF0yt93
ZuTkdD0CnnMO/WOnmsxsJp3yd2zfvA3mHOa+zuHTjy/zojrvHX1YqunAZE9MlpUcZAaZQBNI
ZUg9XdPBP5wePuEO7eyGQXg29QL3jz3y1oqwbvkhCuYEOQMp/HeJohCbICMUVwr0DvZcOnK9
u7GmQNmBQLJCgORxkneqRmAs0BFmDi0bW9E72PPda/BikwWi0OEHkNR14MrewsTAZF+lAAWZ
EH6LUCwUkUlntrS1tiG5IYlEc6LcjYjSYuncngtdhakbM5dXlhgTNEMYLqB9q49MKgsPjTBX
ntVgkDNIgmI1VY2Q7QzgJ9rx++ci3ofziBYiiELQEUAyhB/D29M3Zy+uIkDIhGYvgeKvIkbH
xz6Tevzq6ut+ANh9fldetMn80OzZVVdgLFjBQ0tpEz68jcB4ifx3pQeictVXIEETnBPCKMLE
wBIZAPJD767V/ETGwsjzYYiC6vzEP9asLo3SGuQvAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:41.412'!
arrowDivideIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkArrowDivide
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self arrowDivideIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:41.368'!
arrowDivideIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAI3SURBVDjLpZNNSJRxEMaf1XVV
yA/8iH1fKdEKIzwpSIeCLmkRUaaXSsE6tB3qYLIQeTUMCwqEKNI6hJHRNamwEDSXCENKoaKN
NjLCd9PDRuX7f2b+HUSzcLs4t2Hm+Q0zPBOw1mItkbEy6RiP9LSPnuhK19x6r6nn8MDBrlUB
Hc8iveFsN+rkOJ2nnhy78q+4ZbCp180ri7qFbmfjjb3L9UDH+MlMq9oXznHaNuVvgYjg3dwb
JOYT/UKJkAIx0ucUlLVVOVWgJabiU4jPxPtpJBJU1bMqWpuFEFQVFhakgEbqhBKlkUyStUJC
rEBVEQxmwfisEyPRgLUWp58e3xgKhBJ1znaoKh6/fYRbjYOBlSscuN5g62vrQSsYjg0j9T1V
PnIu9ikDAISyOFUEtITS4sidxtCy+FpDSI2CSlAJYwj68ueIQoEYQixBEYTzwqBh9xLA+Ox2
SlwYXazTX4QAQBAASJlZMP6cl/KK8nMLUF5agR+/fp7Zf3V3tVDgFLv1lRsqQCVmkx5SqdQc
KTMAEFgyUsvdQ82kDFSUVIbcYhcKC2/egwhRWFAEqkH84wdMTU/7Qjk6cfHV/b8AANB8c99m
Gukk2bq1fFvm+uJSqAo+f/2CickJEcptGjn/8tLr98s+WM3Key7v2rEuN2+0proGYhWx5zF4
yeTOFxcmx/5r5aV42D4y5n1LLvhi4NNg1vMWVhOnBQAAfWarVSgUNJKdri+YFmCIB0NDECMQ
StpvDKz1nX8D4+Fd1+gIFK0AAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:41.494'!
arrowDownIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkArrowDown
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self arrowDownIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:41.451'!
arrowDownIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAENSURBVDjLpZM/SwNREMTnxBRp
FYmctaKCfwrBSCrRLuL3iEW6+EEUG8XvIVjYWNgJdhFjIXamv3s7u/ssrtO7hFy2fcOPmd03
SYwR88xi1cPgpRdjjDB1mBquju+TMt1CFcDd0V7q4GilAwpnd2A0qCvcHRSdHUBqAYgOyaUG
IBQAc4fkNSJIIGgGj4ZQx4EEAY3waPUiSC5FhLoOQkbQCJvioPQfnN2ctpuNJugKNUWYsMR/
gO71yYPk8tRaboGmoCvS1RQ7/c1sq7f+OBUQcjkPGb9+xmOoF6ckCQb9pmj3rz6pKtPB5e5r
mq7tmxk+hqO34e1or0yXTGrj9sXGs1Ib73efh1WaZN46/wI8JLfHaN24FwAAAABJRU5ErkJg
gg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:41.569'!
arrowInIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkArrowIn
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self arrowInIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:41.53'!
arrowInIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHqSURBVDjL3ZHbThpRFIZ5i3kc
LRYPqIgUGcDhNKBAqyKCobTR2NhiKmCstcWmBmtLPaCO4CQ6SBWVKInx0N70KbjhCf7O3ia0
ZS686F0vVrL3Xvv7VvIvFQBVuOITQxfe6tj5IEPu9xW/ZxGcu2aJnAksxW9eYP42hmB5oBY4
8zAjJ240QoP7HH3j8xYhWgwiUgiAyxpFlTxZmL2ewvrPNBJX0wid+TF0zCsEHtEKGcbT4igW
K0k8OwzBumGo0uZoeUCYuZzE0vUcVn6k8OSbUyFwyfDbSgKvShOIFsZgWTfU2K96pv5huOSm
8KfvS/AXHAqBQ2CxcJFAsjwDe5YFgWkGdzCPoSMXHhed8BXs8B7YFALbVh/6Nx+RyWAzevR9
1qEu+Jf6XwRuecdkTSRp27YcVtaoCLE33Qn9sha6D+3oSrVB+07zO0RXzsx4chxmT18ifhqj
STcKej5qMbkfRVQM12EqILA8uRaRgnguhRE7mqJrahR0y5MjYgi+TTfsq1a0vVELVODYMVUJ
/Lo0jZG8768d/1md71uhS2nBZxwYzwXRn2bxMNksqLgtoxgQ/RjOe2HK9FCrYaVLIehY1KB9
oYVpnVfXnKscrMsmqBNNEm2a13ol05c7+L7SzD1gWpLNVXW8SST3X7gvtJUuvnAlAAAAAElF
TkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:41.636'!
arrowInoutIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkArrowInout
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self arrowInoutIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:41.598'!
arrowInoutIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAG5SURBVBgZpcG7b41xAMfhz/v2
SJ1qI2nVedXtD0ClsdpIdDARBlKRaEIMLP4OCZNYJGIQl0EQiYnJytSRRA8nLnGrSy+/z1dH
ObH1eapLL86FVUlIQgyX91+v+I+zT2aiQcUSVGpWdQa3sL29kxhMmovPZ0Ofs09momkQOu2G
zlAHi9RJSEJnsGFrewct1vU09LOIxd6m9jhbh7cxULVQqWPo/X7Pm4U3DFcb2L1xkij9imFq
8z5GWiN0v3d5/fk1pUhtQimlefezy2CrTZUKS+hnkQTWt4bofuuiNhapknDh2ZnEoEElhmvT
Nyv+cere8ahosIjKnZkHVZWEtahZo5o1qlmjFqtmH52MBouoaLh17G7FP47cOJwYLKJB5fH5
p1U9++hkLDYDGWDX2B4mx6ewSD9LmJzYy66J3ahomumrB1NbRNMbWz/Ot99fWV5ZwiL9VBbL
El9+fWHT8DhV6KnUFmmGJhgdHOXH4gKv3r9EpZ9F5ubnWFpeobOxw+jwGDG0ivJn+Q/zi/N8
XPhAKTZqjz4aiovN/Ke3PUshBhOqE7ePRsUiGlTun35Y8R+HrhxIDCbEkIS/gKBKja+GF3wA
AAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:41.72'!
arrowJoinIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkArrowJoin
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self arrowJoinIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:41.668'!
arrowJoinIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIESURBVDjLpVLPS9NxGH7mjw3c
ZmvGclsFxcwQpFsQCRLBvIZJEC7LkyVdO5gnDx0i2qk/IAipyA5GBYoQkX0rWIaxTYvad9E8
5IbVcd/P834+HcZWKZtRz/V9n4f3eZ7XZYzB/6Cp0XB8/tzrsSeJxX8SuDg3stzZFj7S6Y0c
O//g9Nt6e67NFi4tjLpFJBNuC8e6OrqhjUZ6LQ173f5AJb0zo4+chheQ8phK9pACGoKa8Lq9
oMN9dPhw2wuqGLk/ZI53n4A2GtaKhdKP0tHZsblXm/da6nmjkrIjyqONoPS9VJ69sJVcN8Qz
0yf7fG6fRxsN0QKfx++JJ/v7tg0xce9UTJRMkjx7KNrTHNoZgmii8HUNS5kloZLbJK9aU6mP
WwQSdweHSJnev+uAO9IRgYZB8VsRIkRgRxDUCp/yOaQzGUcow2+uv5upCQzfGWwmud6793Cw
3dcOUiFrryBfyM+LEkR2R+NdsRgMXCgW1/Fi0doQSih98700VQJjtAWtQb/XDwqxaq8i/yWf
XLj8fODpFWsgZ+eSmWwWoolAMIBWtztISrQWolIEFaGk0rtdyEMpTlR9KsWJXM6GGAG1QJRA
KL9aoEMop0KmEE7ZwbPJl7WPS11bdpyyArVA6wpZRP8ZYvxGv6EiqAQkYU2lXL/X1TN+0FSJ
WjRytz67Gn7i3+In2xhLsvVnPqcAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:41.803'!
arrowLeftIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkArrowLeft
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self arrowLeftIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:41.759'!
arrowLeftIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAADrSURBVDjLY/z//z8DJYCJgUIw
yAwoPZHJBsS7STGABY1/9e+fvzKkGMAIiwWgzRfF2ST0/vz5w/Dw/UOGXz9/M/z6AcK/GH4C
MZj+jmCD5C70X2VkgWo+KcYqrqfArcTw598fBhluOTD9++9fIP7N8PsfEP/9AxUD0b8ZVq9c
i/AC0Nm//zD+Yfj19xdY0R+got9gxb8RNNQAkNyf/0CxX39QvZC5M+68MJuIAQczJ8PDlw8Z
Xr9/g9XZIK+BNP/5/Yfh/sJHjIzIKTF2VchNoEI5oAbHDWk7TpAcjUDNukDNB4nVjOKFEZwX
AOOhu7x6WtPJAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:41.887'!
arrowMergeIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkArrowMerge
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self arrowMergeIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:41.845'!
arrowMergeIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAF2SURBVDjLlZLNK4RhFMXPaMzU
+EhJLyUKjYUSykeRsRCWUnbKzpTd8AfYWGPNRtnJQorNbMdsJ8xiForYSFNKM2Pe9zn3PhYo
TfN56m5uPef+7n2Oz1qLctq5jSZUtPlo/mQaVdRUrhlLbKWcgDPrBJ2p7fjmXTUD33+C3dto
QFUfnGB3eKB9CGoVmWwGrx8vj0IZOV0796oSCOWKlD4RgehvkaDHXuPxuibBn6I3G3auPwKr
ingmjrP1C1+lFfzlmjQ/01UF9IiGj2g8QkRASzhtDlaPV2INGhjQEjk3h872LhjXrC0fLsQa
IqAQ2UIWbaFWjA9PzPV09hxE9mfs7N6krZsg/5XH88cT/EE/woNhLEaWYEpuUt7AJYwIMulH
fL7lUSy4MDQQS9Cw9i8Yz0BUMDE6hkQyifv0/Tt86CAlINT6DKhEqCUE1ytCRPtTB+li3Tkw
LkFLqCqMISo9rkLwkwOxWjNIFZJIXF5eQSjQkp1L9Q34mO6FTUohDAAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:41.978'!
arrowOutIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkArrowOut
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self arrowOutIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:41.936'!
arrowOutIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHkSURBVDjL3ZNvT1JhGMafb3G+
TQqKECNFRIEDcvgXmB5IPNJmTdbC1SQ0S1xzZKXyT41TdpCOMyYtiXS9aW2uD8EbPsHV87RR
myLrdc92vbt/1/U8930/ZLYxASbpSwgz9SCin2+CHtJJwYoLgbITvvcOeN7a4S6NgTB45+cm
Cucvu8JMFOZCZQHpr0tYO12Ga9cKwpJz5xvIfH+GR2dxRGp+uSOs8Jxv39GKV+/gYS2OlXoS
fNECMnMSRKw+hdS3BLI/Mlho3MPUR88lE+++ozlfjWG1kYJUCcNRsMCWM4NM02vf/hTgwsf+
1uLpfTw4mcOtQ0G9aCDINiWmRiAdiAz+HTC6Nfi3QKx6uckjT3Pi0K1c1QPnzojahtsi3Zr2
L/rfDGin5fE3o+pVxeYXRmVw3dA0Pddzfwz8Co82LFVERMuTbEyXJjGUMaqBgoBQ0Qfjmq5l
WO3n9E/76IK8s4PCYHCytoDZgwhsWXPzosGNdYPszY1jTonBnxVgSuuhe6KhyfRDJGsJ3P0g
QSqLDG7RBeE6PeF6Wie7X/MI5N2YLonoX+oFce1ZsXicQOJoHs68FdbNznBbAytaREthSHIE
2lQPCF8cgT0/jLHtIQbD8sqEbrBuWYM+mqx93ANN8hp+AQOPtI0tirA3AAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:42.052'!
arrowRedoIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkArrowRedo
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self arrowRedoIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:42.011'!
arrowRedoIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIDSURBVDjLpZJPSJRRFMXPN46G
WqRjZjkOhILU2lXUotzYqglmEQURZLtQbFEK2VLIlQVu2kXQIsOghDaFZS1yI4Vhf3CcwWSg
NlmRY3z3nPu10GxEF2UXHo97ee/AuecXRFGE/6nYvzw+M5LpO3XnRNmWBRjqNI03S2dBqYXu
Z50pp2ckdYhqE1VPCjKBFBprknAKc4XcjbELj3vWCXQ/7TwoqTdZ1ZSurUygurwa8VgcigS5
w11gJJiIN9lpZD/ODTy59KI/DgBd4+dSLu/dnziQbqjeg2UWEQvKQBe0ejzSWm9G0FgBAHEA
EJVJbm9K11ftBp0ISWQ/v0P+Ux5rFoxo3JWEJMzN54Ynrry8XCrQsXNbDYq2BMkx/nZ8QdTo
yNmxi6ULax88PC3j1ET/ZNe6FEi1VZZXIUAMhS8F0Ljh80oKvGvG86WzOADQCIoIggAmgiE3
jfH51cmBTUFiqKnFH4tYtiISO+pgxsyx60eH/oaNIIoinLx9vKexNjnUsrcFihxLy0uYnZ9F
fiEP2h8ORK30EmaGPwRrFsw4mivkjlSUVaTrEw0IEaK1uRXN+1rgkeDuoAsOh9zx8N7Yegv3
Ox8tWMjBV+9fP5jJzuDb1+8o/iyu7EOCuaBI4CpQojZHuf3aoRRNGZIdMrWRqpMpJgqS4/ft
cuRuzQcbBLZSvwCJx2jrjVn/uwAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:42.127'!
arrowRefreshIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkArrowRefresh
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self arrowRefreshIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:42.079'!
arrowRefreshIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAI/SURBVDjLjZPbS9NhHMYH+zNi
dtCSQrqwQtY5y2QtT2QGrTZf13TkoYFlzsWa/tzcoR3cSc2xYUlGJfzAaIRltY0N12H5I+ja
OxG8De+evhtdOP1hu3hv3sPzPO/z4SsBIPnfuvG8cbBlWiEVO5OUItA0VS8oxi9EdhXo+6yV
3V3UGHRvVXHNfNv6zRfNuBZVoiFcB/3LdnQ8U+Gk+bhPVKB3qUOuf6/muaQR/qwDkZ9BRFdC
mMr5EPz6BN7lMYylLGgNNaKqt3K0SKDnQ7us690t3rNsxeyvaUz+8OJpzo/QNzd8WTtcaQ7W
lBmPvxhx1V2Pg7oDziIBimwwf3qAGWESkVwQ7owNujk1ztvk+cg4NnAUTT4FrrjqUKHdF9jx
BfXr1rgjaSk4OlMcLrnOrJ7latxbL1V2lgvlbG9MtMTrMw1r1PImtfyn1n5q47TlBLf90n5N
malMtUdKZoyQMkLKlIGLjMyYhFpmlz3nGEVmFJlRZNaf7pIaEndM24XIjCOzjX9mm2S2Jsqd
kMYIqbB1j5C6yWzVk7YRFTsGFu7l+4nveExIA9aMCcOJh6DIoMigyOh+o4UryRWQOtIjaJto
ziM1FD0mpE4uZcTc72gBaUyYKEI6khgqINXO3saR7kM8IZUVCRDS0Ucf+xFbCReQhr97MZ51
wpWxYnhpCD3zOrT4lTisr+AJqVx0Fiiyr4/vhP4VyyMFIUWNqRrV96vWKXKckBoIqWzXYcoP
DrUslDJoopuEVEpIB0sR+AuErIiZ6OqMKAAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:42.186'!
arrowRefreshSmallIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkArrowRefreshSmall
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self arrowRefreshSmallIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:42.152'!
arrowRefreshSmallIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAGMSURBVDjLY/j//z8DJZiggtx9
Sasyd8Yxk21Axo7YSymbow4QZUDJ8QyHoiNpB/IPJP/P3pPwP3177P+mQ5X/6/aV/o9cFrAT
rwHFxzIcCg+nnplzacr/TbdW/19/c8X/tTeW/l91bdH/5Vfn/y/ZkvPfb7rbHZwGFBxKnTn9
fN//jTdX/W8+XPU/cX34/5iVQf8rtuf/L9mc/d9nqutuvC7I2Zv4AOjf/0D//o9fG3YIJh4w
y+OS9xTnQ2699kyO7VacRAUi0L/wUPea5LTGtceW9FgA+ncNyekgfJEfZ9AcTyagfw+59ztc
golbVBsdMi7V/a+Xr/lfK0v1AV4XAP27O2tl0v/UJbH/rRtM/5tVGf6PmB74v/dE0//khdH/
VVMUZ+I0AOjflxnLE/5PP9v7f8rprv8TT7X/7zvZ8r/nRON/kLhKssIZxXhZB7wusGu22Bk3
N+x/1Mzg//qFWv+1s9X+q6cp/1dOUjigEIeqGWcgAv17AOjfS2RnJt08DWbNTNVVVMmNhDAA
Nau2t3wToKQAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:42.261'!
arrowRightIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkArrowRight
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self arrowRightIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:42.223'!
arrowRightIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAADvSURBVDjLY/z//z8DJYCJgUIw
xAwImOWx22uSExvZBvz68cvm5/dfV5HFGEGxUHoiExwVf//8Zfjz+w/D719/GH79/A3UAMK/
GH4CMYiWFJJk+PXrN8PN27cunWq/oA/SwwIzyUrYluHvP6AB//7A8e+/f4H4N8Pvf0D8Fyb2
h+HLl696WllqJ69Nu2XOArMZpBCuGajoN1jxbwT9FyH36/dvkCt/w10Acvb+h3uxOhvoZzCb
i4OLQVJSiuH1q9cMt2/cvXB7zj0beBgQAwwKtS2AFuwH2vwIqFmd5Fi40H/1BFDzQaBrdTFi
YYTnBQAI58A33Wys0AAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:42.353'!
arrowRotateAnticlockwiseIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkArrowRotateAnticlockwise
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self arrowRotateAnticlockwiseIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:42.308'!
arrowRotateAnticlockwiseIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHySURBVDjLtZPvT1JxFMb5O/gH
skVzrrV+mFZomDdEDGkYKSXlRleY6IzcFdQ7lBgYeaELBNjFEpbWi9psRU7JnCa3VYTV/WfY
01davkFk0/XivDp7Ps/Zc86RAZAdpmT/BWDLmun+5ZuS5X0P+paMML82SKZXeroqYGDttty2
2it6Po8iWeCxIAlI/5pF9Osj3M8MwPCsXex8ekVeEWAlYn+OxaKUxNx2FKmfcTzfjiH2ncNs
nsfIOzu00RZxT4B1pZee3GTw4vdfVyEfxkTWAdfyMMJfHiL2LYgImcSyeAstgQt0GeBuxiQl
8iEIP/iSW/eCrtiV0rLXkm3s1ThVnN6cQkj0w511osl7TioD9L29QcaNY64QhWvlHrrmtey/
niasclCcEqrp81B669HoPo0yAEmaBBcpuTOZQegF9S6gdUaJqms0vdRL3JYXQdEHLueD9snl
ovpxc2qnd8nfiIues9gXYEx30INLFvAksB1IIPcAd9LdaPY1oEcw4HqiE2ecJ7DvHegSlGh/
Y0FgywP3uhPeDRae9TG4P7nArjHQ8W2oG1KgIkATUcmpYJNonjeC+TCMyZJwFOMfR+BadaCd
o3DcdhRVT5kkTZOkC/VjJ3GKqUNHSA3NTCsR1+BAz1RrPwaFtQYH/kZF/5GKa/wDDtK86rC6
fMkAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:42.437'!
arrowRotateClockwiseIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkArrowRotateClockwise
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self arrowRotateClockwiseIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:42.392'!
arrowRotateClockwiseIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHsSURBVDjLtZPpTlpRFIV5Dt7A
OESr1kYNThGnSomIihPoNVi5Qp3RgBgvEERpRW1BRBAcMEDUtIkdjKk4otK0Jdr2vgxZ3kA0
MYoaG3+cX2evb529zt4sAKz/OawnASgCBNm5LaE7vjVDutkA4mMdLV4TkvcCuvba2Iqd1pDh
WA33mQU+2oXVv07YfpoxuNWFuqVXoeqFCnZcgJwRm04p+Gk3Fs9t8PyZx/K5Hfbf03CGLRj6
2g2+rSR0K0D+vZXUB1Xw/ou5usJWjAaU0Gz3w/rjHey/ZjDLvKTD34KSyXzyBkC2JaYd4feM
qyNa3OQTREQePlXjrqSq5ssj5hMjTMd66ALDKDLm0jcA0s+NID6JIFmvQaNXANEKX3l5x7Ny
qTcb7Zg8GYtCOLoXuPcbha6XV0VlU4WUzE9gPKjF2CGFbE3G3QAmafDnShETF3iKTZyIblcN
za4Syi/deD6USscFCJwV6Fwn8NonQak5Hy1L9TAcjkJ/oAG1p0a1hYdnfcnkrQCBoxyyNYLp
1YCJoB7GIwqGgxGod/oZsQoNDiHSepNCceeAN8uF1CvGxJE25rofc+3blKPqQ2VUnKxIYN85
yty3eWh216LeKUTOSCayVGlIH0g5S+1JJB+8Cxxt1rWkH7WNTNIPAlwA9Gm7OcXUHxUAAAAA
SUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:42.52'!
arrowSwitchIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkArrowSwitch
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self arrowSwitchIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:42.482'!
arrowSwitchIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAI9SURBVDjLpZNBS9RhEMZ/u60a
ZAdNSXdLrcxNS82DaRQVRBCUGngwwkOnvkB0yEt0qy/QKSrq5DUSQgLTSi01d80gcrXSTTdT
ViTU//+ded8ORihFYD4wl+FhYOY3T8A5x2YU3Ij54qOmp833zmX+14CWh431vm9OGs+8W9sP
XOm49HsHqxarFhXbZ9W2EQxeECNnxUh0W2Y2kdwIcwtzJCbHY8+uvagBCAG0Vl3G4XDOYZ1j
bPbj0ffJ0S6xQrT4AFszsxC1qFPycvJYXl45fOxG7ctXNweOB51zWBzW2V+l7MnbS21JLemF
NBmhDIwIxhqMGowKxgjGNxkAISuWB2/uoqIE7Rb255dxMHKInO07CLkMxpMTpOZnmE7NEN4Z
QUVITIyPDNyK1wEE1mJsud+QLUavl4cr2o5E64glhumJ9ag629TV1ttRd7VGNWQ/Dd6Ol/6V
gguCDTjiYzGWvCWiReX4Pwxe2gPAX/Lx5rx1dAKt7c1OjCBGcOIoyC1kMb1IWTjKvqJSJqbG
GR6Nk0gkOBitQMQyNDg0kmj/XA0QMr7hRPkp1ClqBbHKXNY88Q9xineVEC6IUFgQwZ62qFUs
Fm/Fq9p9Pvx66sl0XdD46y8sKiwuLZL6/o3nvd3Mp+cRJ4gVxCliFRFFjBqAQMOdM06MYHxB
/FVEYqRPPG3z0/7qI/kazc/Pp7K6kuSXJEP9b2MznbM1f1D4l4oaI/Uq2qViJ1Ods9ENZ2Hy
8dd+NdqtRivXUdhsnH8Cn6RstCM01H4AAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:42.587'!
arrowTurnLeftIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkArrowTurnLeft
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self arrowTurnLeftIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:42.545'!
arrowTurnLeftIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAGWSURBVDjLpZG9S5thFMXPG2NU
xE8oxFAtKFnyLwiCHaxOnToodmoVh0qJFBVcRXQLuOhWLLQoWtsIfkCzmNLioA52EYz64mBK
FAJKCXnuuU8HWykaS3i92z3Dj/O717HW4j7juxm8+TZQMvS1f9QzgNRZUnuKBTj/KkSTfbGG
8tBrVYWbdUEqKMzQcFuEGzRc+tD76aQgILrZNx6sCI01V7XAcQBahaoiJzlkf2WRzv5E6jT1
mUamlvvXv99SIDVAEgqFKEESYgU+x4fyQBnCwTAiDyNPjZGRzlh7Y0GFgbXn08HKhlck4Z65
ECFC1SE0PXiEUn8AqsRe6gcO3IPol+Fk7NYRZ7reDbrn7tvjjLs392zRed+97Bymj2KJncTJ
Ze4SF/kL1FbXwhh5cucXxMhLMTL/d//4YjVq8rK0f7wPv68UdTX1kLx0FlT43zyebLUdbR2g
KuKrcWxN7DoA4C/23yYvMBSoVYjhdV40QIxAlLCWECNeAAT1TwPx2ICWoCroTYFXCqqglwYU
Ir6wAlKh1Ov8N9v2/gMRLRuAAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:42.67'!
arrowTurnRightIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkArrowTurnRight
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self arrowTurnRightIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:42.616'!
arrowTurnRightIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAF7SURBVDjLpZI/S5thFMVPXt9a
akBjIYJvyFycnZw7KDhkcCi41BK30tpkqA5d/QClLv0IKuIQB/8Mje5dVLCCxhQtkg+QFnLP
uU8HqYY0Q4h3fLjnx+9ynlQIAY+ZqNfFxcr8ypvtVwN9A2icp/Fr53uq84SlajEv+Zyoackn
RWVlwvhwDk6h1qh93lzY+dAV8L5anHL6cpLOFTJPR5F+kkYcxfDgoAt04rR+gtqvq9XK24NP
ABDfh78V85KWX2QmCmPpMfyx34iiCHRCLngIkAtGwoyD/3L3AFFzyVBSyA5lQRdMwtntOX42
6qAJyfMEpHB1U1vbLVU//gcgNT08mEHTmqCEox+H1zRubbyulABg9svLY5q+75Wr77q2IOPM
yLMRDKRiXDYu0B4GADOum3Gxs4UHAxMoQsFRb9SxubBTal/cLx+udqu3DUAwEJKDLfb8E+M2
RRgFQTDrA8CW7gxc/RnQCBPhoU8DaxF0wh9jsH+0d9cGewf8BRKi/IUanjYRAAAAAElFTkSu
QmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:42.753'!
arrowUndoIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkArrowUndo
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self arrowUndoIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:42.707'!
arrowUndoIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIJSURBVDjLpVM9aJNRFD35GsRS
oUKKzQ/B0NJJF3EQlKrVgijSCBmC4NBFKihIcXBwEZdSHVoUwUInFUEkQ1DQ4CKiFsQsTrb5
xNpgaZHw2Uog5t5zn0NJNFaw0guX97hwzuPcc17IOYfNlIdNVrhxufR6xJkZjAbSQGXjNAor
qixSWFDV3KPhJ+UGLtSQMPryrDscPwLnAHOEOQc6gkbUpIagGmApWIb/pZRX4fjj889nWiSQ
tgYyBZ1BTUEj6AjPa0P71nb0Jfqwa+futIheHrzRn2yRQCUK/lOQhApBJVQJChHfnkCqOwWE
Q+iORJHckUyX5ksvAEyGNuJC+s6xCRXNHNxzKMmQ4luwgjfvZp69uvr2+IZcyJ8rjIporrxU
RggetnV0QET3rrPxzMNM2+n7p678jUTrCiWhphAjVHR9DlR0WkSzf4IHxg5MSF0zXZEuVKWK
SlCBCostS8zeG7oV64wPqxInbw86lbVXKEQ8mkAqmUJ4SxieeVhcnANFC02C7N2h69HO2IXe
WC8MDj2JnqaFNAMd8f3HKjx6+LxQRmnOz1OZaxKIaF1VISYwB9ARZoQaYY6o1WpYCVYxt+zD
n/XzVBv/MOWXW5J44ubRyVgkelFpmF/4BJVfOVDlVyqLVBZI5manPjajDOdcswfG9k/3X9v3
/vfZv7rFBanriIo++J/f+BMT+YWS6hXl7QAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:42.836'!
arrowUpIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkArrowUp
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self arrowUpIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:42.789'!
arrowUpIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAEGSURBVDjLpZM/LwRRFMXPspmE
aGc1shHRaiXsJ5GIRixbCr6SikxIlqgJM5UohIiGdofovHf/PZVmYwZvTntPfjnn3txWCAFN
NFE33L/ZKXYv+1dRgL3r7bu0PbucJp3e4GLjtsrXGq9wkA8SU7tPk87i/MwCzAyP5QNeytcn
Jl46XMuoNoGKDoVlTkQhJpAgmJqcBjnqkqPTXxN8qz9cD6vdHtQMxXOBt49y5XjzLB/3tau6
kWewKiwoRu8jZFvn+U++GgCBlWFBQY4qr1ANcAQxgQaFjwH4TwYrQ5skYBOYKbzjiASOwCrN
d2BBwZ4jAcowGJgkAuAZ2dEJhAUqij//wn/1BesSumImTttSAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:42.928'!
asteriskOrangeIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkAsteriskOrange
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self asteriskOrangeIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:42.886'!
asteriskOrangeIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKKSURBVDjLpZNdSBRRGIbnzOzu
bSxBRReBYhTRDziQQlKxbmoKItp0YVRUsBB2UVQsWdkfilHaj6GuZqEkhJaSf6knISqUYIgo
oogWS2uRwjFd25yZ3Xn7NlKS3bzp4jDMzHne73zPfCMAEP5nzbux6gU5UifwsE+AWSMos89D
Vczz4xpD8ArjkxUsMW4AwZ7InSWwetJh8Vzo1YzPviNYjfTmQL8rY+KSqI1fFJWYAKrsjjSv
gPV4F/DsAGbqFyF0nSVOX2Xu0M3lwKMdCHdlgGDtW5kox23BqGFes2UdBeyD2ZYKgn1Tlcyn
t6YAPB/TDUkg2PNPB9H1s4pxozWZTlIIgjX9XipVL0CoaW0U9sVINGsF2ahm8l/9OkmWZg3s
hNWXC/TnwnzgwtdSUR27IDpn942cluSPxZIsRGXpt5eCTINg7Y9pNdy1DejbDjzMhNm+BQSr
gXMS/1wi+UdOSQiUOeH32rgwc4PxSH8eMFSECC+A2Z0Ns5PAgXygNxPoTqdrFoz2dMy0bKLT
uCk0B6HmjXh3hALINCdZCFYyTFaIKn0mTqa50baZNmZQgAvG/TSMlkjqp5MSHz4h+T8ct+Ht
YRteFdl5jMTxctFJsjSrLw/hDtfvEL01DQSrBDsXnMToIphPN66H0ZGJL2ckf7ApGejJglaz
Cu+P2XwLBpDp8smG1dS/gonalSDTHjLtm7q1AehyIXA5AS8P2r1xAwhWvtcm0Bjn08Rlg0xr
BDvJtHukdBnQuRU6SXxzdDGG9jpiJ3HsvKgEzkpasDEZE3VrMFwszVV6fciuTjWmYLQ8CYN7
HNrTQocStwUynUiyWkgWJ9Nzf90Lj115vt/BB3c7vE8KHfNE/gKM7aCNx0eNYwAAAABJRU5E
rkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:43.011'!
asteriskYellowIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkAsteriskYellow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self asteriskYellowIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:42.968'!
asteriskYellowIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJ5SURBVDjLpZPNS1RhFMaff2EW
LWo5tGnRaqCFRBAM0cZFwVSQpVHNQAWVMQwaSSZWtimLiKnsO5lEjKzs4y1zRK3oItfMj1Fn
nJkaUtNrjo45H3eejpCKNa5anMX73vs855zfOS9I4n9i2SHbCpvph8q8A9PNcCzcz76EM9EE
Tj+DmmqENaeBiJ3mRyuzQy5mwyVMKqiFbzNN0MxgKZOd2zj5GMZE/ZL5ooHZAntGW89s7Bw5
Ws25llWcfQHrzHPYE/51ZOQ0M4Fiitj4UQdbzhZSb+FJ63ZypJqp7p0UsTf+FN6kvoMMl3Gm
NY9jj+BckcF8/HoFldLzpZIqxhthJPVdkr2cifdb5sXefyAKLFvyzVJJAssisIxstILZ0DEy
eJzpHifHfNBGamFZ+C9yC7bhG7BBxCrZZqWQpoiNP6S1TMBFDh4gA0VMdxfy+0NosftQX+8g
GKkBY741HLoGhbnXUOZwKTn+gGa4nOlBN9MDxdJzCTmwj+wvEKPDTPUc5Zx+kOk+NxmqZOJT
IXsviYGQVgKLAos/n0CbbIAS0ir1eY9kF4O+3UzpBYzehhaugQpdR3DwKth7EeyqEoO/oYzX
wyKwDDN0ipme/VKFi0l9L8M3oYW8SwxWnIKI1XT7Vqb6i/ntLoLTHdulhROcUJsZuJJjCsvE
Ppyf8m8io5U0VB6FtFNIe6da84XFEcYaNrDzLDw5DUZ9cEwqm6zxGWYGPBTShogtQtoerV0r
LA5JKy5+ubya7SdzbKKMyRG7ByPeIfvebKfAWszUdQFavKOI0bqNbCuF4XfneAvzIaStQrpO
xEpIL746rQKOD2VQbSXwtLiXg/wNTNvAOhsl8oEAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:43.103'!
attachIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkAttach
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self attachIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:43.059'!
attachIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAEZSURBVCjPY/jPgB9iEVoqPefl
lFPdNk2GWBUsVpz9ctL1rkcNW/v+59VhKFgkPfP+xI0dF+uC/jPkWCR/Q1MwX2TGvf7Nretr
/UG8BO2I5ygK5olP/dCzpWV+dVAhd+bB+JawrT7ICubIT3nbvaFpVkVqgVDa0diO4CneN91E
4Qpmq0560jW/YXp5XB5nyq2YrqCFno9cJeG+mKk48UHHjLruMu8czuSbkfUBizxeucrDw2GG
ev/71uW1jMVrsq4nPIto8F/g8caFDymgetxbHlVLgDjxnWExPjPdb7sIoYRkk17FywJRECdY
1Xux201nMbSgLufO25qyJUY1yNrzsus9JxkscZHMG+kVcN7jqWueowARkUWiAgBEUvolGfpI
TwAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:43.185'!
awardStarAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkAwardStarAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self awardStarAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:43.143'!
awardStarAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALnSURBVDjLfZNvaNR1HMdf39/9
7m63nbmdf3BpRrqYt9G2SEJEDFZCEkhCIj4ZDhFpIT7wQUKINCQz0Ee1BxIJjWXPlBwhjdK2
dW02/HNTp7FIZa1zu+08b57b7/vn04O1MQR9w4fP58nn/fn3/igRAeDdo93SvK2K3+9N4oxg
rcNah7MOYxyb1i6hreMKA20fKBbAnwuctTgnGP1/opn11syaMYI1lqfhzQXz1bTFBJZkuI+m
Fz5DBxat7Szh8wicsTwual5cFEUHlsbSc6xP/MUKuc1Li2NMFWew9rkd2NY/Bh+wNOpTW/GI
NZE0XqKRd+I/s7wsQv/VEZyxrc8k6D6+9ciNP8db+9MZ3iy9iF+5A698I7VeF5ev3WPwTqZ1
qGP3kacJVNC7OiYSqhYnISdw+LemffvqLuxdXbcXvAjB/e9p7wmd31mT/lTEwznB6uJ45Y6x
+wBq5tKKESlNrhQBEUGc4FVshtKXEZ1DdB49kcYWxxAUTmuCwl2CyWzTKx9Ku28mMi0uk+kI
1bTE/ZW7kCCDC3I4nQVbBOUIL2sg4i/CGU1+4DtyA9kfiHIWQIkI+XZV5SydkXXbq0Or3keC
B4h5jLgiYp+ACvHLUIbufy0FrSkU84WHU5Nf/Hjs+lE1p8TcGRV38G2s/uPtKprAmRxii+Cm
6fpbMzgDbyTXsyrxKhdvnqPvRg93h7Mn5q9QsUumVKysS+eHEQWIQ6FALJ1DIzSsq8d6lvrK
LVil2fDaRoCPvIUnEUreC1c0oJSPGEMwOYoKJxh7lCWs4mxL7gfg4NunWLu8DqBk/hcmzi6N
OaExVF5D/vIJJlKpYRS9ZdVVuwtTM9wcTXF9tJdDW07z+U/NlISiANMLlGjeUvE1sfHOg4xf
Sp0ymteTx6T54e3hrZtUvtCXThHB5/xgGxHl03vtV4Cv5pf4z9dqz/QYn0xnaak9KRcWjtZ/
QC3+5kl5z61wSa1WygMKQFvfl6OH/gNPtZHfxghrXgAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:43.335'!
awardStarBronze1Icon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkAwardStarBronze1
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self awardStarBronze1IconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:43.287'!
awardStarBronze1IconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJvSURBVDjLhZNNSFRRFIC/N++9
eWMzhkl/ZJqFMQMRFvTvImkXSdKiVRAURBRRW1eZA9EqaNOiFlZEtQxKyrJwUS0K+qEQzaTE
/AtLHR3HmffuvafFNINDWGdz7z2c7+Nyzr2WiFAIffaMBDW1+B0diAgYgxiDiCDG4DU1QfcL
os+fWAXGYUGIUsXiAliUFER+sBAhVCIIVB7QGtEat1oTbcwVz2LMfwR+gPg+oY0bEa3x6sHd
UoVdniMUj0M2i/j+PwVJa2QUu7YWp34D7mqNWdNApD6Ks24dpvcL4gfJRQXevbutjI4lGRzC
S9iYukPo5dvxVqWQvn6k/2uyoudd60LGEhG43VBGyI4j2ADZ7vDJ8DZ9Img4hw4cvO/3UZ1v
H3p7lrWRLwGVneD4y6G84NaOYSoTVYIFIiAGvXI3OWctJv0TW03jZb5gZSfzl9YBpMcIzUwd
zQsuVR9EyR3TeCqm6w5jZiZQMz8xsxOYzDTi50AMVngJNgrnUweRbwMPiLpHrOJDOl9Vh6HD
7GyO52qa0VPj6MwUJpNC5mYQS/DUJLH3zzRp1cqN8YulTUyODBBzt4X6Ou870z2I8ZHsHJLL
YNQ8jusQ6+2exJf9BfivKdAymKZiaVdodhBRAagAjIbgzxp20lwb6Vp0jADYkQO6IpHfuoqI
nSJUVoE2HrpyRQ1tic2LC9p3lSHWPh2rJfL1MeVP2weWvHp8s3ziNZ49i1q6HrR1YHGBNnt1
dG2Z++gC4TdvrqNkK1eHj7ljQ/ujHx6NyPw8BFIiKPmNpKar7P7xb/zyT9P+o7OYvzzYSUt8
U+TzxytodixEfgN3CFlQMNAcMgAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:43.411'!
awardStarBronze2Icon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkAwardStarBronze2
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self awardStarBronze2IconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:43.367'!
awardStarBronze2IconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKFSURBVDjLfZNNSFRRFMd/b96M
b0ZHEbFPTfqQNKpFkVZYFO1MSFpEkBAYhBht2rnKHIogCNq0qIX2QdHOKFHJooIKlDIrykxL
M0VzbMYZx9F57360GC0lpgOHc7j3/H8czrnX0FqzYKefVOuDm8rpDr1CaoVUct4VQglKcvfQ
dP8W7WeeGQsaN4tMOAKlk8VSSYRS8/Gv27ZYLMG1BGALtAZHSmwp2BgJc/T7V2zpIOT8XcJJ
DXBsgUU6lsuLIwV7JyfZLvysjEawTB8+7cex/w8IfBrqZY1VyAphsn5mGrW6jLLxMOu8RXS/
68GxRSAl4O6x5vrnn54GJkZCHJgxYMNhZG4JJeEwE/1B2jpbA28uva9frDG01nC7zIfLLEJj
ApyPumpqsq2TWVtqkY4b60cz9/peP6xaldNAsgTEXJATL4aTgJulI+QU52kM0Bq0Qi7fTcKd
j4pNYooprHg/xlwo2bR0IDaGKxo+ngRcXHMIoe+o/bV+WXgEFQ0iopOo6SAqPoW2E6AVRlo6
JgL3hxa8gwMPyPBUGX8e0tm8QhQtamdlUaKgEhkeR8bDqHgEPRNFGxpLhPC/fSyJiXqaxi8s
HWJgdAC/Z4frc3uze+ojWtnouRl0Io4Ss7g9bvy9T0PYunxB/M8WqBuKkZ3V4ZoeQgsHhANK
gjMf09wxro12pFwjAKa3QmYXJ1OPwGtGcPmykcpC5iwroKF4a2pA4y4f2jgg/Wvxfmsj81Hj
QPrLthuZwU4scxqRtQ6kUZEaINU+mZHv87SeI62r6zpCb+PqSLVnbLg8o6d1VM/OgqOXAJb8
RiJTeeaX8UF+2ado/Nn+5/zyUDt1RZu9fe+vICldLPkNkalgK6EwqgIAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:43.494'!
awardStarBronze3Icon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkAwardStarBronze3
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self awardStarBronze3IconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:43.451'!
awardStarBronze3IconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKESURBVDjLfZNLSFRRGIC/O3Pn
1cyUlLXIlB6SQrXo/YSiRSQDualVUFZE1KJtrTKHIloEbQpqYUW4DipSehBIYWr00MIs0ckU
R6Z8jqNz7/nPaTEqI2E/HM6D833n5/znWMYYZuLglUZz4lApTT+H0MogohHRaNEopdmzZgm3
6z7w/vZha4axyQstgtYG5U6DKteLyjWlDKIkH8GTP5k9zRWUI6xzP3PKuYvrCK4rOeH/BFoJ
ExmX5dEAriMcMK/YER6gaKqb4kUh0pksIv/NQOKt7YMUBmzWRydYa36gl+8mZjWxLOyn+WMf
Wkl8XkHj9YrqL99T8ea2JLtohTWVSOFWNjlNtHz6SXtnMt5RV1Wdz1jGGHi4O4THW4bBC3Ch
M3bm/Op3pws3H0dcm8CvRzz8oJ9UlSZqyG0BNZXi5JvenODBtj4WlxcZLDAGjEaW7SRrr0Cn
f+NVIwQyP7CmhnJJiwvpATxjw8dygmvFh1CmTu87G5HSI+ixFGrsN3o8hc6MYJwsGI3lX4AX
hd3+lGBP12PCvqPW7EO6VFSK5qneXlmWLalEhpNIZhidGcVMjGEsQ0ANEfn4Ukirau4lr869
xHh/FxHfFs+3hkf2yFeMdjBTE5hsBq0msX02kY7XQzimYgb+pwpcTKQpWPjCM57AKBeUC1rA
ne79dpo7/S/mLSMA3mBMCspzQ58i6B3FEypAdABZvLSEmvIN8wtqd4Qw1n6JrCTYXU/0eW3X
grf196OpZgLecdTCVSBWbH6B6L0SXhHyPbuMv6XlLsps5FbfCd9Ab0X407N+MzkJrpkjmPMb
GR0p8n5P9vDHOUftYMPs+o1EAxfL1gU7224ibMtH/gIKIWcO8vV/HwAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:43.585'!
awardStarDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkAwardStarDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self awardStarDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:43.545'!
awardStarDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALjSURBVDjLfZNfSN11FMA/3/v7
ea/36prXWWirTZdlKtiC6CGi4BLVCqJB2/BFNmKMfInVQw8RK4lVD/VoEL2UWL0Za8HQJHNL
5ya17lZz4aItXb957/V6r9v13t/3z+nBNBm0A4dzXs7n/FciAsCz747LgRdambyyiDOCtQ5r
Hc46jHE8ft8W+gd/Yrr/JcUG8dccZy3OCUb/G2hWrTWraoxgjeVWiaw569m0xYSW9qrT9Nxx
FB1atLarwNsBnLHcLGnu3hRDh5ZU4mseqb9Mo8xw7+Y4N0oVrL1tBbbv7PnrNMR8OpNFdkTT
ROpTPFU7yl01UaZ+nsMZ2/e/gPEPdh258Humbyod8Gjie/ymPUTqHqMzMsKZc1c4fynouzi4
/8itABWe2hYX8drEiecE3vqx59ChrhMHt3UdhEiU8OpXDJz0vtnXkX5HJIJzgtWlTNOehasA
qjLWOCeJ9q0iICKIEyLJJyCxHdF5RBfQuTS2tICgcFoTLv9JuJjtaXlFBnyTC3pdEAx6Hb21
/tZuJAxwYR6ns2BLoBxVd+4k6m/CGU1h+gvy09ljxBgCUCJCYUC1Osvx6IO727x7XkTC64i5
ibgSYldAeQTfTRP88AuVpbJYT+aA/qeHzftq7RLzX6paB5/HH3pjt4rV40wesSVwZTKT8yxf
yvJAai+xlk5W0sP8dnLE5mcuHl7fQrJbbqh4zYguzCIKEIdCgVj+Gp3k/tReqi+PoT7rJvHH
EM3bt3ii5LC/cSVC9fNVyZ0o5eOMQS9dI9rQjM4WqW5sgede++8H3m7Cc6p5HZAbaog7IeXV
dVA48yG5iYlZFKdq2lr3e3UJSue+peZYL5WVgBKwXPSwHtc2XKJ5UtXuiGeOv05mbOITo3m4
/T05sDQzu6u6nuVfT4/zdzlO0asiv6iYnVdWoH99iPOfqpfLC7xZztLb+ZGc2Nja1KtqcyWT
HC3nil2eUb71ZF7g42eGzdF/AONCmjwFNk4lAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:43.653'!
awardStarGold1Icon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkAwardStarGold1
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self awardStarGold1IconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:43.611'!
awardStarGold1IconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKDSURBVDjLhZNfSN1lGMc/7+93
9ORU1C0iszwSG2duOFqNBQ2meJUoY4MixiiKiCCGMMauZYJ00252uYIuRlsgKJRsDLE/VBIh
u3B/knVmInpy/jnrpB71fX+/99uFO3KkrAfei/fh+Xx4eJ/nNZIoRtx9Vq6xCTs0hCTwHnmP
JOQ9ya4u+PYHKkdumSKToCQURVvFRXBLUhRZV4oQbBO4aBOIYxTHBOlVyt6Y3brL+/8RWIes
Jdi3D8UxiWN5glfrYM8yQToN6+vI2v8U9JrZLGFTE+HLKcwLqwS72wmOGRKpFP7X35B1vTsK
ktev9ZD9o5epacJX1gga3iKofQ2lsmjiAXow2Vt773ZPKWMk4X5KVUhhWl6hF/j+5z5U2+IH
ZUcvQFCOnf4SNzD+tVrDi1KA9yJ2hYX6N+enjSTs9/Uz2tXcIPFkCiKoOw67Usg9Ri6PWxon
LswjDN457PIUNrf4jpFEYcCc8I4vwgMfVSUaTiM7h7eP8S4HcQEUgUlgEtX4yJEfu0Zu7O5X
JDljiouUv2r2+pih8v2n0uHzJ5F9hKJV5AsoXgMTEuWyzN3sj+0yPYcuq2/bI9a8rQxJjqz/
Pjjo/7oPEtIG8hsgiyHk0Tf9ObdBRxH+xxTqTmvFVFQOu3wGGUAegwFtLhEhKy2faHjHMQKI
pzrL6l7CmASKImwuiynbTVBeQ/kzzzbeuWhaSuu3/YWlwacrvGgPaw+Q/+USS6OjGQw/Vqb3
vlu9v41k/UFyD+c6gTv/2kEcR62m6sWKhaHzLHw3eiVyHG7+WO/9OZHpmBz4bNauWdZX6dze
srR1Zj7l/Uwfk3fP8XppXhI/d1MzcobPb5ziXmn+b0pcjPW7AMpFAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:43.735'!
awardStarGold2Icon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkAwardStarGold2
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self awardStarGold2IconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:43.694'!
awardStarGold2IconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKUSURBVDjLfZPta9V1GMY/39/v
bGdnTubEhsOcFIPjDEdCvijEwletQWRRYFIoEkFEIv4Bw4EEYm96WYFQ+ACCixINxFKokWFm
akvwzESX7fGnR7ezne/T1Yu2OqPWDRc33Pd9XdzcD0YS8/bu2Z16obObS9kAQZEQwxwiPno2
rtjEoc8/5as958w8J0eNeeeJ+qs4xICPcc7/A2t9LYVkgYD1SOBCwAZPh/2Dl6cvYIPDh7lc
1S0u4KwnTyP5pAEXPE9Xh+hKEx6ZnSCfFiioCWf/X6Bv8NavrM530CrR7iZIlm9h49QwjzUU
ufTzZZz1fYsKHHm9v/f84Dd9Y8MZm6mQa3uNZNkzdM3cYfTGOKcvnOr78cCV3lqOkYT7bk1B
SouKSqPgwFDr2ztWV95aWdwNST329jGO/nT5y1fa6/ZJCTGK4Crjba+O3TaSsOfbhtXYuUoC
SSiKpGUzNK5B7h5yZdzkFUJlDGGIzmEf3sJmE28aSVROmBej43C67p2m3KptyI4Q7T2iyyBU
QB5MDpNbSvSO8sUjZBevfUGe7Wb+kMqfmY4YOFm/dmsxffQlZEeRn0axgsIMmBSf3WXk9PFg
H9Lb9aH2Lxhi8xsqkeep2d/6++ODQZCQqihWQRZDyujXxzNXpXue/K8ttGzTlCksOePKJWQA
RQwGFFCMkDK1/qDOLLpGANHQU9fyJMbkkPfY7C6mbjlJfTP1rSvbr+4z62vrF/zCZP+KQhRb
0mXrKP/wAZMDAyUM3y4pduxYuvY58m1PkA2N9ABX/7ODEPyzpunxwvjJvYyfG/jIOzZ0vq+d
96+Xum+e+OR3O2OZnaZnYcvS3xj+mF2l/dy8tofna+OS+P49ms9u59CprfxSG/8TX76Rzx39
RVIAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:43.81'!
awardStarGold3Icon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkAwardStarGold3
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self awardStarGold3IconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:43.768'!
awardStarGold3IconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKfSURBVDjLfZNLaNRXFIe/O//J
TCePxqQiRq2CDcQkGFoQF0VaCS4MAVGoiEhDpEigi0JxXYKhthTaTRcuVOhCIgXBFCtVCLb1
laoNKkl8tIyPSCoTY8aOJqP538evixiZUOKBw+Uezve7h3PONZKYs81fntPuLfX8MZonOOF9
wPtA8AHnAhveeYsDvVcZPPCRmWOSlFjwnhCEsy9BN3t6N+vOCe98KUKi9PLqNetxsaex7BId
b36FjT3W+lnB1wkE55kuWpZVpbGxp7X8J9bV3mGpbvN2dYap4gzev7YC3/Pn8DiL00maa56y
OjVEoraVTZVnWFKR4vK1MYLzPQsKnPumrXvk74mey0M51pf/RrJuO4lF79Oc6OfK9VGG/8r1
3Ort7C5ljCTsxVUZKWpQUBQEX1zs6OpqOb1nZcseSKSIH/zIkfPRzzuahvZJCUIQ3hYn6rY/
emAkEZ+tG1N543IJJKEgEjUfQPkqZJ8gW8BODuGLjxCGYC3xs/vE+ccdRhLF42ZLsPRGTZ9W
JpfvRHGOED8h2Dz4IsiBSWKSVQRnKQweJT84coI0u8zcIhWOmPrgOZlas60hWrEVxePITaNQ
RP45mAiXf0ju1DEfP6O75Xvtn9fE6o+VJc26F/f6+sLTmyAhzaAwA4oxRIz/eixvZ2ibg/83
hZqdmjKZin5byCIDKGAwII9CgIiptd+qf8ExAog32stq3sWYJHKOOP8QU1ZLIlVNasnSlcP7
zNrS/Hl/YbJvcSaI1mhRE4Ur3zE5MJDFcKGiob6zas1G0nXN5O/k2oHhBTbRfWgqV2cmTu5l
4veBg87yXuPX2v3v7Wzb3eOH/4mfx7yYpn1+ydIrHzvEJ9n93B35nM2lcUlc+ozqM7v44Zdt
3CiN/wel+5Gy/cSN+gAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:43.896'!
awardStarSilver1Icon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkAwardStarSilver1
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self awardStarSilver1IconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:43.844'!
awardStarSilver1IconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJcSURBVDjLfVI7aJpRFD7/7y8q
dlDwQdQYwQYJJdCSNmSwlBQcQjK4Zil0KIUgXVwFUeji1Lk4dLGh7RCoDhYtRQoODnUqjVY0
SJKKT3zg83/03Jv+YlLMhcO595zzffe8GEmSQD7CK580sztgmkgAtYsiSETwTrTq4ADg23fQ
fv3CyBgOFo7E8/NgGTgnkYmms0UIsNcIZvwVQBCoDDY24PzwcP6mJLcSoFOaToFdX6eAhtsN
o50dGJpMwLpcAOMx9d9GEGYuLkHhcICwtQW91VXQ6/XQ2N0Fbm0NxF+/acxSAtXx+yBc/gnD
WRXaSGBaWQGdTgc1ux3E0xJIxXJY9/NHcBHDkMbk83kNz/MuFMVsNgPHh08vzx67X9i2H9Gg
Wq0G0vHH+On9zRDxT7EM1A2/31+lBLlc7lypVFoFrBtJqJDUWZaFyWQCHMdBvV6HZrNJgNTf
6/Wg3W4/o2NE49FoNIpZrdY7JOVutwvD4ZAK+YAQm81mcDqdoFKpyIdQqVQ+I+6EkRcplUrd
RUPCYrG41Go19Pt9CqSzRyE2EceYTCYFjAuGQqHX15ro8XhKWNvDYrF4QtJUKBQUIP5bICyR
gNsYsyeD/5uC1+sdYECq1WpRAtIDohmGoSTYj0E4HE4tHSM5GLRvMBhoylqtFndnTBtK7qjt
2PnNpQTRaFSDGTy12WxQrVYhHo+XMpnMu2w2C51OBxy4YFje/lICBD8xGo0arJV0+i2+HwSD
weeFQmEvFotdkH7cJOBupG8tl8sVBB4FAoGkbI9EIkmfz3cvnU6/wR3YXsT8BaM2jDnYpij1
AAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:43.979'!
awardStarSilver2Icon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkAwardStarSilver2
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self awardStarSilver2IconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:43.935'!
awardStarSilver2IconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJwSURBVDjLfVJdaJJRGH4+dXya
gylpDj8rhwuRfoXqqogCL2w3u+4i2EUEw5vY7UAUuvGq6xgUgUUULDJKcFHeSA2a1cXCbWjI
gmVT0f36/fae0yS3sAMv7/nO+zzP957nPYJhGOiu2NsJ43ooioVGAZqhQ9O1vdCh6iouuC7h
wYtHyN55L3Q5FvQsVVGhG3/AjKjq+l7+G7Ks9lJg2idARdaQohFQU+HWJITly7RXoGp7tY7S
X0AhARGHIJqsJKJiRA4hYAnBrgxBNNtgMwYJ83+B5OL3bzgqjsIBF4bkw3A6nTiunMCINYiF
L585pq/A4xuz8fziu2RttYGQEcawZxgOhwNHtiT8XK7jzcfXyU+pr/FejsCmUCwWbaqqBinM
iqLg+fKT21e9kVtng+c4aG1tDc8+PM2cGjqTYHVZlkH519TUVJULzM/Prw4MDEgamUciPFjr
JpMJnU4HFosFtVoN6+vrjMjr7XYbjUbjJh8jHU7u7OykJUkaZC23Wi1sb2/zYD9gwh6PB4FA
AKIosh+iUqm8JN6s0H1IuVxulA5eeb3eoNVqxcbGBieyOgt2ptO7yGazGuHiiUTi7j4TI5HI
Ct3t/NLS0ixr02w2cwILJkBXZOQGYaJd8j9TGB8f3yRArl6vcwHmAcuCIHAR8mMzmUzm+o6R
LQKNuVwu3rLdbsfu7i43lO0pHyPnT/cVmJmZsVEH13w+H6rVKjKZzEo+n39YKBTQbDbh9/uZ
4WN9BYh8xe122+iuzOn79B2Ox+MTpVIpmk6nfzA/DgpYDrQvlcvlChEnp6ens93zVCqVjcVi
J+fm5u7RG7jYy/kNO+KHFL4q4agAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:44.066'!
awardStarSilver3Icon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkAwardStarSilver3
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self awardStarSilver3IconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:44.019'!
awardStarSilver3IconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJ0SURBVDjLfVJNaFNBEP5e8tLX
kKqtSa0kVYKplFIsFNSTIgiFhoL04FnsQYTSW66BkIcezMlTD1LQS7wWjIdA6qEVKq1ixAqS
WBqMFWJ/EtvUtMnb9+LM1kispAvD7s7M983Mt6vU63U01uiDhfrErT68+VqEJeowTUuaRSaE
hWsBN6bj7/Fu+rbSwKhoWpZpwrLqEMYfoDjcTXFogkmF2QyBrfnyt5phQtRM+DQT1901GHQ2
yCcJjyOwKPirYsB7QpOggY4aBtwqTioGzp1yYq9SpSLHdmDqb1d+wKOp6DvdBrejhq6uLgy5
LZxxtWEpvc5F9JYEC4+CkU/ZTX3pYwEXnAbO9vSgs7MTbqWMpQ/fsJIp6J/jdyPNGIVfIZ1O
O4UQ/WR2wzDw9PXP+6OD2r0rQxdlUqFQwPNXXxLDXhHleK1GuhjGZigUykuC5eXldYfD4eP5
iEQat26z2VCtVqGqKjY2NrC1tcVAGd/d3UWxWLwjn5Gck/v7+3Gfz9fBLe/s7KBSqUjjAkzc
Q+MEAgFomsYFkcvlXhBuVml8pFQq1UeOl16vt7+9vR3lclkCOc7GPsuykEwmTcqLRKPRh/+I
ODIyskqzXc5ms7Pcpt1ulwA2JqARGVyknGAD/N8rjI+P71FCant7WxKwBrwriiJJSI89XddT
LZ+RFyWNeTwe2bLL5cLBwYEUlM+0nyflL7UkmJmZcVIHN3t7e5HP55FIJFbn5+efLS4uolQq
we/3s+BjLQkIfKO7u9tJs7LST+g+HIlEJjKZTDAej39nPY4SqEfa962treUIOBkOh5MNfywW
S05NTQ3Ozc09pj9wtRnzGyK4jfbwxX10AAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:44.216'!
basketAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBasketAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self basketAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:44.175'!
basketAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKCSURBVDjLpZNJTJNREMc5GTy5
J8LBiwcJiY3iwRAPxoMnTUyKpkGFIG6hilXTRtI2Slla4OsqpS3UJsWWpouVbgj9KKWVpGVT
CIV68SbxxkGCQjTx77zG9YJEX/LyMvNmfjPzf3lFAIr+Z296OTc3t21mZmb7PwEan76ubXJO
rD5PZNdaQ0trd12v6rcMoOQqqW8WMu8kuMgCHsXegNmXuVjVXwGULGh0ZtE6uoQ6tR/B6Mi8
xDFRsGu5EM7cswk2BYy9zHjb3SlcNQ1BafLMMt/D3tAks+9rPdCZLOY/ALlczkZi5UmsfCaT
eZtOp7+urKyg1xXcmJqags/nA/mgNtk/USwMBsPHzs7OfEtLS16pVKaZ0ubl5WUQAKlUSpjN
ZhGLxbKJRAJer1cUiURgt9svDAwMQK/X2/v6+qBSqS4xsEwme1dEVQ5OT09jfHy8NB6PF0ej
0YpgMLjf4/EInE7nDko40t3dvVOn05Wr1erdzc3N5XK5vIQgkEgkQ4U5ksnkBwKAqgl5ngdV
qwmFQrDZbCICgeM4UbtVjjvm6vUb+nO42HZq/YFejIaGhqYCYHh4eCQcDpf6/f5it9stcDgc
+6xW6zGj0birq6urQqw/36EKXEFssQfz73kYRsUQGQ7jpPjQswJgcHBQSAC4XC5hIBCAxWKp
ZjOTWNVs5hrN6c/hnBHh/GOwpU1chyFxE8dvlWz8fI7+/v4vJFax2WwuI7H2aDSaSppzr0Kh
qDyrOIoXi0/w+4os9DDAr/dklUgskFggsUBigcSCVCrFidsHwPH10PB1hWRNvO5HB+tb+nEU
2FalLYOOv1aozE5mk1+75W9LwR20V1nb388O5v8GEnKwdx3xuSsAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:44.309'!
basketDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBasketDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self basketDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:44.254'!
basketDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKXSURBVDjLpZNdSFNhGMefdzue
s7ODc2wqW5ofE5WVqNgHdRM0AkPsSykWlBddGHXhRRdRBuFNQRR0E/QduG4kjCDSCx0omKzB
pNmyi5XuVG5N5o6207ZztrOdnkkJXWRCB/78zvvx/7/veZ/zElVV4X8ezUaDfr+f9vl87EZz
yN920Pf0bQ+XT97ZXUlp5n4YIC5KfbdPtT3Z1A7Q3M0w+cGcrqh4PsVxCqXhKFp9fPrWSPc/
A9DcDHl5uMTEQmzhC9hIZHZ1aRkKbQ0ow50X7jdvGHC0Ruq3UDLwH3io5JSZrs721hIl7i20
S0kKHDX53j/OIBAI3FMUZR8KstksjbI1NTWR4dFJubWhkuF5HiwWC0z7g+lDjj2s2+1OZTKZ
z7IsAzKmQaNSVlZmxzA7dlykaZp4PJ43ddYSJhQKOVmWhWAweKK6VM+Oj48/4jhOL0nStcbG
RjuG2IjX660jhHxKJpMVGCCgtqEiOFheWAlVi+88cgsyirSgVhiGiQiCMLpWxomJie8YYhBF
sVun0z2PxWI9uJIrGo06DQbDUDgcdtpW3g8Z517FVTFhzhRphXTLEZNbNF2mCgeByR5MPYMU
EolEC/IbcidyAbljl//hYZPVnG3o7Tcztdsh/W7MNDflhr1fV6vWqoDf9AARRkMHbm0WeQBX
9iEPGo3GmXR88Vy943iRbn4SyOBJ0C+8gNpqE5RLkY71P9HlcmVxF8VoqimcLrIB+RFVv99z
Y9px8xkhbcfWy7c6YIWZqWWV+t2BBgqVRgP8KtG6kjoOUv4R4F6eBzkdhRTOFxNayGkhQjZz
G187KwboYu7KVrNCUZpFEGMK8EvaXFZSr5LNXudpZ9WlpBA5q82R6pxWDaPrbvuYcv0nJj6C
VSYYRbYAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:44.392'!
basketEditIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBasketEdit
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self basketEditIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:44.346'!
basketEditIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAK9SURBVDjLpZNbSNNRHMf3JPYU
BUFIT/USRCsiCKIeWhc06WUmicvNXdVITLDUKWmMZTJKZQ7mZDbbhV2au9aczjkvbU4tp3Mq
aWi28KWZ9zmWfvtPIgrEoh5+D9/fOd/P75zf+R0SANL/xJ6LIyMjSUNDQ/v+CVD44h29TNG3
0ubyrQnMobV7yresvwYQ5owS3TDuawcgso6hyj6JhL4tsmf8EUCYyYUKHwSdIeQ+1sNoaw8U
yft2NF1kRnqxlLwnoKvXqxWqPGA3vEJlg2Y4kXvYZB5IaIm0GlPqLExbhAjIr2FUcoJOCgaD
UqJZE0SzJrxe70xPT892JBJBk9K46ff7odPpQOSgfV4UW3CXYmnMDqx+xtexl+gVpccSnW4M
h8MgAPB4PFSfzwe73e5zuVzQarW3rFYrvAbqsy/jVYh9smLBI8JGsA3f5voRaOFtk4gqxwYH
B9Hd3Z3idDqTbTbbGaPReFij0ZAVCsX+4bbrdxbHK7e2Nvqx8eEuIoOFmFSyMdyUi0cPCjw7
93a73csEAEQ1akdHB9RqdY7ZbEaXKqtmMViOragP6zMMROdpWJngY0ZKWdK31KOgoKBsB+Bw
ONotFkuKXq9PVqlUZLlcfqit9kLZwlDpDzMd0Y/ZWB6vwLSEstYpuJqan58f43A4qTsAk8lE
JQBQKpVUg8EAnehGXai9BFsbvYjOsrE5n4Ml4iTvJVdidUI+8vLyctls9iyDwTj48/laW1vj
zc3NybLisxWh13yMOuoR9mdifZaGSKAMU2JKxFSdfo7H451msVg0Op3e/9scyGQyiMVi6Gsv
AytzmJLdhJufgjfSNDirz6OyiAkulwsmkwkCABqNZtt1kATcE/GYrxExfwP8wkvQc46sOsvJ
p37dk52dnZSIXQGZFw9EaxjH411P0uKup5QeW+nJo3v9xu8f/sicYEnItwAAAABJRU5ErkJg
gg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:44.475'!
basketErrorIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBasketError
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self basketErrorIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:44.429'!
basketErrorIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKsSURBVDjLpVNdSFNhGH7P2dnZ
z3FOxfnD/Ns0pzXNEgbdSEhlhBeV9AP90IUV3XhR0EV3CUEXgRBBfxS18CIYXWStKJIo2NxS
mw1zGLYlOja3Ua25nW1n39c7KVEwCzrw8vC97/s833Pe7/sYSin8z8euV/R4PPzo6KhqvR7m
Tw76Hrw/LpDFa5Yqjp1MFELsh9g3cHTr3X9ygOQehYLczynlmpmkIEgcK3A8vXPsytOevwog
uRVI2qYtUUHk8ywYmeDEt3AU8msWJFv32Zut6wrsrRMvVHBpCHwMQJUgje3v7mrTSjFXfl3K
JKGzjpxaNQOv13tDkqQODMhmszyG0Ww2Mzb763RbY5UiEAiAsTwFTMJFlNUn2JfDjmQmk/mS
TqcBMcIiUdLpdM0o1oyJ8zzPM06nc6S+Uqvw+/2HBRUHheKreYOpk4357nkFQVCLonjJZDI1
o4iRRdJAMBiERCKhx4Q9Go22I+5bWFjYjI3Pq+mT6yW1XfrCyi1Qxodq9OzIIawP+3y+vIMP
rMVimUFyHB3MY2GPQqEYQ+JOtVo9UcT4e2W55BlNaRHk4o+hvLVXq5JJD0k21WUwGPICb5eG
iERnPB7XI9H+e+dwaM5Sr/RYKjYdABDHwW0dhIKiFBTTebqrZopzOBwZnJdnSQAJt1Y4mEDc
UalJuQtKzQc1xUk8VT8AJZBLvAPD9nOMnCxeZIgYQgH38k20Wq1ZtKRBcp2ahL+3CK7hho6T
TUq5C0hm7teZyUEmtEP4EwvP7EOzpy+/qF2+B0jk0EkKcYqXIsGyDbub1JooUCmGRBmMPZrG
LgJEnAZdYy00qCPlb/rNG9d8C+6r2+ZajgzqZWwABb5ihq66ezKVCcKTHpge6rdxa70FKZ1R
jt/uSVFC8dfJiqDLCHmktOInriB9Oz6CFbUAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:44.559'!
basketGoIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBasketGo
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self basketGoIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:44.52'!
basketGoIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKbSURBVDjLpZNdSNNRGMb/Ecjs
xiCkMKhGCEaxTAoh60qyIiKaiDTNUklTWatwoLnSbbiaa5vDMefGcv/+29gHa3ObqWvpprTp
5kckrpvu2q0XhVZU7OlsF2I32sfFe/G85zy/l/c5HAoA9T+15eHS0lJOIpHI/ScA//liXYd5
5vOLUGxN6l1Zu8ssNPwxgJgr2x3zENpnofC9Q3fgPTK6VhGo3BZAzBy+OQbpqxXclDnh9o+/
FZhmsrpO4cWle3rOloDX01F7ryWMRs0oRBrbfKb3aMg7m9H3n9qg1Oi0vwGWl5f1JKwkCSsZ
jUY/RCKR9OrqKoYY97e5uTk4HA6QHmQa4xdyF2q1el0ulyclEklSJBJFMklrU6kUCADhcJgb
i8UQCARioVAIdru92ufzwWg0VvGZMtwaPgG9QQexWFyTAQuFwo8UmXI4Ho9jamqqYGJiguX3
+0vcbvc+m83GMZvNeQaDoXhgYGB343DJV7Gfh2p9Ee6I69kEAoFAMJrdY3Jy8hMBgEzjBoNB
WK3W6wLrWfCZ0nQzfRL1puNpkacKzoQG7a4rOKfemzbRRrS0tHRkAWNjY+MjIyMFTqeTZbFY
OCaTKb+NKYV3UQf3gjZrtCf60R9qBx3rw21rBU49ZoHXyq3MAjweD5cAwDAM1+VyQafTXWsk
+2bMqqAA8vE29L5sQo+/HpLRZuinpag1n0FhN/Vz4zlomv5BwmJptdoilUq1p8Z4BI54P6yz
StDRPjx784RAWjE4LUGT9QIKu3K+7++kijcAJCyQsKBUKiGTyXB1kI2Lmv0oV+ejTJGHuuHT
0EV60MBUoPBBLi43nA9v+5k211HpjvUbdDkOdlGpQ8Jdx3g8Xs5fAdgPqfUDXTuR30mxN/d/
AaKgrAVJC0Z9AAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:44.149'!
basketIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBasket
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self basketIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:44.105'!
basketIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIvSURBVDjLpZNPiBJRHMffG6aZ
Hcd1RNaYSspxSbFkWTpIh+iwVEpsFC1EYO2hQ9BlDx067L1b0KVDRQUa3jzWEughiDDDZRXb
DtauU5QV205R6jo6at+3lNShKdgHH77zm9/f994MHQwGZCuLI1tctgVKpZJQLBYluxj6ty3M
3V+alfvNG1Efzy03XGT9e3vu+rkD9/5rAiTPiGI/2RvZNrrSkmWL52ReGNw9f+3hzD8LIHmC
9M2M4pHI2upbEqD18tdPnwmzOWJlpi/fmrAtcMrfnld5k+gvdeKTrcXT07FJxVovMHuMtsiU
v3/xjzOoVCo3Lcs6DEi32xVAIBKJ0MzCY3My6BN1XSeqqpKnperGiamDUi6Xa3U6nTemaRLo
GodEy+v1hlEsjBdXBEGg+Xz+2fgORazVamclSSLVavXMnjGHlM1m78iy7Gi321dDoVAYRQK0
UCiMU0pfN5vNXShggH2gDud21gloeNahO6EfoSr4Iopi3TCMBS4aja40Go1vmOA9Ao7DsYgO
Rx0ORxkadzqdS9AYdBn+uKIoTI9omsa28GTzO3iEBeMCHGyCIPQDdDd0lU0AaswG7L0X52QA
Hbs/uXkL6HD7twnKrIPL5Sqyjm63m00U93g8JdjHoC9QJIYCdfB8+CWmUqkuHKMI8rPThQah
r8BeUEWwBt4BFZ33g0vJZPIQ/+s+kcCDDQSTn1c0BElD2HXj0Emv13tg+y/YrUQiITBNp9Od
H302kDq15BFkAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:44.633'!
basketPutIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBasketPut
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self basketPutIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:44.592'!
basketPutIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJvSURBVDjLhZNdSJNhFMfPM9eW
+3BjbGIKuik5toZCgYRIF/axEUbSRQUjiqigi7roIiiCrrwIwusKbybtJuquZLSBWcSaFU0s
lC0/arbC6PVjn+/Htv7PKKlwduDH/32ec55zzvPxskqlQpvZtUf7K2JJpJXCGuXkfPnBubm6
zeJUVMMYUxSv+zwNdl2iYkmqFVY7AalLamIqqjAiheSacep/J25HBlazcoFaTd3V/OUyI4fF
TbuH6zOZvCgmb5StWyao2yaZ3OZeajLtoeVMitYKAvXZj2FPOsPT2Ynif7ew8PlW92xunOaF
CbLom8lqbKP48nNKrRupd/t968CVu11bJhi0F6+rl4ZoMveEZn6EaEZ4Rq9TyfXG7Cmysjz1
28sX/jrs6enpO4qi7AMky7IGtHs8HvZwbFwM2c5oVYKTLrcM08t4onCkf299JBLJS5L0SRRF
gn5XYaFis9lcSObCxFWNRsOi0eirjh1m7YnVkZOnDTcpkUgcb7Pq6sPh8Iher9cVi8Uhp9Pp
QpJ2FovFOhhjH3O5XAsSCMAN0nA28krAge9FaDP0G7QJrGi12rQgCGOqnp6euWw2u44OviDg
MBxvUeGgTqebgvoMBsM7qBf6AX6fyWTiesDhcPAtvGD8KYdgGJyFg3fQCf0KbYXO8w7AAh8D
Pm/DOQlgEbs/Wr0FVLj3RwdTvEJDQ8MbXtFsNvOOfBaLJY7xIeh7JPEiQRpMst8/0+joqAyH
EUF2frrQTmgS7AQJBDvAEmhC5V3gYiAQ6Nt4iVigBgUE068r2gCLNuDXjUOnUqn0uPoOav3O
W5nf79dwDQaD0k8mKaZoCMdoNAAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:44.725'!
basketRemoveIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBasketRemove
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self basketRemoveIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:44.677'!
basketRemoveIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJ0SURBVDjLlZNbSBRRGMe/2XRW
Z2/D7G4sSuYaKVurhMZaIRbm6iaGERSSbz0EPfTSQ4j0ZNRLQq8WPaQgPfQaIWmUJWwrSYol
kW2ul7S0Rrbcy+zM7vQ/EovJ2uXAj/+c833nu5xzhtN1nXKN+h6Jc1Sqma/fhPHn574cpG2G
YTuDt9quHbe0U0vRiZrqXvHZfwXoHqnTfaZWg8ceII90jPy7mo5W9Vjv5fLltrZwa6RJLzbV
kstWQys/FiiakEng7TQ6N0iD7x4vhK+mSjb7522NmFb56PRqKF+OyYLbcQQlFtCT8H0aW5yg
HUTiX1uYX75WL690C/PRScwyZDDoNCtPU1vlKB0ueGBpvXy76o8BTpUmu1x5CpGWT6Rn0CMr
k6fIdIQcXJwaSjMXfjuDqampXk3T6gGpqsqDMq/Xy918eoaUtEJriSjF1QQdiHcmTjYcKhwe
Ho6nUqk5RVEIumrARs3pdHoQzIOFKzzPc8Fg8GWj2EW1+qX209IN8lPn2d0OoXBoaOiuyWQS
ksnk9YqKCg+ClHGhUGgPx3EfYrFYMQLIYB9YgnEnywTc+I5Ai6CfoS6wZjQal2RZfmTw+Xzh
9fX176jgExxaYBhHBr8gCJPQgNlsfg1thr6FPWCz2Zg2ut1u1sKLjXcwiIHJeRhYBeXQZWgJ
9COrAMyyOWDrTpyTDCLovm3jFpDhzqYKJlkGq9X6imUURZFVFJAkaQLzJugbBGlGgCUwln2J
/f39KgwWOJWy04WWQ2fAXvAezm6wCFzIvB9c7Ovrq8u+RGzIAwk4068ryoJNWdh149ApnU4/
zPkv/Mvo6OjgmQ4MDKR+Apt6owU5Oz7IAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:44.884'!
bellAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBellAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bellAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:44.833'!
bellAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALCSURBVDjLlZJ7SJNRGMaF/i3o
n/6wUDfbvsLpUiO1tItamRUISdmFYEYaGQaikNlIvIdOp9JSI0ssXOrmdH5ONzek29AmanPe
nU2H5rYyNZqa5dP3CY1EQzrwcHjhPL/3Oee8TgCc/kfDjQTZJ2Uvt4vcZXS9uUFO7BiUEx6U
cfugnJ1hIn1hazqO5gzm8qYAYzNRRhknBmTEHNX114TiALRC5oo23xNSPqPxnwDKyB5REAuW
7ngsWtVYsigx25kAa2MwDKXekKcyUv+c3cgcaWo7CFt/Ln5YFZjruoCZNyGwyDiYrvfHdEso
FOmMwXUAyuhMqXVKdxHfTNVYNFdiTncaX98G47PmEGwt+2ElubCqw9FZwFp2AEZIgk0Zp6i7
rth672N5VofvxkzYtGGwaI5gsskfo1VeMEs8YamnUihPoS3LfckBGJCy1Tb9eSxNl8M+ngz7
YDQWes/B+ioYIzU+6H/GwYcSAibxntVrTClOoj6FMeEA6CtYk/PGm5g3puP9C0/01Higr9oP
o5QsLX7QFbHQVbgb5ioWbKoTGJcEoTrJTeIAdDx0fzxMBmFmiA9DXQTItABoio9BncfERwkX
M0pv6IuZeFkWiKRHUYgtiMDlzKP28GQu3/GIrwuY2m6xL5UiBbI7XNhNAnzpSUZLric68l1R
WxmEtNpokAYReqZUELbGIUroBf9bzgLHL6iymUPtFT5ofxqFMU0i7GPpGCYvoejqNvByQtHQ
W4iG/mLQS6COgVB9gwYsrJkBakDqNAX7oBIEQJbMgbYkBKIrW3H2ng8Uhif4e8n1Ihqwfgql
KYww6V03aKmJM7efwad3YTh8exfyVNeQo+KtmnOUvI0T/C1xolu6OMEVmjwOsrIJRAr2Il91
fbUzvdP1mjfYSM/jXbeUx7rwS6NdLLyYnfbAOOefdGxK85Qe0Gd+Azr0uSlwBNX8AAAAAElF
TkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:44.966'!
bellDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBellDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bellDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:44.921'!
bellDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALKSURBVDjLldNbaJt1HMbx73to
k7Q5tukhmzXNShuHXgwvlIEIgpp5pgqiIN5PUPBw4RClKjjwxhvZcDeCeKEgu1mKMUWYVFQU
PFRZOrtmW0zWxKZdm3fNm/f0/3nVguIm/u6fz83veTQR4f/cSjFf9FwpWM2geOdzq7PmfwbO
5EcUjOgaV5TIy2E99lAqPERtc/VhgBsC1VL+AzQeEJ+EpyQaiyT1+vm2oFyt60jpukC1lJ9W
wlI8Uwgn9j+GJgH2HyXctZ+JRzyturY19/jbF9/8V6Bayj9hhIc/i4/Nkkjfhl0/RbDTxmu3
EC1KenKY2p9bTwN/B6qlfAb4KJK+/d7YyCx9hoN9+X2UY6NcBz0SRnwbzCFGo+bUbs68MJ+f
1g2+CnzGU5NPacmJR3A3vsC6soiybfyeg73dJdQv9JuCBIJlK7UH+I6cTE8fysRHjxA4K3jN
E+jeNuK5dDYsvB0Xr+dhJjUwTFSg2N5RrT3As+RgaDCNs9Ng+dsi/f2KPokSAuKJPmprFoYI
hmjogzfT63RxXPl+F9Dta2q+WfkV33cZGJiiXonTbA1wqbZO91qPqVuimLpis+Lx+4c/sXLi
OxJLjbvL95uvAmgiwuJ7B76JZVKHp+44wpenihSOPou91eaHcpGU0WHIN+mujzBzz5OEcrdi
L5U5t7gQXF2uvKjtVnnh+IHz8X3JGdQMo9mbGM8lqJ+r8PmnRQ5edbjr6HEiq2eh8TUkkrTN
LD+WFy/uvfG+Y9X8mbnc6cHE8uyFzcv8smAxlh3DVILeVYTHc/DgS3t9MecyGEqb1P45ptOv
5QqIlDLZFBOH9mMGPr+9e5bDjz7DYG0ex27SBayOwfIqDe16a/zklcm3UPL66L4YqY6P11RM
DPmYeh1r3edSywi8nryh3WjOH7+QNVxHjnkezw87Eh3YaGkhT8KBIQ2Bk4Wy/85fhGJYxwKt
7REAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:45.05'!
bellErrorIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBellError
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bellErrorIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:45.004'!
bellErrorIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAK/SURBVDjLldPPb5MFHMfx9/O0
K+3W51m3tbBmkU0XfFLdgmjUjMTEgwSNIIwdhBiPcJAT4WC8IfwHxGjUgwkJN6KJDK1HJQYz
dRIMgtW2MMfWbZ3r6Npnz6/v1xONJFPj9/z9vPK5fAxV5f/cb9POdODr/mYtmn7+rfJk/D8D
l52cQM40WBDV00nTerUv2c/cn+UDAP8KVIrOhxi8oiG9gWjaSmXM+V/rivhG29PiPwKVorNL
lBt2fn+yd+gQhka4fxTxF69jpwKjstg4c+Rc9d0tgUrRmYolBy7ZOybpzY7hzn9E1KoT1JdQ
I012ZIC55cYx4GGgUnTywIVU9umXrNwkXTEP9+57iOcivoeZSqKhC/F+tqfjow9y8d+vOLvM
GF9HIYN9I0eNzCMH8Ve/orlwFXFdwk2PTS+B2TNMKipDpDRdkQeAGXr6gT20Oz/87NtGj+0T
1N7HbM+igc/91SbrdRdJZLEfO4ZnZpFIWG/JUqdB0NTCtp4sXuset69Nk0gIXZpmG2D3drHs
pcmNTmHn97By00K8Bp6vM50G7oZcqd36mTD06e4eZf6WTW2pmztzK7RaQsLqx8pmiO5/zvbx
4zRbIGJ+0gGeO1k+USvdu3Z39gt27n6SoN1m4rUD7Nn3OqvrFgOFN2FzlpkLF0lnXKIohlMY
SXYAgBdOVfauVNdKv1z9krxToFZeRMUnO7wXq6+NeFVQIdr4nkdfPE3oeedmzk9YHQBg3zsV
Z7m69lmrcZvyT99S/u4HMjufQto3UHF5ZspB/AWSyRI7xo8WQs8/9RAAcPBM9Uijvv6y+hsM
jh2m26qj4SoYMX78tAQIslki9/gwkRec/Obs2BPGVmucOT8xP/7GxaGYeQcN14C//5jEUg5L
N69Tunz20pZbCD0/OfvxlKuiiEhcI4mrCCqqqPgqqoigqoN/Abi5XyBiV8YvAAAAAElFTkSu
QmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:45.141'!
bellGoIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBellGo
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bellGoIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:45.095'!
bellGoIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALWSURBVDjLlZNbSFRRFIb/c8bL
jM7NcUadvDZig1kgUVmBEpRplIj1ki/1XFAQXUAq6EL1UvSQFQk9FD4ERRGNZBcJ8UaQGgWp
qSOOk46XyctxPHPOPmfvtoJCkUX7ZT+s9X2svdZeAmMM/3P6fV4fUVmZFNJ9RccGq2L+Cbz0
uijgEgWMUsZOGUXLviSjA4Efg/sX438V+Bu99yFgL9NgI5SZLSa7GOybYqCqsKCwxlUFHMyj
DJ+t7jKjLb0SAtMhjzRCHfsEq4kI/rGZiweuDF36o4DDBw3G5KfW1CrYnBsgB+ugR6ZApsbB
BDOcOckITMxU89RfBRx08+uRyblpt8VVhViDAnm4FlSRecUKRJMRTJM54UCKOSZ3mYsZaPDm
iQY06xrSknIOCfbMCqjh15BGW0BlGVqUi2YXEB/HEBfDwHQGSaZ0RaAp7J4zr9BtTSmHrvSD
hO5CJLNgRMVcWAKJqCBRglqzHRGN4HysjtkIHV8REInlxyc6oUS+o7fDh7g4ilhmRjwPWm2x
CIxJMPC/EjWqyHCux9mRLlRorHNZIMrztCHU8wWapiIhIRfBHitC4wm4rcXj6qSAB3Ybai28
efY85KcVITPZi4fuaGXJDYd5USAs/sSWW552iztpe+7WcjTV+VB29DDOtDxBacER6IxCpzoo
GEKzQSQlpqDD/w6dgWYa1VTH0hSKT/p3vL3u6VOUV+vc3nyEBsfAg0vwcJj3hWrQKAHRCeYU
CYWZxZgnC+KHodawuPyW0hq/d2Jo+nlkphcD3W1cEIXGR5NqzUKaNRtum4eP1gSXJR1dI21o
G2ydXFCxWfh9mZ6dW1sGxhrrs0QoqgqVqkvVeJwF2ObZg4+BdjR9exNSNewavca+Cqtt4+PT
OZdB2YWUNRZkpJlQPdyNjZk70dH7XpJAt3C4b6WJq536E9kGVWE1hOD4zfSgS2GiUDidUPLi
zlzLcs5P3E1ndhQ2sD8AAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:44.8'!
bellIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBell
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bellIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:44.761'!
bellIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKnSURBVDjLlZJbSNNhGMaFroKC
bgqCHW37W24tT6mFRZq1sougqIzwQoKoCyMxSMWyZkV4KkemCUtJcSibkznn1A3pNGYTNY+b
Optb2g42TzS1kU/fAodRZl088H3wPr/vfd/vCQIQ9D8aaaJUg3Kuz1AarPDfNzYoqe0mJRVK
jNtMSm6eVRUBd3MiWvLYvg0BlhbqOTHahhXUHHn1u029H/rH7BV9ER/yHFbTugBi5I6qqUVn
TxqWXFosO1sx25UOV1M8BsrDoMxl5a7W/sl81tpxAO6hfHxzqTHXfR6eNwlwKnhwNMbAoTkK
tYhl+g1AjDuJ2qeMyViw1mHJ/hJzxiTMvI3HtO4g3JpIuFQCuLQn0VXM8QUAoyqKS4xTZNYV
d/8d+GaN+Gq5D7deCKfuMCabYzBWuxd2GR/ORtJF6wl0PAheDgCG5Vytu+8clh0SeCcy4TWl
YrH/DFyv4jFaH46hSh4+lFGwSkN+jjGlPo7GbJYtAOir4kzOW65h3iLC+xo+eutDMVgXjTEi
pyYaxhIOup/sgr2WA3fbMUzI4lB3kykLADqfBleMqOLgMedgoOE0VPdioRMfgbaAjY8yATyt
YegTs2GRMOFoSUTPMx5qrjOEvyzxdTFb3yONIF1kQ3FLAK+1EF96M6HJ56OziIGZZooAWGQf
JEC32Z61vxY4tD1kmw1V4TC8uIBxXQa84yKMqC6iJGUrdHd3YEHJha3hEKQ3mIN/BPhFAtKg
K96HtsJYKDJ50JcloPTSFjxK2oxuMQ0WaRSqrtIn1gX4Jc9mCeVZTOhJ4uyGU/j8TgiDZA8+
qXejt0yAisv0zr8CViXNYIqk6QzoCngwV0fBXBmJpqwQlKbQRP8E8Ks6jbFJcoWeU55Kd4pT
aNMlybR2cTKNtbbmB+pfvh6cSOd2AAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:45.3'!
bellLinkIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBellLink
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bellLinkIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:45.182'!
bellLinkIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALkSURBVDjLlZJrSJNRHMaFvtWX
vvShT6ltb6Qz1EorZDZv5ZwNJ4UQQYJLnfZhmTJDtthUUpi2UcyELKI0l3My57zkEE2kmszy
Oi8jLyi75GVaXpr59L4vNBgV0oEH/ud/nud3zuGcAAAB/6OpVsI4pmN63z8O1lPz/QMG4ojN
QISQwcM2A1Mxa4yEuy0B7Yog774AezvxhAzOT+gJD7nrz3nTWQxUB+0NKFnQlQS2/hNABpnT
JmLLOXQb265u7Dg7sTYohquVg9GacBhkgbLf3r+F02d7zsM9XokfLhM81mtYeRcHpz4UjpZo
ODriYZIH2v4AkMGjpN4uWTKwMduI7YUX8Fi4WO3n4Kv5Atwdp+EynoKrOxmDVQyvDzBtJJhk
cIm86557RArvmgXf7aVwD1yC08zGYls0ZurDsNDEgrOFPEXnZfSUBe/4ABM6Zrd7+Cp2HE+x
OSfBpi0TWyMCuHo5mNZGYPxZKD5rCMw2nKCvsWRKQsu9wHkfYPg5Y3Hdnot1uxwfX7LwSRuC
scYozJBydkTBomLA+vA4FuoZcHclYq4pBo13jzX5AB8eBddOGWOwMlmC0WY+9NJz0NxPR0WZ
FHV1dahQFKC7MgLDNQQqSwvpXnmZYkMkEhWy2exDNKWvKmhgqCESy5MSFN9kQ6VSweFwwG63
o7e3F9UPCqFWCDFpG6N7/f39tIfH41X6XqGrPGiyVhoBSZEY1pERlEmzkMpLgVAohFqtRnFx
MV3zUrjIyMgwUZCCgoI1vz+QeSV0qlQuowFvilhIjI+F2WyG1WpFX18fdDod4jnsPT6ff5AC
yOXyLT9AWFhYbk72rQ0KcEeYjIQEDpKSkpCWlkaLquPiLu4JBIJOCpCdnb3qBzhJjtTU1Aml
Urmqff1qs7m5GRqNBmKxGBKJhK6pnlarXaY8lNcPQBDEgdjY2HAul/slKyvrW15e3lZ+nmhX
duOMR36d5ckX5eySvW1qjfJQ3l9oR6i5wBWqZAAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:45.475'!
binClosedIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBinClosed
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self binClosedIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:45.43'!
binClosedIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAD9SURBVBgZBcFLLkNRAADQc1/f
U6qkhFRMMNIQn8TUQCJWYBE2YBkWYQWMJIZmNuAXCSoGFUGIInJf33VOSAAAAIAcgLOFt307
9flaEdTS50M6nT7YeggJwPFle6nhAoVhc370rnaXcwBSp62GTdxoGdPrkAPQD5OSbRFr6oLv
jByA53CqY9YUvjy68YQcgELTuTd/khENbQk5ANGqFUSFnq6WW2QA5Op4VuhreJVEZACUAKiJ
kogMgIEKANFARAZAKQKolColMgA+f7vVkBkRSeYjvf6QAfB1cnnXNWTUhHHrXuLoESEBYO/a
YjNUSqX3snk/2DjshwQAAAD4B9GUWR0G4scKAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:45.566'!
binEmptyIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBinEmpty
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self binEmptyIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:45.515'!
binEmptyIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAFtSURBVBgZBcE9b01hAADg55x7
2mrdnqrE1SCkCUEivu7SxGKppGMHNhKj2KRisYkY2MTcRFQMGh8/QGLxMRikJklJkN5B0N72
cu95z3uO50lqAAAAQAYACxP16KF8vhotvxSPNgfF/QFJDWBhOF7Yfyk9EXemRn73P359GJce
1BkA1Y1918+MtxSiRmtrtjfzc9qtpAYvkmhl4/L4pNKGnglDfng6uLMt42WjOhD3xOGTzQ/a
cpVa0PDe5AgZ1eF4szxbNvvJlHeCTKEhOOUVsmfNeO/Y3G5D1q3giERUWreuQFqea81N+acv
N2Pcqu0SYzpqAWm4Mu2XTV1bEm2raqmGQi0gDbsy3/X19fzV1PUHFKKAtPjWc1THJ109DAxU
KkGlRFo8+azpuNNyBNEOlVrDmID06uOV5ddyuVFj3jioZa/crI5yjYzi/Nvl7nxbJXheN5O7
SqUY4lpsk9Tg2sVwu+yUm+XS4iIA8B+6i5xffIyBpQAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:45.392'!
binIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBin
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self binIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:45.338'!
binIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAFuSURBVBgZBcG/S1RxAADwz3te
yp3XFUUWNVSoRGQR3dLQIESBbUZt9gekm9XW2lRbNDv0gxbJWoJoCcT+ABskTgcDDwLpOD19
d+/73rfPJ4kAANaejUx03t5eBZIIgKe34r3JB7OTVVvZuzf9lderiKIoip7MLba+xY24H4v4
N36PC635uSgFIJ2/Pz7ppH19w66aHk/nqQCfk8LU1BWJAyMyo3Y1bV2nwpeh8nxxthg+Vm+Z
UFVKHDjhK1UqlJeK52E61LOkasOhRDAic8EWKp/qxaupmdOO6Fi3bVyiEAQdA6Th7tjMGYcy
DTcdtWlUoqYtypHmjy/atadrX6JpU5QaMhDlSPNTFX9kMj0H6rr+gYFCjnSw3XNZ2y9dPfT1
lUq5UkA6+Phb3TU3NJArHFeKhtTkSBc+rC//0NBQVbNmwphzGu5oCztUGDz8udydbSrlVmI9
eSkIirzYKZokESw+yl+EdtgL75eWAID/yIWfXhcZhKEAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:45.648'!
bombIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBomb
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bombIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:45.605'!
bombIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKrSURBVDjLZZPPTxNREMe/265t
bbEEkmpD6wGCGolwkYh6gIZwa28evHrTGMPFxL+AmxqT3ogxejDePGhQYxqh8VC1tCZSBVLF
CsovgdKW/u7ue85s3BV1ksm8fW++n5n3YxUpJUzTclE7hTa1e7xozsnXSqcyLPNiWrkkdTwl
18mbB8KyxuuKCSDxAIWX5IuQYp7iY0DEbSvXz0PHNRIFyJNCx2lHRIbMAvsBNykMQcqz1YYs
NFvC3W6b98RnN6qhwPODantIEYV1aLXFNwR6IDTE3BdlzoY/Ni+EPDO3VNPvvdB8qSWPp6kc
xXDPglvtHFWUZhvs9SOwVX3nRAsOFrPIApDoUL7YcJ7qcbm21r/g2fRHTL/NQVTWIUqrQJm2
vFeDbLSwlnde3buv+C3AxMTE4LfvWzfuPtlEqaLB3daBRCKBzOZx3H53BfXCZ1T2XqEhFpEs
HsaFyRNy6ObJoAVoNpuRrq6uwPu5r7j1aBvZpVUUi0Wsra3B71zBww+jmP3RjTvpAWwXVBzr
DvZVq9UIa9XfAONUfT4fYrEYaBFjY2Pwer2Y27ChXPZi5afEwoYbiVwHnE6npTEA9Xq9XwgB
v9+PcDgMHrdaLVQqFcNpHZ/yHjQaDWiaZgBovd8CcFKhUKBKZUOs67oBYEGtVjMA7FTVAPAc
RwtAExkCjLCAE3mRISzgb57nMbvNZkOpVOKcjAWgynGHwzGiKIrRDVdnCEcWmZGhLpcLOzs7
PI5bt0AnPpXNZvn5GlvgFvkg/23fbrcbbedyOXp0YsoCzMzMpEgQTSaTJW5RVVUDZFZn48oM
SKfTJaoeJWjqr3+Brbe39zIJxoPBYJ/H4zH2a97G7u4ulpeXuXKUwJP//UymBQKBQTq0CJ1B
iCoZ10ueIY9T7hSJU/vzfwHG+eOypzQIsAAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:45.815'!
bookAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBookAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bookAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:45.772'!
bookAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJcSURBVDjLbZPfa85xFMdf36/n
ebbGBcLaMmtM2DybElsjQm5c+PEnoKSQCzfEnZtduLRdSJFc4UK5sEizSLtQNCYXJMXKlMeG
7fv5cc5x8X02w06dzqdPn/M673M6n8TM2H/6WruZ3TaoYPQYhhlgRh5s1lUCwU18GLpxfjVA
gfzBMYP15bZVyfjXCcxmkiCHKabwfeIX085QK7RQtRwAO8ptTcmujiZWNZSxnICa5lU1r758
cR11tQW2HTjOXwDMlpTbm7n//B2VyhSmCoDOqDDD1Pg+OUXmPHOt2gJJoVRg7cZmWuuXIgJm
iqohYogqUY3pLHDrzuP5AIaI8nF8klJaJMsygvNEze8jCygUSyxbWIOazQMAVJQoAecch7a2
5vJzdZgZ1wffEmqL/JP/R0EQRUIkSsrNx29wIRLFkKhEEoqlEj7mQ50XEKPiQ8ArWFpDUixC
amiiqCpeErz8D0irQyREIWYRF4QsClkQXIi4KDgvuKlnfP50iZZ1A5R3j7PvXOeFvxWIElzA
BcnbEcOLEkWR6ac01r9h84YuVi5dy+DoXYZfP7nYfbJxcTq3heBzgI/KdBB8EFxUpn48YtP6
TiQVOhv2Ikmgu9wDcCKdWRgfhegiLihZEELQXL4TKj+/UEwWsX/DKQDO7LnCmhUdALWzMxAx
xAsu5J6FiHOK98q3yQqjY8/ofXgYgN4Hh3k/PgKQzc6ANGVLVweWJIgYUQytxsQdZHhkgJ6O
7dx71U8pKfD05RBAX2Jm7DzSd9WMo/nPm7P/GFTP1A5BzQtIPMAPoH/48tjZ3wRCz4QMKdc8
AAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:45.883'!
bookAddressesIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBookAddresses
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bookAddressesIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:45.841'!
bookAddressesIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKUSURBVBgZBcG/b5R1HADg5717
764trfQoVUpasAfU+CtRgmERXEwcHFmMgwwmjo7+BUyOxsXVmGidDHGQEAc1NsEQxQsm4g9s
KYWgUErLXe967/f78XmKc+fOPR8RFzE3Pz8/3u/3Tey/SgA5iAiQM6MR25vxz/IXv3agjIj3
0Ol0Onq9nkajYaZNQBCJrAA7jyHUG8UiQImzCwsLTp486cyZM9rtKRARIAQB1OtN+y5ssI/P
P7h+w+Ejr5UR0Z6cnHTp0iV/3vxQTkAEEEEOYKfHO9UByye+Utv8d2mXqRJFrVYzOzvr1DOn
KbLIIYSQRQ4RCaS05+tr90GzUdhlpoSIUBSFejkFUvTMHz2tXraUZcvNG5cNhzsiEhHiv3uM
1UAJEWE0Gtl6+Lux8WOOP3vWrZvfG/QfaLbGPX38Tdd/WVavZwe3C998vN9wmP74jM0yIqSU
pJTAk4cW9Xv3HZ4/pT3Tsbc3cHvtO0c7r1hf/VHkMGVMbXyw9P6uqEWEnLPhcAim2ws2bl1R
L1uurnyk37vr3sbPJiZnpVTJgFqzgJka5JyNRiOQo5KrgZwro+FA5EqVBlK1JyKT2YkBgDIi
5JxVVQUeb99x4OAxE/tmPPfyW1qtKYsnXvfwwV+yrIyeU8UF8Wi41XR4s4Scs6qqwOrf33rh
pbdd++kTT+w/IvJIrRy3cfsHjWZbDqZqT9mZuD891s9RRoSUkpyzKg3AnfUrFpfeECkZVbt+
635JnTInABpNmCkhIkSENBrIaWh9bcXa6oooiKBoAFFkge3dW+zCISXA3NycZmubIiOEIJIo
QkQGOSWPJgZefXHl0263ez4rpsuIuLy6uvouPB7elREZAeQAoEBwsdvtnoea2Pof+BV374GH
rjgAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:45.966'!
bookDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBookDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bookDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:45.918'!
bookDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJhSURBVDjLdZPda85hGMc/v+f5
Pc8e2wE2QtiMyZh5K4RSpCkHxJnkSElOxJFy4kDyF3DopR15yUst2pRpJw4cSJLETCTb0mxr
e57f775eHPyevdBcdXfV3X19ru/36rojd+fwuZtt7n7PYQRnt+O4A+5kyaePaSAko19e3rm0
GiAme3DaobV9Q2M0NDyK+1QRZDDDDX6PTlBOHPO4mWpkANjbvmFltG/TShqXteMZAXPLulrW
ffGCWmpLMXuOnOEvAO4L29uaePr6EyMjk7gZADalwh035/fYJJUkZXZULRDFxZi1G5toWVKP
KrgbZo6qo2aIOeVK4O793rkAjqrxdWiMYq5ApVIhJCli2b2QJy4UWVRXg7nPAQBMDdFAkiQc
3dGSyc/U4e7cevGBUCrwT/2MgqCGBkE0R2fve5IgiDoqhhBRKBZJJRvqnAARIw2B1MBzNUSF
AuQciwwzI9WIVP8LgCCKVIQkKKJGUKvmDL5+4BFrPj5g29AAv4olujviix3dcm1GgRohCSRB
MzvqpFVIa/9jdiV9tJ48Q01zG+W33bzv67nSc6AwkZttIaQZIBWjHJQ0KIkYy991sm7fMUqf
e4luH6e2/yGrmhryHvn5eGphUlEkEZJgBDNUnGBKCM788UFKS5vh0IUZ75eXkbdo1fQMVB1N
NbNghogh4og4Y7UNTL7pou7JWZLyTyaB8bE8mufH9AzI5di+cxMeRag6oo5V8+iWE7x71UVj
/TzifIHxYWFgMFLHr08Bep51vTqV/bxZ+4+Dw3NfwX7byuZvPTSkYPncd8dvHOyWq38AFgvY
QWlFsCQAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:46.05'!
bookEditIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBookEdit
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bookEditIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:46.007'!
bookEditIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAK/SURBVDjLbZNNaFRXFMd/72U+
dDLNRItGUSeJiagTJ6IQhdhaWoopFCJiF10UBAXpSlHcddHi0oUbkXYRFURE/NiIIjSkpCpd
tGoTJG20iUMsMZJokhmqee/de8/p4jmDggcuFw73/s7/nPu/nqrSe/hch6peUZhD6VYUVUCV
eNPaEmcwYbn06/nv1gIkiA8cVNhQLOS96ZkyqtVLEMMEFZgvv2IhVEQTrbyJGAA7i4U13qed
a8ivLKIxAVGJq0pcfVljhsyiBDt2f8s7AFSXFDuauXVvjLm516gIAFJVoYqKMl95TRBGvB1v
WsBLpBKs29RMe9NSnANVQURxTnEiWFEWAsPlq4PvAyjOCRPTFVJ+kiAIMGGElThvqSORTFFI
D3Oy+xfqdnUyfLZHvWByX3UGiBOsM4RhyJ5t7bH8WB2qyp27fWxLP2dx8RtyrVuYL61n9Oe+
EzUFxgnOWKzzuTD4F6GxWKc4K7Sk/2DPpjINuR3Mjv9Nyov4oGEF2Q/zuRrAWiEyhkhA/TRe
Mgm+sjr1gL0bZ2lc20M4dYlUxmNiaBQTRC+Dhf+6q0PEWIcNLKFxWCcYJ6zkPl93lMi19RJM
/oSfsiSzzQSzI4j1P+862v/YrylwggkNoXEExrGkfJuv2sbJtfcSTP6InzRElRaeDtzj+4EG
th7tHwLw327BRDGgsXKXL/LPWN7xJdHzPupSSlhpZur2fX4Y+Yyx+XTtGf2qYSLrsKGl/lk/
vflphFVMPTyFEPBqdhWlwYdcW3SYF1H2vUaKDRM5CjpA4aMzPLp0jMd3fiOd30x5ZoqbyYNk
MktRxhCRp+8oUFXwfbq2d/JofIZo5Aatmz+mvn49//75D0NNh8g2tWGtoAphENbs6Kkqn+w/
3afKAUVZ8eQ4W1uX0bWhhYmonqulTuZMtvYzUa7/fvHI7irgf/y+taODWkwAAAAAAElFTkSu
QmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:46.133'!
bookErrorIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBookError
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bookErrorIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:46.09'!
bookErrorIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJwSURBVDjLbZPLb01RFIe/c3pb
vdU2RYsmfUS1KrdaqkGQCANDzyZMjEhEYiBiYGCkf4LExEQiDDxiQARh4DWoegxERG4IQkQ8
cnsb2rPP3mstg6OlcleyspKdtb71++2dHZkZ24+c7TOzywYljA2GYQaYkRWbSRWPd+V398+d
6ALIkTUcNFjeX+iIvn4rYzY9BBlMMYXx8i+mnKGWW8KfyACwqb/QHm0ZaKejtR/LCKhptlWz
7S1NddTV5ti44xCzAJjN6+/r5ObTN5RKk5gqADqtwgxTY3xiksSl/Bt/LBDlanL0rOike9F8
RMBMUTVEDFElqDGVeC5duVcJYIgoH75OUBNXkyQJ3qUEzc4DVeSqa2ieOwc1qwAAVJQgHucc
u9Z2Z/IzdVj5Gd/eXuSF7OW/+b8KvCjiA0Fizt97hfOBIEYsCduar7C0Zwul4iPM8rMA8TQg
BCX1nlTB4jlE1XmozlOof0nnkg00tg7Smo7R3jheCQA+CCEJOC8kQUi8kJcv9DJKQ3MTMnGN
toF9bG17TVVcSYEo3vkM4AXvhYI9pK1vNyTPGTt3gfqmKZbVf2R1m6tswacZIA3KAimyclFE
w7xJ1L0DU+TnE7o2H2NXocTYqfUNMwA1Iw1CcAHnldSnrJbbNHWsQidfYDrF0HAvmn6mtrbI
4MZhgkuPzroDEUNSwXmh24/S2zNIXcN3LPyAqIpnV4uAokmRlmWdiPOHH4ysKMw8I3HMmnUD
WBQx9OkuLYXTEL8nbmwBjLX7d864rsovpWvr8YXF6yMnpwF3bt0YPZD9PGNoeZnHZ/Zgapjq
rBppkNgkRRUzW/wbVUOsic+TyncAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:46.225'!
bookGoIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBookGo
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bookGoIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:46.181'!
bookGoIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJ7SURBVDjLbZPLa1RJFIe/e9Md
ExXRJhIHTcQXjIkd3PhAR3EWulPxL3AhiCsFcSG4HVyIS/cj4krFjYqCQRONqPhgNkbxgcRA
AoomHdvOvVXn4eKmYxw9UFRR1PnO71d1KnF39h37t9fdLztM4GxzHHfAnWLy2WEaiXnt/eCF
U6sBShQHDjv8We3pTj5+quHeTIICZrjBZO0b07ljXlrFTBQA2Fnt6Ur+7uui+48qXhAwt6Kq
FdWXLp7P/LYS2/cf4ScA7kuqvSu5+fQtExMN3AwAa6pwx82ZnGqQ5YG5MWOBpNRaYt2Glazt
rKAK7oaZo+qoGWLOdBa5dGXgdwBH1Rj5OEVrWibLMmIeECv2hRZK5VY6FszD3H8DAEwN0Uie
5xzYvLaQX6jD3Tl/9xWxrcz/8n8oiGpoFERTLg4Mk0dB1FExhIRGepKx8Tokh34CpE2AiBFi
JBh4Oo+k3A7ldqzcjrW0kklgRcd6FvedI2mxXy6RKIpkQh4VUWMyHMUsEkwIIiyvrGP9si18
zb7xZe99dp6tLLx34kt91oKoEfNIHpWohlhgd+9B1A01xXDGaqNUV2ynHqZ59mGw1vdPWinN
tRBDARBzMg2oGyOf3xBNEItEjUzlX9nYtYN6bKSP3w99LjUbJogiuZBHI5qRWYao0LmoGzFF
3RivfaCycBnPRx/w4N3QpyDsmb0DVUeDFhbMaHjO+YdnCRbIJLCmo4etq/fwZGSIOy8GNU/Y
NXbah2ctkKZs2tKHJwmqjuhVTB1Rx9W5PvoXSdrO/ZfP8Cebr4313xue2we3b914dKj4eXP6
H4eZdX2Vcvf1AEvGj/f/13/mQPMZvwOnSeJok49LlgAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:45.725'!
bookIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBook
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bookIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:45.681'!
bookIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHjSURBVDjLdZO/alVBEMZ/5+Te
mxAbFUUskqAoSOJNp4KC4AsoPoGFIHY+gA+jiJXaKIiChbETtBYLUbSMRf6Aydndmfks9kRj
vHdhGVh2fvN9uzONJK7fe7Ai6algA3FZCAmQqEF/dnihpK1v7x7dPw0woF64Izg3Xl5s1n9u
Ie0lQYUFCtjc+sVuEqHBKfpVAXB1vLzQXFtdYPHkGFUCoahVo1Y/fnie+bkBV27c5R8A0pHx
yhKvPn5hY2MHRQAQeyokFGJze4cuZfav3gLNYDTg7Pklzpw4ijtIQYRwFx6BhdjtCk+erU0C
CPfg+/o2o3ZI13WUlLGo58YMg+GIY4dmCWkCAAgPzAspJW5ePFPlV3VI4uHbz5S5IQfy/yoo
HngxzFser30iFcNcuAVGw3A0Ilt91IkAsyCXQg5QO0szHEIrogkiguwN2acCoJhjnZGKYx4U
jz5WOA2YD1BMU+BBSYVUvNpxkXuIuWgbsOxTHrG3UHIFWIhsgXtQQpTizNBS5jXZQkhkcywZ
qQQlAjdRwiml7wU5xWLaL1AvZa8WIjALzIRZ7YVWDW5CiIj48Z8F2pYLl1ZR0+AuzEX0UX03
5mxIkLq0dhDw5vXL97fr5O3rfwQHJhPx4uuH57f2AL8BfPrVlrs6xwsAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:46.308'!
bookKeyIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBookKey
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bookKeyIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:46.264'!
bookKeyIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKdSURBVDjLbZNNTFxVFMd/781j
ICiCCFoSC5YgGGAQG/E7EhckJFqMe5suNI27Ji7r3qXbLk2rSRuFhU1asESgxvoRm5qQoIAi
kECMdcIMAzO8++6957h4MyjKSW5OcnPv7/z/554bqCoTFz4eUNXPFQooLymKKqBKmvRwibdY
s7t++8oH3QAR6YHzCk/l+juD+3/tolq7BClMUIHibpkDo4hGp6hGCoBXc/0ng9eGTtLZkUNT
AqKSVpW0entLI40NES+/+R5HAKg+nBvoYvrubxQKFVQEAKmpUEVFKZYqxCbh31G1QBBlI54c
7KLnsVa8B1VBRPFe8SI4UQ5iy2eTC8cBFO+FzfslsmEdcRxjTYKTdN+RIarL0vZAPaJ6DAAQ
LzhvMcbw1nM9qfxUHarK5flfeOJgkovPrjJZKfxfgfWCtw7nQz5d+BljHc4r3gmOgCE3zzOD
JZr73+fEIx9x78Pe8dMXV2cOAc4JibUkAhrWE9TVQahIIPTG84z1rNLcN0Z5c5rWR/vIdJqp
6Qvd79aaiHUeFzuM9TgvWC/VrHSGv9KSex1fWaKh7XFiv0XH6HCjKxcu/aPAC9ZYjPWpHa8k
VcifrhVb2CDM5AnCMtmH8hBX2P/DZI5YsEkKcKIkTmhz64w/+CVNTYq4bUIpQtiE2oTlayvx
0krpfFQbmMR5nHEYK1gR+twPjETf8PQrY2hyi8DvsXjzgKRQJBDL1kbp7bNX16cOe+C94hOf
WhDhheafGB49Q5K/RBQ1sziXMLv3Bl9vRuTX7mzdu/3t1JFnJAwZeX4IDQK8V7JkCTLbZOrb
Wby1z1flCXbaX8Ss3aVYcXP/nYPZmRvfv5P+vOr8n7CY/B1KO4ZPlvtZtQHKd6Bc//3HL87V
AH8DX5rXmGdCnY8AAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:46.383'!
bookLinkIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBookLink
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bookLinkIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:46.348'!
bookLinkIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKnSURBVDjLdVJNSFRRFP7e+H7M
Z06TyjCSDpZCaS93BpX9EUEEhUJkBS0KJDBoES6ibRujIqJcBUW0Khft2qQZtWigEYLBUgxz
0BnHqWbUeTPv/3Xue/5k2eXdex73nO873zn3cK7r4tS1J61kX7pADi72uXTQNdjhG3d1O7YJ
U1+Yevfs5nZygYcf0EOBO5WWBm4+u+CBfQDgkzmgD/kFFSWdSFy+EcvLJwAOKi313JE99WiI
KB6YoR0GZNbxs9duqUBFOY/9p69gHQF5Q0prFK8/TSKXK1I2x7t2VlQwSyT5xSI03cCfa7kE
cLzIo3l3FE3hrbBteLJZZtumTYQW/Zc0Ey8GRzYiYIEOpucXIQYEaJpGjTI8ELu3UAZeEFEj
S56qfwmYXBZIHdZ1HZ3tTb58X52X4OnbrzDLBfyFX1NgEoFtWkQSwPORMejePymwmAIOgijC
sPymbkhgkdMwTRjUPzcggRMEIEAvwLFekM/maP+XADAtG5ZmoVgsQZ0ZQ9DIoDFcg2/JNNTq
NkCSsTT1Eef2hjEdaUVvb29fIpEYWFNA7EZJQ3J0CG11m3D2wkWoqoodMzMYeh+D5pbh/Jku
iAKPdDqNeDx+O5lM1q4rIZccR7O8hI6jJ9F36z5+fU+gLhKBoige6N7dO0il0oBYiRvXr4II
eviVgTGoBHU+iSqaRrbKW06g+CWO7u5uhEIhFAoFZLNZPHg4gB8F2YsJBoPSag/YwHC8jFQ6
4znzo6+8B+7v74cs+wBWUoADtm22NJZjdnZWWy0BgQDaDx/D5IdBDL8ZRtfxA5D4DmQyGUxM
TECSJESjUYTDYRRLGheLxfKpVGqOY+BDlx49JnOZjS+MPCoLn1EXriaQSBMAjOeqYLkidoV+
kgLXMXStROAsKer8DdsBr2sFe8jtAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:46.467'!
bookNextIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBookNext
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bookNextIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:46.436'!
bookNextIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJQSURBVDjLpVNNaBNBFH6RTVNi
mmQtpg1EpCFVXONPTD1UViQeoihIPXgXURTFXjyKiAh6EkFEFCweCiKIh4IWWqihULC2aRpq
C62bSlqRQjZ6CEm6OzOb9c3UBoM5CB34eMMw3/e+x3vPYds2bOVIF59NxC3LgsGbJ2b4w/kH
7+OMUqACBCjZiJ+eXp1pJuC4/XraNvFTaiJ9rYZueo8oz8G2gDEGXIjH+eU1cLW6elDsy/SL
G6RBwDAMeySzAgNji2uccCW5P3jmaLghS/zyE/B4PFBdr+7u6h0dIAY5O9z/UQhJmUwGEtEo
dO2Qgm1tXtjVIUM2mwVeVrlcBlVVgRATS2kBYpqAZNVcJwvI7RYOCoWCres65PN5UBQFAoEA
3J27JTJbDEuhDMkMyRTJFFqICwUpLGlf56YeZg9JmqaBz+eDUqkEJmbYPMfaj4NVQ4Eaq4Oi
q5/VXxgZuqscVK7v+bwtEokIwt/t5JmphRktsgFGwBQwEFgGB+8SYVTK5XLg9XrrZC7EbadW
xuq2sW4wETzu9HeCXtBBW1zOai+/qVI4HIZisSiImy7uHX4k2sfLCoVC0J7oxzK9sD042Zdv
Tb/BzKtIjokuyLIMbrcb/H6/gCRJ4HQ6GwTFTCC+L+ydDR34MY4Oz9UnMXbpsZi2PnWfIAwO
T4op5ATrD5G3lJfF75j5dMMo98Si4vJufEp8OpVMNJ35oaEPQvCfXUjPzgsHnR0BkWlkNNXU
QQ3RbPEc/LH7wv1XlUr5JB9ln19e0t7eSf7vNjq2us6/ATm4jnKH3lxFAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:46.567'!
bookOpenIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBookOpen
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bookOpenIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:46.519'!
bookOpenIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIASURBVDjLpVPPaxNREJ6Vt01c
aH4oWk1T0ZKlGIo9RG+BUsEK4kEP/Q8qPXnpqRdPBf8A8Wahhx7FQ0GF9FJ6UksqwfTSBDGy
B5HkkphC9tfb7jfbtyQQTx142byZ75v5ZnZWC4KALmICPy+2DkvKIX2f/POz83LxCL7nrz+W
PNcll49DrhM9v7xdO9JW330DuXrrqkFSgig5iR2Cfv3t3gNxOnv5BwU+eZ5HuON5/PMPJZKJ
+yKQfpW0S7TxdC6WJaWkyvff1LDaFRAeLZj05MHsiPTS6hua0PUqtwC5sHq9zv9RYWl+nu5c
ETcnJ1M0M5WlWq3GsX6/T+VymRzHDluZiGYAAsw0TQahV8uyyGq1qFgskm0bHIO/1+sx1rFt
chJhArwEyIQ1Gg2WD2A6nWawHQJVDIWgIJfLhQowTIeE9D0mKAU8qPC0220afsWFQoH93W6X
7yCDJ+DEBeBmsxnPIJVKxWQVUwry+XyUwBlKMKwA8jqdDhOVCqVAzQDVvXAXhOdGBFgymYwr
GoZBmUyGjxCCdF0fSahaFdgoTHRxfTveMCXvWfkuE3Y+f40qhgT/nMitupzApdvT18bu+YeD
QwY9Xl4aG9/d/URiMBhQq/dvZMeVghtT17lSZW9/rAKsvPa/r9Fc2dw+Pe0/xI6kM9mT5vtX
y+Nw2kU/5zOGRpvuMIu0YAAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:46.648'!
bookPreviousIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBookPrevious
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bookPreviousIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:46.619'!
bookPreviousIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAI6SURBVDjLpVNNaFNBEP5e8hJi
SjVVTComsdYUMbRVUhSVgFawgqgo6FFBaMEeehQ8WAQFj57FCh4KVixCERXipQhCa6kaEz00
uSQIghibNn++t7tv4+6mTU2bi3Rh+WZn95v5ZndWq1ar2MzQ1zuGHs85xwaPEIF9qz5uWbBW
5vjIiY/Sd+n+qz5GKbT1CgRxnwCPmPPBHW5wLolcBTEJxfT7+RtccI5Fwg9RtdYU3Jwddgp4
DVwfrXJrBpoNt87trwfmnCP2KYvU9z13ZObTB/04e7izoYRvFrP8qwspV45kMqlsxhj6u7ux
d7u+q7V1KwK+NsTj8VoJIvsXn7O9Vx7K5rMgJkVpqQzTICjmSwrl+unQJDKZDMLhMLxerwqq
C/IHr8PX29HSCcYZ/C1BhRVigHKKP1SgxTAx8QwyWaFQgGmaSl0qlYIuZFOmMRCLKCITh6lA
0zIFkcJkZs1HmCL9e+mhUAj6g+ij6HDs2udypXLIZd+C7M8sfuVzDdJlSYyyBrK00+n02jNe
fX55gRgkyAo9I05ycmx5aRlTty/AMAxVKyEEuVwOiUQCkUgEgUBA+eqvIMg9IuNLe/H4V2ar
EeRwuVz1jG63Gx6PR01d1+FwODY20vm7U0ftNm1m8fciKCWidrqCNfti9IAKNv5mVvjpxlbW
gB9yo2P3zqa9/+LdnLqPMwP9zf+ClC4zZgrFpgrafV7VWLG300qB9j+/sevKvSflcumUbOVt
nraF9OTogLbZ7/wXRdt3lZxkvhIAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:46.724'!
boxIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBox
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self boxIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:46.694'!
boxIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAG9SURBVDjLpZO9apRREIafDVuI
hMjGhPwJukashNjoNdgIqQQbG8U7ECy0i4UXIMQLEKxtrCwsRMRKbBSCoBhQwRjwZ3e/M/O+
FufbTYRYZWA45wznnXk4Z6Zjm8PYFIe0LsDDG/1pm03jy5gpAzbIxga3q2wMv2Q/uPXo8wZA
Z/P6qVmbrd7iyd7cUh86HWhFMvvcpKBE4fv2B358+7Rx+/H23a7Nq+PL/d7c8ipf3r+kjH6j
hDSkTAjCRoISZmbhNDMLq4S4c+/K8rmu8fzahYu8fvaEwc+dKm5FIZMJIVMSIsXu1ltmhw1n
zq6x8/XjeteG+ZVF1q/dRKMhVqBInElG4igoApXxPlEJpo4t8eaF6drgEIPdd6j5g0KoqCYp
SRShkq0LlZps+ugJZOjWxxEuSQ6zVohETZIh1LTiNqYQGTVmtwQqiUZBjgKVICfVsj0Ll7Gw
pYvcI1AkOSyUYTkQN4twCjWB0jgryYTAjYhRkIPyH1zVilETOV19QlCSHAQ5bA7GTaEUDuFx
Z9EmsCGLOLJyvv5AGmvvstVWlGt/7zNjOvevrjy1uST90+8Hz4HBVYkrwfPOYcf5L9lR/9+E
MK8xAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:47.003'!
brickAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBrickAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self brickAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:46.955'!
brickAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJrSURBVDjLdVNLaxNRFJ6VP6Gg
G7eCuBAEN65LFwUXLlyIEsUqKLgQdwXBhaal1YiYNK8mNCXBPBqIMYJJE/IqWeRlkyYpDc2D
BJMmpU4TSqNJ+nnPpS06qRc+5s6Zc77vu+fcEQAIUoTD4Tdut7tuMpmOCLSn2Fm5I4GVlZUx
q9X6G5JFMYvFcuFMgmPFMlMbMsDlciGfz2M4HGIwGCCbzfIYfaMcyj1xxAkYe+9vtUqlAofD
gfX1dQ673c5jEkc9TuB0Oo0MyOVyXJEQi8Xg8XiwvLzMQXuKkZt+v49MJgOqWVxctAhMqb+5
uYlkMolUKsUVSV26ThwlEgmEQiEEAgHodLq+wOyJ3W4XOzs72N7eRqlUAjsftra2Th3RPhKJ
oFAowOfzcaTTaWi1WlGw2WycYH9/H3t7e6hWq9xuPB4/7QGpUhOpMBgMcpBbjUYjUgM5gSiK
2N3dRavVQr1e56p0tGg0ygvJMjkjJ0RAAmq1WhTYbH8dHByg0+mg0Wjw4nK5jGKxyEdJyVSo
dSjwXHUXj97dxD35OOZML6FUKnuC2Wz2EXutVuPHIBLqBTkgAvr28dMsXtnv48uGEt9/eKHw
PcFtxRXcmZ6oCWxM59jlmFpaWipSd5vNJtrtNm8mEZB92ewEXNn3cOU/8InMr05BsfoY15+e
Pzy9kkajccxgMLxms/25trbGSYiMGjg5fRVfN/T/jPVzRkkEoz+HXq+/zOZrZiM6orvh9/tx
49lFzHkfQO6V8WL5N9moAylYh8cXFhYCKpUqOvnimvXW/CW89T7kyvSkd0Yw/18CKVjyDEOH
bB8/Zyj+B1XaG3VPBqIRAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:47.086'!
brickDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBrickDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self brickDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:47.053'!
brickDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJ7SURBVDjLdVNNaJJhHH/D2T2I
MaIOIzoFHbt0iWrdRoeCDh3boMNOwVp16dQORRCB31+4obW5CTKMmVN0c0ioEx1+MFMnSk4d
7nVmWa/66/k/tFHOXvjxPvzf5/fx/P/PKwAQ+rG+vj67srJSmpub6xFoTbVBe08UlpeXhxcW
Fn6h76Ga1Wo9N1Dgj2OeuXUZ4HA4kEwm0e120el0sL29zWv0jfbQ3qNEXICpt/92293dxdLS
EmKxGIfNZuO1vkRtLmC3200MSCQS3JEQDAbhdDoxPz/PQWuqURpJkhCPx0Ecg8FgFZiTlE6n
EYlEsLW1xR3Jvf85ShQOh+H3++H1eqHT6SSBxRObzSYqlQqy2SxyuRzY+bCzs3OciNYbGxtI
pVJwu90c0WgUWq1WFBYXF7lAo9FAvV5HoVDgcUOh0HEPyJWaSESfz8dBaTUajUgN5AKiKGJ/
fx/VahWlUom70tECgQAnUmRKRklIgAzUarUosNn+bLVaODw8RLlc5uR8Po9MJsNHSZs58e00
fA8uYu2GHJ/ujsD/egoKhaItWCwWN6kXi0V+DBKhXlACEuDOjBybvoYfzjfoJVfR+vAYoakr
eD81/kVgYzrNLsek2WzOUHf39vZQq9V4M0mA4rvuncd3Rsa7cWDmDDA7itqr63DdGsofX0mT
yTRsNBpfstkebG5uchESowau3ZSjF7H/M9aDFyPsOEO9E/+CXq+/zOZrYSPq0d3weDz4eOcs
vhkeAozUfiKgzlB4JINrTFYSBv1hBNbh2yqVyqtUKgOuyavWzxOXpK8zo6g+kyM7cQqe8aHO
6pjs+X8F+hG4f+Epc8xTbPYuEpnqvwHnmxpBHuHptgAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:47.169'!
brickEditIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBrickEdit
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self brickEditIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:47.136'!
brickEditIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKZSURBVDjLhVPfa1JRAL5PPfTW
yx7WS/QURA/9AREVRGMPvTSIRu1hLBq0oJdWK9hDWFshVDps0dWm06FzlplFP3abtiVOJlOn
E51Tp+E2NvMHd2pX93XOYY0wRwc+OHz3fD/OOfdwALh6OJ3OBzabLa3Varcp6Jxyjdb+Q0xM
TDQZjcZfqBuUMxgMzQ0NdhLjJK1GAKvVilAohFqthmq1ikAgwDj6ja6ha/80YgbEvfx3WiKR
gNlshs/nYxgfH2dcXaMyM7BYLBoCBINBlkjhcrlgt9uh0+kY6JxytI0kSfD7/aAanucNHEmS
wuEw5ubm4PV6WSJNrx+UC37nEdZfRNQqwzx/Fq+Hb1Y5Ui9XLBaxtraGWCyG5eVlkP0hEons
NqJz79dHyAi9yPnfAcUf+Ok345v8/DZnMpmYQT6fRzabRTKZZHU9Hs/uGQSmFdhc6Ecl9RaZ
qcfYClhQTUzDp7nGDpAZ5HI5bGxsYH19Hel0mqWyrU2pkF24h9rWNLZi17E524NFXScRd+GV
Sl7gyN1WRFFEoVBAJpNh4ng8jmg0irBHi2zgDmolF8SlDpRW2lEI9WHpZStmhTcYGhoqc3q9
/rMgCEilUmwb1ISehXdyGBlP7474CkrJS8gv3EX0eQtm7KMgwVAqlQ6OXNM+8nN0jYyMRB0O
B1ZXVxFxjyH08Rap7UQp3onyymXkSJOI6hysYzwVJgh6FArF/t1fUqPRNKnVahk/0C0G3/fB
9+EJ0u42iPF2bM7fxqKqFWrlgEiEciI8uOdbMA2eAQoJhF9cgNDXjBlSWZCdhO5Z/yciPv7f
x3S/66hUcSlRcT+FW3YKxquHqqOD3TcavcSGBm0nDpQedhyRJgdapC/y0w5b77HDe4kpfgO2
GyDntdvjkwAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:47.283'!
brickErrorIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBrickError
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self brickErrorIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:47.245'!
brickErrorIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKwSURBVDjLbVPPaxNBGH27m5jd
aH5ZjU3SFkRiWkwt0l4qFupFEY/Bg/jj6MGLIPQigtCDf4BXLYZKK6UJSL2Ih4AGLGltTSUh
1pgaJBXTEkNMY9NNdtf5Rlva2IFvv9mZN9978z5GMAwDrSMejz+sVCo3y+Wyl/5dLtd3h8Mx
PjQ0dO8/MBXYHdFo1D01NaUaLYPWJicnva14gT7/GK8yxi5WU2Rs8Pv9CAQCHJTJZLCysgKG
IU6dKfrGMM+5IgKw6vXdbPl83ohEIsbS0hKP6elpvtaiiM5A6uvreypJ0gD9tLW18YLLy8to
Nptgh1AsFmG326FpGjweD3RdRzqdJjWm2dnZgIktXA8Gg6jVamBsYMWwurqKUCi0xyvmDaxW
KxqNBsc6nU6USqUrImOs+Xw+dHR0gO5us9ngdruRzWY5G0Xu4wyCh9/BYmqA+QRVVakzpLZm
2m6jLMswm82oVqs8k2GpVIq5rEIuvcbRrmHkc69gls/t6Z64XYAysSmKgs7OTq7GYrFAK8Xh
8g7C7jkDpZ6CRV/nePKEF2ATRRRFUND9SB5lQRCg13/gQHUetiNOaL9m0N57A+byG+hak5Ox
szIpeJtIJLhkMolMpE3DYLEWw7EeZmZ9EXPjEzjk3IRU+QTLZha5XI4UJEQGvlwoFG7FYrEv
yWSSM1PbhI0srJIGm+s39K2v7I6McWMex4fvQsu/aGz8LIywApeEbQ/C4bCbze+wuN0d8Dud
xWfwnr4A2ZyArhb+9lIwQzrYj2JWRCERfnB2ZGFUaH1MY2Njpzz6h3Cw+8RA+0mFsc4xqSoW
ohn0h3ogSA5AuYj3T+6vGbp+XtjvNc49Giz0XpvwSWIeRrNMPdq1K0JSAiimk/j8cjRiwj6j
uaXKi49Dm4bOek2G7oSxk8GNNtr/AJE93CiYMK0yAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:47.374'!
brickGoIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBrickGo
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self brickGoIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:47.336'!
brickGoIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKoSURBVDjLdVNdSJNRGD4RRJfd
JP2ReBH9eGMQGWVXwoggoosIKooMf0jQG2/EJFOstB+VcpvObX6ub7TNWTIW4Wxtc3PR3GTK
VAyd4mA6xT6VgbWtp3MOKTL1wAOH95z3eZ73fc8hAEg6XC7XM4vFEunq6vrLwPYsttPdbQGz
2ZxhMBj+IG2xmF6vP7IjwX/FMFVLUaC3txdjY2NIpVJIJpMYHR3lMXbG7rC7G444AWVf36o2
MzOD7u5uBINBDpPJxGNpjtY5QU9Pj5YCoVCIKzJ4vV5YrVbodDoOtmcx5iaRSGBkZAQsR61W
6wlVSkxMTMDv9yMQCHBFpp6+NhwNDQ3B6XTCbrdDpVIlCLUnra2tYWFhAVNTU5iengatD5OT
k5uO2H5gYADj4+Ow2Wwcw8PDaG9vl4jRaOQEKysrWF5exuzsLLfr8/k2e8BUy97noVB7Fl+/
2eBwOLjbtrY2iTWQE0iShKWlJcRiMUQiEa7KSnO73VyxuDMXTy23cUt5Cv32Pi6gVColQmf7
Ox6PY3V1FdFolCeHw2GUi5dRpruAEuEcCtQ5ePzxJoy+FlSYrkPWdAiuQQdaW1vXiSiKNtaQ
ubk5XgYjYb0o1eXiU0AOs/8dT/zga0ZzfwUEbyNKRBnOP9+PV28bPISOaR99HIWCIPxk3Z2f
n8fi4iIe0npZ8pu+cjR8KUX95yLUWB6g1loMpasOdzvzcOIJSW4+Sa1Wm6HRaOrpbH95PB7c
UZ2G4UczxO+vIQw2QuN5QUkeQeGqRZF4BVnVJHa0kuRs+wsdHR3ZdL7iDUUWrrYcQ35TBi69
PIB72ouQO2tQoJMhs5pED1eSMzt+pg3QDssUCoVdLpe7abOuZdftid8X8pFZRSI0+eSuv3E3
UMvx41V7cbCSZG2N/wO9JP1FmMH3ngAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:46.816'!
brickIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBrick
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self brickIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:46.785'!
brickIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAFWSURBVBgZBcE/SFQBAAfg792d
ppJeEhjZn80MChpqdQ2iscmlscGi1nBPaGkviKKhONSpvSGHcCrBiDDjEhOC0I68sjvf+/V9
RQCsLHRu7k0yvtN8MTMPICJieaLVS5IkafVeTkZEFLGy0JndO6vWNGVafPJVh2p8q/lqZl60
DpIkaWcpa1nLYtpJkqR1EPVLz+pX4rj47FDbD2NKJ1U+6jTeTRdL/YuNrkLdhhuAZVP6ukqb
h7V0TzmtadSEDZXKhhMG7ekZl24jGDLgtwEd6+jbdWAAEY0gKsPO+KPy01+jGgqlUjTK4Zro
K/UVKoeOgJ5CpRyq5e2qjhF1laAS8c+Ymk1ZrVXXt2+9+fJBYUwDpZ4RR7Wtf9u9m2tF8Hwi
9zJ3/tg5pW2FHVv7eZJHd75TBPD0QuYze7n4Zdv+ch7cfg8UAcDjq7mfwTycew1AEQAAAMB/
0x+5JQ3zQMYAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:47.466'!
brickLinkIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBrickLink
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self brickLinkIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:47.427'!
brickLinkIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKOSURBVDjLbVLNS+JRFP3BwPwJ
LWY9BLMI5j+IGEmQWlSLdrPScnAVbapFRB8DUi0qIitSShIsKyJaTFL0BS5KxaKMhj5Ew5Ss
nz+nyVI7885jksnpwYHLffeec959VwGglGJ7e/v7yspKbGZm5plgzNxbtf8lFhYWytxu9xNK
DnMul+vDmwR/FS+EWkEAy8vLOD4+RqFQQD6fx+HhoczxjjWsfXEkCQR79l+1y8tLeDwehEIh
ifn5eZkrcZSVBIuLiw4BHB0dSUXC5/NhdXUVTqdTgjFzdJPL5XBwcAD2TE1NuRShlDs5OYHf
70cgEJCKVC89L4729/extbWFjY0NTE5O5hRhT81kMkgkEjg7O8P5+TnE+3B6elp0xHhnZwfh
cBher1ciGAxiYmJCVebm5iRBOp3G7e0tIpGItLu3t1ecAVU5RDZubm5K0O34+LjKAUoCVVVx
c3ODZDKJWCwmVfm03d1d2UjLdEYnJKCAzWZTFfG3j/f399A0DfF4XD5DkKK/vx92ux29vb1Y
WlrC2toa+vr6ZM5qtXKAGBoayiqzs7NeskejUaRSKYyMjPAC19fXkowDY8PAwIB0xBxdscZs
NkcV8U3vxXKYpqenf46OjqKjowMBsTidnZ2ora2FyWTC8PAw2tvbZVxTU8PG3yRpbW1NF1fS
4XCUNTQ0+Hp6ep5JcHV1Bb1ej/X1dTkwvl+sOaqqqp66uro+kqC7u/vh1V5XVFR8E+waCZqa
mqDT6VBdXY26ujoJxiSor6//QYLm5ua7VwSfxBG2w4ODg3fiezVu29jYGFpaWtDW1iZj5sRd
ijWsfUVQXl7+rrKy8rPBYLgwGo2/LBbLg8BjY2PjV4EvItaY4x1rWPsHDKf5+VmuapYAAAAA
SUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:46.9'!
bricksIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBricks
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bricksIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:46.869'!
bricksIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALLSURBVDjLpZPfT1JhGMfprnnd
39B1986rtja3TEWGBJocEYbya+oBzgJRt8xwKjoCf1SgqKSiGUqlYiZzGpY6XebMXFOxocIF
K8p1c76d8zpXq9lNF8/27H2f7+f5Pu8PAQDB/8RfC2/u1WVErHTmS1oniyko7Bfmk4iVlmCG
1t6KWOhMvuZcwCpTHU0a9EioVTjiRCmGQYqmSZ7QlCNZacCyuSp6LuCjVMR+sVpx4uzAkboM
MYmQBJ/za/zeB3EOGzbqLhNAndeWYXRVZxocWpl5UI9d4XWkfT4ktRU45kbgRWewY5UScaqI
GykXHOAKAdz2GKMNIStsYyYwAQP2RDfwIxjCN7cLiQoVsZys0uNzkZSI+VH2Jfm/AJqeMtYx
fRe+xS5YR2lC5wFpdwfSTidSLc04lBcR8SFVfAr43YHSW4zZzSk4phvBjFRi52YB6Zx2d+Jr
eztSTXbES2REyAMOuO5bomzWZHNfNTf7MwTqHjmWPi1gaiOE4aV+dAfqMa+jsCvJIzfBu+DP
4kAmwY4wG7MKOWrtflR2R6BpGIgKyntLsbA9h4m1UQRXA/BHPTAN62CzuBClpNwN5GFXnIto
iQR3mDao2sJwTKzD4ltELjPECjReBTu2MoSRZT+GlnzwLnSBHtIg1/oET6M7qPe+grJlkoj4
4AHq9hnIm15AaAtCUOXQZ2nd6ri2T4WuOSf6X3vIWeTbxjCzFkNgfhueyXeo6XsNQ2cERfbn
RFzaOg1RXfD08ZycnFwwtOkUSheVrvApUN5LEfrkyh4G5rbwmItH0xuQN08SMcU54gHEwZ8v
Ud+qvaR3aC+Ka0dZb/g9POFNPOQc3OfsF9tPO/MAcf04coyD7Lm/TGXtyJJZeuISrtAeeAtX
aB2K1jCkjc+QYw5AbHyQoEzOa//8qvxo6pruskKmNy2uG+csj6HA2PtdbnZVn9X8BLLktmdB
dpY6AAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:47.558'!
briefcaseIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBriefcase
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self briefcaseIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:47.519'!
briefcaseIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKrSURBVDjLfVNNTFNBEP5aqlIt
mlcoqG3EP4QQhFitxFNREwwnSbx50aiJBwkQD54gxsTgXQ+K4QoXogduRGPExCAaCCDRQhBC
taX8RKCl7et7u2+d3RZSjHGS6Uz3zTf7zc/aXtw+KvCXCDqx6EeplfMtAW7JMyirfFKHBFy7
1Yp/CqEFBQlOyixYpILznM/R09etEkRWl6Jed7EGPTaRA0pQDmByWAbpljUYCpzF2FNWKfNz
meDBXOhrb0nwCr6Pz4MT3Q9TCwhU+EAYGHRThgn8iMZQ5vbAMC00XQpgavKLLO2l/W7PfF94
dno0PBuC70wD9OS6IpFKbSBJfjIZJz+eO9uEt+ocEmvLGAuNr1CCDnuWsWif+TYJt+aG3eVR
wWlTIG1YSBlCqRRGFVeVlGJ6PqQwTwaWf9uEyH58eqO893Rd/XXnfg90XgCd6jVVtwnIs10v
cjjAVhcwPDUyROAGiVNT6L5zzLXLYds7Mf6Jcy5szBL2/FHtGCfd6NztGNsalI32wE12tuTQ
cc3jrdg5RTnzvLlLNobJsBiexmp07vHDV4udksEIAbVS3ykszXwGN9LqJglkOfrmtgJFnnJo
hythMqujs/lgjUzgqaz1IzT8Fhnq+uSvOP4naxtJuNMMvhNnsRKda1Y92E9LFLjYCJ5Jo54x
WiJTLQ43DbIspwb9l1tI32gb92kujBFThxoC1WfEw2B6EsPJ89gULnVbdfojCvU1vGEBbKZ0
2oMUHt3PMlx5n30zDtVZKtZZWgtOtvBnIS43XlXBo6NuRCIRXKirQzAYRGvLPcTeeVFgt22X
ZHt288g6jejA1otDcQ2qm9rg9/uhaZoKSiQSGBwcxNDr59AyIYi897u9SPnS1dXVput6C7E4
KZmQHyMdME2zvb+/P50f+wdCqc9c4Pf4aQAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:47.733'!
bugAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBugAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bugAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:47.702'!
bugAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAK4SURBVDjLfVPtT9JRFPbfKNss
UVQUSgH5AYriTNcU3xey+YIUaqilYr6ks/INWQjmJMv5EigmCJGomeg07YNttWrl6kMf2/rQ
1qZWk7ny6fdzZaLS2c7OfXbvec55zr3XD4CfL4+bFSBumi+m1rEPeVkx9uitg2e8gHheSNuP
RS4CsU6eS6VPCxRauUrBGGfzvwTxVMUZfs1fHOPgeYS26K/F15MsGR2CLcEgeye3Sqj1SSCa
ItZjJwnPbst2YkMwzgXfwgHfxEHzSjVWPjlRryuERBl19UgCUqc4ZiIaIiuxnmI/C8faEJ58
GIX+WTuYhlAUzqbD9rwPkV0ROKMNB6udQVadJDZInXvaSZ07cRY+xl91o21OgUZXLmpdcoj6
CDC1YVCMSpGYQf+41wGpc5vUCcEDrllkIb6cd2TA8rILN2YKoHakI38kATJbJqwv+mFc0oPV
GgahLNjpJYE/ylklTGwQQ2zYX/eieToP1fY05JvEkI6l4e5yO9TjUtxb7ACzmQFGA/17WG1w
hdcMiAG2R2bNgm6hApU2CfKGE5BjTsWdpVZUjGTiwmAySaAFo46OUHXQTkglDfTywH8D5Bmj
fpQ6FLi9WIf8+4nIHk6BbroeKnMaFAPJuDaixGWjDMX6dMja4r+dq2c10YpPNu0RCHq4migd
Ey0zdcgZkkA31QCVSQJ5fxJqh4twc6II02tGvPnshmFeBamBCV7ZMZ3XNbI1p5dpNScx+LQX
Lc5ylJBEbY8qUdCZhMl33Zh83wPKdAtKGBZKKIKtQ++f1chYZjUwcMVUCrW5DKwqBlIbI/F4
bQD7zfXWSBEc/YnC1XRTSEXgz6BLp0DqBFHu/+uWWwGNW76brJmT++7goAcWBaxGKP2RrQtF
l/vibmUqUvjQDHx5gOzEdoTiuIdM2KTa/hM7qb3flzV5wwl+LjkAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:47.825'!
bugDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBugDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bugDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:47.788'!
bugDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALWSURBVDjLhVNrTJJRGLZB/a9f
tbl5R8WgEpEPUFTy0jS85UKbpuElUykFE8mmLW+joZXTLOclUMwLSKKkpmnaD93M+tPqR6vW
dP2wVdo0yTmePtwyLbWzvTvn3Tnv8z7Pc86xA2C3UwQM8BDQzw2yrf17OLF+et+Vv89sSYKG
+S6bc4GJgL+RY8qqjnTmd7LTee0+33cFCLR1NHPzf+d+Bo6F3+X7JaMkVBddwVvhNbGs8Xl8
1Y4Agj5iwb+XsKxT1hOLvA42uDofcDU+KJ6QYWLWiEJ1MkTp3pe3BSB1Bvl1+0LQSSxE6ENg
eNWMwTdtqH5WDsZNDyQPRKFrqh7Hqg7jqMoLzHI62bWXWCR1bmgndVoDdFx0vLiFsiEJikzx
KDClQFBPgKHyhKRNjOBo2tsNBqTOVVIneA/YWoGOmD9tiIbueRWumc9CbohCUqsQCV0x6Jxu
QN1YNZilnuAnuBm3SOC2+UwSGhaIZhb0L2tR3J8ImT4SSZogiNsjcXe8HPIOMe6NVoBRTAdd
SVvyLHCTbvGAaGRZEjpjoR6RIrdLhMQWIeK0J3FnrBTS1hikNoWRACrQFTR4yF2t7rkuoOU4
/zGQU+e9nGmQ4PaoAkn3g3GqJQLq/kJkaSMhaQxDa2U4HokPYVhIxWAIZW4ohFLokuF4dQOA
V8Ou9FYzcN2sQFyzCOo+JbI0IqQ0hEJbEY4ZOYEVcxWsrwex3CHDdDZj7fFxqnTLNbIqj4y7
5Dui6WktrhtzcJ4EKnuYi96YA/hBFqNGBCj2AxVO+HwjEEPBlPf/vH9mEX2cqaTjkiYTcm02
mHn0ddrWmR5sHt9KDmJESLVu+4m85DSNu9R5zfWCE0id6D6x7+dSUypAFlkK7PCVjI+ZFJA+
zNnt9htt4XzOYVJ2xh5TaW5rnxROmFfuxbu0PXgioq6RZl75L4AtHBLsVy+K7S1kxw822uQ8
ayu27f0CZyF3rEtmMUcAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:47.916'!
bugEditIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBugEdit
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bugEditIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:47.882'!
bugEditIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAL7SURBVDjLdVP9L9RxHP/8A/1g
lR6WlpsUh1Me7nvuvs7RHDaZp2XkoR1WQlbJ01J5GHbOU4fuPM1TK3Uh8pCHIs2wlkgphJ70
gMTcZbJXTs1y6Yf39vq8ttdrr71f7w+hq9nEtoVHbO/zCP8eh9CtVoTbxnnqVM33DcpzJsZt
pl8E1yktYQ1NDiboEwAbhqgN1GDVRGLTzGGqMV/BfuhQSSH0otBuW7E23DyMaE3huoF1DbUG
+I1sCOp479SYU8GCRSETzlIOFC/ykJEZDq4fQ3tTA34dZ/1BlTFBFbGQ15WAW91ieN9wgalM
Fzf7MmFwZT+Msw3xb4JaDni32VxBifkWbqEZsh/E4GrzKQSUsHHy1jEcL/eEUGwJoY/+hU0T
8BSWJ2xKLWAhN4C8MxFZTcHwlpvCudgGyY1nUNweDzrVDKxI3bE3NYfdhyu9MFKbjP4iezzL
ZfoR6wYOoWRG+d4VLpC1RsBLfggucjuIm6IhktGQtkbCQUwjLIeBqfYozA3UAwsf8G3gNrrT
HT4R83QWsco0CfQpPQpJSwSEUgqXFCEILOAjvMINIUX+iMrSfz07FL+09O4uph6KoRy8g58T
XRgsCVYRXs7vGk2SGJMu2fYoe5SBiHJHpNQH43zlabjHamN6MA4ryi4ox0Ix0xuGl+UiDBT4
TvfmuOoTbo7l+kIOnNP56pfvisuKcDgk0QhK0vs4OxiDFVU3Fkf9oXrrg/kXsRiX2Xx6Ijli
urbEvw3Us1O0tWpnwI4Wp5PbMdUX9UfsB9WkN74/j8Noru38q3RL8/UW1AZ0LkXM0ljEONqQ
6IXuJQ2Ju9yHGs8uryg7oRoX4cdbX8ytJhnJtVMOp1P7NtSo2WvhKR3RUEMsnjVm4X2PJxbH
fTDTH43XUsHnYQnF+OcONImqNDtgfgLDcg+0x+7G42uO6Egw/zCQyjba9JA0icQg5vJStxRL
PdnoSRagKnDPQnOMCeu/n0mT8KS1VCn+B5fbUh2XWyW2HXVRxoz/idXzCw2TfDKYV5fXAAAA
AElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:48.008'!
bugErrorIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBugError
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bugErrorIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:47.972'!
bugErrorIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALbSURBVDjLfZHrM5RhGMb9A33u
q7ERq7XsOry7y2qlPqRFDsVk0c4wZZgRckjJeWMQRhkju5HN6V1nERa7atJMw0zMNLUow1SO
Uby7mNmrdzWJWn245nnumee+7vt3PRYALI6SZy8fnt08kenu0eoW4E666v9+c6gQDQgYB2th
JwGPNrfOmBJfK0GTSxT/qfP3/xqcNk3s4SX9rt1VbgZBs+tq9N1zSv98vp5fwzWG3BAUHGkg
7CLWPToIw97KJLHBb3QBT+kMXq0zMrQJ0M63IbUoAuIozk2zBjSnyL3FFcImYt2HPAvVlBx9
7+pRMpoH1n1bRPT6oXmsEk7Fp+BYYA+HPCY9tYPYoDn32WlOo6eSh8bxUuQ+lyK9MwTJnZEQ
VhJgFdhBWn8Z3v42uv0NaM4dmhP8Bpc6oZJYuqTyh/JNMTJ7wpGo8oPkiRfyO4IxOXId1cOF
cMixgyDUuu0QAq/e+RVRywUh54KcqEBGdxgSSF9IakUIb/DD24FIrOpaoO6PBSuDCWaazaZd
snXcoQyIR1xDaFMAigbjEN8sRpjCC0F1F9A3EIdlOofdzWlMtgfDN5sN28QTxpPxDNjEWv0J
0O0BZ+uaSoqyoRRIHnsjUOGDqu4ETLRehGG5G4bPJVib6YHioRDiVPvjph5GtOXtfQN+uYuM
U8RCdk8KguRiFHelobVBjJX3JAzz2dDe42JnlcSE/IxxvFoUaPYbuTK2hpFkiZqRClSRUnxU
p2N7qQ7U9FVoZU7Qz6VgffYZBkuJxddlxLF/DExySGdqOLfsMag4j290cPpPSdj6EPJLOgmN
Uoo5TTnac9mlZg1MypJxx+a0Jdj+Wrk3fUt3hUbg7J3UbAyoLx3Q5rAWNVn2TLMG9HoL1MoM
ttfUMCzRGSy1HJAKuz+msDBWj6F0mxazBi8LOSsvZI7UaB6boidRA5lM9GfYYfiOLUU3Ueo0
a0qdwqAGk61GfwIga508Gu46TQAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:48.091'!
bugGoIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBugGo
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bugGoIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:48.047'!
bugGoIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALRSURBVDjLfVNbSJNhGP6li24C
6UIiDHWah83UdJv7d7R5oiiPWGp5yIUHNNF0acNjrmWe5gx1Ujmd+pubW8upaSWZRilZdhN0
0WVBEAgalSK5p18hczm7eOF7eb/neZ/n/d6PAEDsFWETAoSN8aWbZ/EDXqLIFLr67x27RPpU
6LUzl1hJiC08a7461lNo4GYLBjnf/ktwYrPjOF/+JxeZeWtCY+hSTk00FX9TsCroZttSrggb
9iSQjJLL4hFybUuyiVwRDHHBpzjg6zmoni3B7CcLrjVnIiY75KpDAtqnVDQcComBXD5tioL5
vQ6THwagfqFCQKsfMifiYJzXIrjlGI43+CNQxaK7jpArtM9t77RPWxjFx9CiBjcey1BhTUGZ
9SIkWhIBDUzIBpIRGe/zcVsB7XOd9gnBfW6fhCK/njPHg3rTgtrxDJSa45DeH45UYwIMC3fQ
Ma1GoJIJYaq3xc4Cf4AzR+rZIHVsmN61o3osDSWmWKTrpUgejEXXjAoF/SSye4IRVMMCS+Hz
nVnmXWg3A/Ieey3VkIjmqUIUG2OQ1hOOpL4z6JxWorA/AZd6QnB99DySu/zAlB+1+RZ7weey
598B8jpCfuSZZWh7Vo703kgUUWIaSCKXVpbVHYRKy1kYF9ogH45DVOuhDXHTwQNeOR6V2wSC
29z6kOYA1I2XI0kXQ0vm4eFiJ8xv27eAQwsaaKbk0M81Io+KBrd+/0aA0snZ7hnZ9UEzXnIP
dD9vpyUHb4HVT4rQMFkA1aMc1I5m0Q1y0TWrRFqvCN41xK9d+x9YwZoJVLBw4S4ThtcaUPMt
0L9qhO7lLZokH9rZOuRQJ8GoIpZcFcRxh5/Iv9RHn6Bl4FSbKyJaXSBsckZGjwCdM7WQ9UfD
vYr4clhBsHZtoqPwzHKfY2S4wV/p9DNTHwH3CuIzDfZ1uMp7hXvqkXVGpZPNrWIfXBQEY2ft
N8xTb5GsXWfEAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:47.657'!
bugIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBug
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bugIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:47.614'!
bugIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKYSURBVDjLnZPJT1NRFMb5G1wD
HV5boNiqdHrvFYolCAtsGSSWKpMFKhYqlDI6oAEKaVJwCIgSphaKtLYWCgSNBgRjMNHoxsSF
S3cmJmA0NMTw+R6JKKZl4eJL7sm953fOd3JPHIC4WMpcppG5SGnZc8ZjVVF6QLn975sDgfaZ
mvg71oRJZIRUYcuAnq/2KWroGfm3QwEn2YpLVPPvOD2oiqj9yq/mGznegl56mx6T7ZbY1M6Y
AM0CuZkxT0b2Wg6QW/SsApRXDsotR+d6E9Y/h9DuqoCuJq0lKoDxqU1/pITGR27mBU4h+GEc
Tz5OY+ClA5JbyahYzof/9TBO9B/FcWcqpA4xU3We3GJ87ntnfO5meinMvruNnqcmXA2XoDVc
Cc0wCYkzBaZpA7ILRJ/2O2B87jA+QT9UeDRe8svZYAG8b/txc6kc9mA+yqayYPQXwvdmBEOr
A5B2p0BtFIYOWKCm5RukWwZyXIbA+0F0LpaiKaBHmVsLw4we99ccsM8a8GClF5JOMcQdou8p
rULrgRmQo7KI0VcE13MrGv06lE5kodhzGvdWu2GdKkTVWC4DcELcJkKyXbCb1EhAVM//M0DV
UNqP2qAJd1baUDaZjTMTeXAttsPi0cM0mgvHvA0NkxYk2QRIrieOsDmEmXttH0DfVfSluSTo
WmpD8bgOroUOWNw6VI7koGfOBuq6EqLLTNU6ojrmP5D1HVsjmrkYezGIrlA9LjKgnrlGXJlp
gbCOD0EtD0QNN8I3cZqjAlhJr4rXpB1iNLhrYffUQWoT7yUKzbxqJlHLq0jc5JYmgHMunogK
YJVqF7mTrPyfgktMRTMX/CrOq1gLF3fYNrLiX+Bs8MoTwT2fQPwXgBXHGL+TaIjfinb3C7cs
cRMIcYL6AAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:48.175'!
bugLinkIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBugLink
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bugLinkIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:48.131'!
bugLinkIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALhSURBVDjLfZHtT1JhGMbd+kPa
NElNnCHqARQ4TmnjRYRVSPk2hShMJ5IK2hQxdDqxZBnVkuYLpgg4TaeuzElutdXogyw/NNeH
vrg258t0mCuuzmHLomVnu7frvp9rv+e+nhMHIO6kEsxzIZjlkLTO9Wcrc7xZ4b89MQ35gpfw
Z8+fIZA7lT2j7yuM501karlj7L3/AoT0jXOcW7/6HF/2Ic+TtXWtTeQu6uSGuYMZkWIDr/tE
AP85sZM7TRxGV/YSu9zxTHDcbHCG2GgN1CPwZQqm3nLItKyGfwKonGTOZBb4E8SOxFsAX8iF
hfVR9L22gXk3CeXzcnjeOnHenor07nNIs6VQt04Tu1TO4+xUzojAzcF48B7uLFaiZaYYjTMV
4DsJMLuTUTmqQn4R49PxBlTOIyonuM8yh/lu4utlXxHc7+2wzJXB6JOjdCQPao8CE+8eY2C5
D2kdyeCpE6diInBG2W+IoQwQrgx4P9xH62wJ6r2FKB0ioRorxMMVG4zjKjx61QlmawpSzIz9
5MbEmpg3IJ5kHKonlOh9WYM6jwwlT/NwcViKB8sdqBlRoGrwAgXoRkoTA0nGM5GzdQlg3Iz/
/YDZA6yD675K2BcaUNV1CdaudrhcLjRbmqBxyNExaUBze3N0ZrPZtvV6fUNiVYL1GMB1ZHax
epjQ3q5Af38/Njc3sbGxgZWVFbR3taG6RY/Qx1B0trq6GvVIpdKemN/I0qWHao21CK6tQWMo
g0QqgVarhcPhgNlsjmqJRIyiK/J1GmI0GndiASxWj8Vq+UEDal06kPkklpaWEAwGEQgE4PP5
wBfyI/FXT0e3sFqt4RgAk8m8odPptmmASF0QEeYJIRKJoFAookVrkiSPlErlIg2gvTGAZOqT
yWTrdrt92+PxbPn9fjidThgMBphMpqimZ/QZ7aG9MQAGg3FKIBCki8XizxqNZr+6ujpM1Td2
Met7mir1gNJ79Iw+oz209ye6Km+xbu69pwAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:48.35'!
buildingAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBuildingAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self buildingAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:48.305'!
buildingAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIJSURBVDjLjZNPSNNhGMc/7+/3
Ww5LmRaho0AdQgWpbRUqHmohVIdBp6Cbp7DWpQi8VyRBt+jQpdNuHYLAWEEiORl0CCsbIlGH
5YKFbXPE/rzv+3QYipIOH3h5eB94Pu/3ff4gIuzl5EZGZKe4wx7t1cTEjnElIpuXTCYjxhi0
1mx4rTX5fJ5UKkUwGCQUChGLxdRGjreVVq/X6evrA2ArWESIRqOICMlkcpuCbQCtNQCzy42f
GQFjwYrFGLh4QlOtVncH1Go1RIRw158dCwmBvQHS2Q6sWLRtKNAGrBWuDGkqlUpzAMCZ7t+7
tLOjuYJqtYqIMPejEyOCtmBNoxZihaun680VFE0BEWHsaP6/1z98m2P6xTyl1gLXHpwvFcpr
j2YeLt7fBNxNT/bsC/i5JJex1pJIJHAcB6UU6y05Wnv+cm7sLEc6+5ldetmW/vL+3nA8GNic
RGttr+NzyRQ/IyJ4nkc4HCYSiZDTKwwdG8Q4hsHucYyqM3xyFOCmA3A7db0do94d9B3ibfY1
1lo8z8PzPBzHYa2cx6cOEDt+C4A7F54ROjwA4PcAjDaTRltZKS+r/bV2ktkZrM/iui5KKQql
NZZWF1hcnWdq/DnTbybwuy0AFSUixONxabZIP/mK25tjdGCM/q5TrPz6yMKnebLfi4+3LVMz
G44Hp4EbQBuwDjxNP1md+gdPcFmX7csAmAAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:48.433'!
buildingDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBuildingDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self buildingDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:48.389'!
buildingDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAILSURBVDjLjZPNS5RRFIef+753
ypJEs4UJftOmImosSGgREn0tBBdRLV2EGLooCIoWbSL8C2rdQmwXGBUzQmkx4LIPaJLSQiYt
Rkyz0Xln7j2nhShKOnjgcrgHznN/93ygqmznzLS16WbxgG3as66uTeNGVdcu6XRavfc451j1
zjmy2SypVIra2lpaWlro6Ogwqzl2Pa1YLNLc3AzAerCq0t7ejqqSSCQ2KNgAcM4B8Hp85Wde
wQuICt7D+YOOKIq2BhQKBVSVeM3vTQsJldsDjGWqEBWcrChwHkSUzqOOfD5fGgBwYv/sFu2s
Kq0giiJUldHve/GqOAHxK7VQUS4fL5ZWsODnUVVO1WX/ez33ZpDxJ4OcnPpKcvTeFPDwbNL1
rwFujfU07qgs44JeREQYGBggCAKMMTTMvudIbIb4pWvsbDrE8odk3ae3w/eHz8Rya5MoIk1B
LCS98BFVxVpLPB6ntbWVyokRDpzupGxiBPP4Krsnn9LYUB2q0RsBwM1UdwXevKqO7WM48xIR
wVqLtZYgCNiVm6espgn6hqB/Du5MYnOfCcU0WgDvfI93ol/+jpvyQgWJzAskJoRhiDGG5fI9
LL17TvnQdaLlnywBi39CfMi0UVV6e3u11CIdXkpzLMxQX13EBhkWs45vvywuL3c3LFMpS12p
v52bm+4OvWnwof5QeHQu6R78A6o+ZiAxKKNtAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:48.525'!
buildingEditIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBuildingEdit
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self buildingEditIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:48.481'!
buildingEditIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJtSURBVDjLjZPLa1NREIe/m1dr
1aY22tb4qEkEX4hYaKG+7UIFS5auBOlG6bbgHyC4EHEhKCjiVhBcaVWsBSVgikLF2iqxPqI1
llrTxiba9N6Tc+64CAaDFRw4DDNwvt/MOTOICP9zpjo7ZbG8h/+0/p6eRfOWiFSCVColxhi0
1vz2Wmuy2SzJZJJwOEwsFiMej1u/7/j+pJVKJaLRKAB/gkWErq4uRISBgYGqCqoAWmsAHo+X
OzMCxgVXXIyBI1s1juP8G6CUQkRoa/m+6EOq7Cgd3vu8v5OR+ZkElj15YlHA0y8rcMVFu+UK
tIFmfY+dnhe0bD9OMLKTuY+bePPw+vm/AADtq2eqlK1CgqB/gqX1u8l9SBGwFMvrW1gWWh+s
AjiOg4iQ+NSIEUG7ENJD7A+nCUYO40zdJFBnMTHyhpKtZu2Fn7uqAHkzh4iwZ122rF54RqNv
jGAsjj15FU9A41/WSm1xbLr403ekvW/wbWWQTj/t3fC6YRgRwXVd7t84w1L9kuDGOPbkFTz+
EqqwgczjZ6gfxe62vsGRql9wXTfi8XtJ5ceo+/yOg+2raNp2FPX1Ot6AYOdb+fbkOdeCIT54
fev7YRgoj3Jf8lQ9xnoU8q9kKHGZgJ3GsI6psUu42Mzn1jA99IoLfi8NzTG0MhcOXezaXgEY
bXodpeRddpzW6Rxb95ykJvOEt7eTjAzkeNGf5IG7mYJaQq4wg9Y6bLR7ttKCuVV7DsACxtU0
6vVdIjv2ks/Okh5OMVp3gMLXIo1WE7OZ76xVrTU1qjb+1zIBHNvXuNAWbfZ1bIkgfmdo4Vu2
p/vcaPpfW/oLvSN/oHdKKLQAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:48.608'!
buildingErrorIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBuildingError
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self buildingErrorIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:48.56'!
buildingErrorIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIfSURBVDjLjZNNSJRRFIafcRJS
nGEszTQddQZUJCGTCiGjXLkaiIKgTUhECK6K1oGroE20adEmQnfVIqEYhKRgyiwlFBkcqVzY
HzNiVo7f982957QQpxk08cDhcA+c57735R5Uld3kt+5u3a5fwi5jtL9/275PVfOHZDKp1lqM
MWxWYwzpdJpEIkFdXR3RaJRYLObbnNlTSMvlckQiEQAKwapKb28vqko8Hi9SUAQwxgAwPr/x
MqtgBUQFa6Gv3eC67v8Bnuehqhw9uLKtkRDaHWBiqRJRwciGgko7Tb0dI9hxBcdxdgYAHKvN
/LvZOujSY0LhHrJf4jsrcF0XVeXl4j6sKkagMTdKZ/g4wdpO0uM3KfOFiwBF/2DV/kRVOdmQ
5lRDmjM1szS4zwhUhbC/nnKg/SLR4Cdmh/tKtwBuTAw0zYXeo6qICCPDwyy8uU9161lwppl8
OEJFaJ0afwbjeLEtABFpLin1k1ydRVWpDfymrfkQgcos4n4GFeyfdzSfvs6a692ZvNsdyAOu
Ja4Gsb4X+0urGFt6jtgcLRUfCYWPINkZVNbpOteKeF/ZuzdFuONC/XfP3MoDrLEDrufpQnqe
teUsM2/v0dTWQ3kgg5pl8PmZepICBHFSVLc0UuZ4l18NHW73qSqDg4NaaOb5yAwnLj3AX7KI
mhVAi3z3l7XyY+4DqdGhR0XLtBmvb3dl1Eq5iqIiBan5igiqOvUX9fhxNiezxvQAAAAASUVO
RK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:48.69'!
buildingGoIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBuildingGo
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self buildingGoIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:48.651'!
buildingGoIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIrSURBVDjLjdNPSNRBFMDx764a
arTaZqmb9mcXDyaF9IeS/kBCUR6kbt3MU9gxCjp1iujgpQ4eutS9SxAUS1Barm6EYnRYTEPN
paAtbXPd/f2Zea/Doij+wQfDMA/mM2/eMKgqWxk/29p0vXyQLcbL7u518wFVXV6kUim11mKM
YWk2xpDJZEgkEkQiEWKxGJ2dnYGlPaUrNd/3iUajAKyEVZX29nZUlXg8vqqCVYAxBoB348Wb
WQUrICpYC5cOGVzX3RjwPA9V5Wjd/LqNhOqtAcn0TkQFI8UKjAUR5WqrwXGczQGAE/W/15z+
OHmd5EyOJu/axoDruqgqA9NhrCpGQGyxF3nf0FDTzIj7lCt9fRUvbk4X1gBZ+xdV5UxjhkfD
Xaj4eGLwjCESbqK57iQLziKf08ncud5w1fvbc7ll4E6y58C26nIuawcighGPCy1dWBWsWATl
R3aWww2nyXmF4Mj3geyR+8HwMiAiB4NlJaSyX9ijERzjYVWY+TOBLwYjPr71+ecu0Np4lpyf
D36cGvwTBLiVuBHCBt7uKqvhTfo1IoJjHIw11Ib2URfaT31VlLKSCnbv2MvobIKhb4n5vMfx
UgBrbI81ohO58cB2L0Q8/Yq8cXg23IsnHo5xidW0cCp6kU8zg/RP9mttZevY0N3RsSLwvPwh
QADIYxlnkggdq57rQ+EJgWAFQ1+HOOZ2BMJztefXfKbNInovsGilpLIgNvrrgU4t5f8DTGqA
X1cDO6cAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:48.266'!
buildingIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBuilding
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self buildingIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:48.213'!
buildingIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAG+SURBVDjLnZNNSwJRFIbfGccP
CKJMoqSwdBcEobUQWrmIChJs07pVuA36By0KWrTtB7hqGSQSFBGCbdq0ECkhSmgxldmHOuP9
aO4VpSEV6cDhHu7c85z3nLkXnHP048/RKO+0r6JPO9nc7LivCErL8vk8p5SCEILWKlzXdWSz
Wfj9foRCIcTjcaWVo/2mNRoNBINBGf8GizgWi8k1k8nYFNgAopqwi0KzM2oxKAMYZ5YiYHmG
wDCM7gDTNGWV8Fi54yCBof4AudKwrEpYUwGxqjPGkZgjqNfrvQHCFsZfuvzO4d4KxEdx8PLB
a/XPpQJGm7PgloKN+UZvBRX6LgGLk3oXBV588c/OgJ1ccso15MEKX7X6ZUilUlBVFYqiyDWR
SKBivONxvGgDtG+ilTStOh3IV25lNU3TEA6HEYlEZCyg5VoZrgEX1o6W122A7ezWIKhyPuL0
4ayUlodFkvCWihqpYv9qFwFfAMSkB0uHsdk2gBKaNEyT3+kFfL9Wkbk5BXMyOByONiR9nYZW
d+Ht40VcOD8lbLc9A3rs2ZMPw/IqKAq4l/JKxZKtX68yitenMibMgNtteuJ/HtN/7AcakErw
Oe40HwAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:48.765'!
buildingKeyIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBuildingKey
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self buildingKeyIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:48.724'!
buildingKeyIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJTSURBVDjLjdNNSJRBGMDx//vu
6mp+pKaii4mupCQUIVgKgWH0TXaumySFp8Cog9coooN000t0EssIokgzoQiyLEiQlHU1ykDx
sOqquKvvuzPzdBAXFzdwYBjmYeb3PDPDICLspS80NkqquM0e25vW1pRxS0QSk2AwKFprlFJs
j0opwuEwIyMj+P1+qqqqaGlpsbb3eHdq8XicQCAAwE5YRGhubkZEGBoaSqogCVBKAfAxtHUy
LaANGDFoDedrFY7j/B9wXRcRoa4kkvIiIW9vwOhcPkYMymxVoDQYozlr93A8a4yZ7sfXD7VP
PEkJANSXLu7Krn+/IjNrgdrLt1n82vVo7EH1fF3n9LskwHEcRIRPswVoEZQBo6Fk9TUNRePs
rzlD9O8gaTk1BXnlzsvBW4G2JGBVryAinDwYTspuTX0j78gldGySjMIyNvUcpU3H9qlopDsB
3Bltr0jPy+CCXMQYQ29vL7ZtY1kWR7OXKamdxfYsYtlR0nMXYTPG+oLjSQDGmEo7zUNw9SfF
4sfr9XLicCFl8hkrTWPUJLZZATsHibtMPQttTobWbngBOkZu5lrG+nAgs5DhuUGuFrdSmTmH
P/qD8qZziPseSy8zPrCGtbGEaKW/hOOdHX1/+mwArXS747oyEw4RXYoxNDZAbUmYwOkrqJWn
WO46E8Ob9C9n8ryimns+n3pbUXwq8Yz6RcZDAAuIoQnxi4b6OJZnHo+viPHBCAPBIpy0UlbG
IxS7lT6fm9Gy6zPtbN+76u9nF+S3xZajG9PT4bvXeqb7U637BwW7d+CBmtk1AAAAAElFTkSu
QmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:48.841'!
buildingLinkIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBuildingLink
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self buildingLinkIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:48.79'!
buildingLinkIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIuSURBVDjLjZPBaxpBFMY/E5u1
MdZuNFgVaqsHoSCE0BzEm6eehFxaafGQQ1oCtodCj14tFq8pveVP8NCTUForCLnYSwVbexHr
rhFtm4jiqjuznRkxRDDBgeENb9/83vfe24FhGFhmt8JhY5F/BUuuj/v7C/0mTpmtarVqEEKg
6zpmlu9Op4NSqQSPx4NAIIBYLGaa3TFfpk0mE/j9fnG+DObnaDQqbD6fn1MwB+DZ+Pryc1oZ
YQxCAWpQpgh49EDHaDS6GjAej0WWnTv/FjYSuL0c4KQpi6w6nSrQWXZKDext69A07XoAX7vu
7hXjlK9XwD/ywK/1TVa/IRRQMu2FwRQ8eTi5XsE5OcNwOIR0WkSj0YDD4UC33UYkEoHNZsPx
8ScxynQ6/VdRlLeVSuX9BeDNyeE9s03Cea4nxplIJDAYDNBsNlEoFGC32/n8YTab0Wq15HK5
/I4l2boAUErv/6mdAb8bePz0GVKpFA+E2+1GKBQS52w2C7WlYsNh/fby4NUOAzwXgNelF7dM
1PRZq4+xvrEugPyHqtfriMfjkGUZ/X5f/JFHH45AtkebPIapkgSA6OSQ6NTor/VM6qkiALVf
Na4KmUwGVqtV+HhJYI1d+37zLnYB1gdNvIVkMmnMAnq9HsLhMLxeLywWC9qsibVaDZIkwefz
weVyYagNoSoqisXij7nHFAwGV1nNIZYxx7q9xS6tMvdKt9s9YFZxOp05Zm+wcRNVVTss4d5/
6EF77ncyqQUAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:48.916'!
bulletAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBulletAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bulletAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:48.876'!
bulletAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAACwSURBVDjLY/j//z8DJZhh1ADs
BuRPiazJmxLxKa3P/39ki8Mnzwq9GqINyOgPbGhcnfh/y5Wp/y882/W/f3fW//B+3f/m2ZI9
RBkQ2+7yfePlCf83Xpv0HwR69qT+79+TDjLgO1EG+FQb/t92Zc5/ZLDp0lSQAf+JMsAyR/p7
966k/+27EsCa23cmkOYCoMKW4B6N/727UsA2g2gQn+gwgBrSAcSfQM6G0h2jSRk3BgASP+M7
I0sypgAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:48.994'!
bulletArrowBottomIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBulletArrowBottom
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bulletArrowBottomIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:48.953'!
bulletArrowBottomIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAB3SURBVCjPY/jPgB8yDCYFh/7v
/b/1/9r/i//P/N/3DYuCvV/3/j/4f8//Hf8X/m8+j0XBVom1X9YDzVjwv/lbpSJWNyyWmPl9
DUhaDosb1mYvPjvzbN/G5h+Vm/NXpq/EYsLMX31/mv9U/sn/k/4n/s8gDUlcEAA/mhEkVy1M
FgAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:49.083'!
bulletArrowDownIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBulletArrowDown
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bulletArrowDownIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:49.034'!
bulletArrowDownIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAABbSURBVCjPY/jPgB8yDCkFB/7v
+r/5/+r/i/7P+N/3DYuC7V93/d//fydQ0Zz/9eexKFgtsejLiv8b/8/8X/WtUBGrGyZLdH6f
8r/sW64cTkdWSRS+zpQbgiEJAI4UCqdRg1A6AAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:49.174'!
bulletArrowTopIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBulletArrowTop
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bulletArrowTopIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:49.118'!
bulletArrowTopIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAB4SURBVCjPzZChCoAwFEX3GSbB
LzMaDOblBduqrAlDYcKCqNFiF39Gp8iDq91plhPvgQOXgX3D/iRM50gDWdKkSNJDmNJxHmbb
6kN10gjjTdhA7z2kE6E3cc9rDYsC3GWRR9BbhQYVSuRIFo+gICHAkSFB7H765BsXhQcRTCg+
5ikAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:49.277'!
bulletArrowUpIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBulletArrowUp
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bulletArrowUpIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:49.235'!
bulletArrowUpIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAABbSURBVCjPY/jPgB8yDDkFmyVW
v14kh1PBeoll31f/n/ytUw6rgtUSi76s+L/x/8z/Vd8KFbEomPt16f/1/1f+X/S/7X/qeSwK
+v63/K/6X/g/83/S/5hvQywkAdMGCdCoabZeAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:49.353'!
bulletBlackIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBulletBlack
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bulletBlackIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:49.31'!
bulletBlackIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAABlSURBVCjPY/jPgB8yDC4FilKK
DfJXZa6KNwhKYVfQkPW/63/b/+T/XA1YFchd7fqf/j/2f+N/5qtYFUhe7fif9D/sf91/BuwK
hBoS/jcBpcP/M2C3gluKrYHhKhA2MEgN2pDEDgEb0f5zlvXgVgAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:49.429'!
bulletBlueIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBulletBlue
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bulletBlueIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:49.378'!
bulletBlueIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAACzSURBVDjL7dI9C0FxHMXx8zru
G2SSUjKgXwklw2WxSB4yGC2iDFyDpwj1T1LK00jq+hduOt6AwU02w1k/deoLkvhm+APvAVRp
oEpBxVEoaoX8SZDbG24AkcWTrZ3D+ubByPBCmEv5HCjfVXPrMNq/0WdpZuaaSI3U50Dhomrr
G/2WpqdzZWJiE7G2CyB3lPDgTHOmGR/bDHUPRLDk4kJ2ZSA9FSR7CtJQCOQF3rjxL/FHwAu8
X+2ABKJChQAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:49.512'!
bulletDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBulletDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bulletDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:49.467'!
bulletDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAADGSURBVDjLY/j//z8DJZhh1ADs
BhyJkKs44Mv3cI8Ty7+drsyPgLiCaAOOhMuVXyy2+Pl9a+//f9d2/P+6ouj/6WzdP7ucWXKJ
MmCnC/Pdb0DN/yf5/v9fLvj/f5vi/9ddDv+B4veIMgDk7H9n1/1HBu/rJf6DxIlzgSvz4y9z
k///B2r6Ucbw/x0QP8xg/g8Uf0KUAYfDpRpOpqj+flau+P9VJev/uymM//f6svzZ4cpcRXws
hMtWAG28D42Fx7g0jyZlCAYAAc7hFvdEsKgAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:49.595'!
bulletDiskIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBulletDisk
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bulletDiskIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:49.551'!
bulletDiskIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAF1SURBVBgZpcE9axRRFIDh99y5
s1nHjawQVEgQGxErIWgES9MGBDuxlrBVfkG6lBEsrUQEEXu7gNgIUSTBQrBSyYdgFjXMktmd
mTvniLCB28/ziJnRhqMlR0ueyNrTLzY7A0UVON/r8PNojDjoZQlqwt98zNvdw9vfX97/yJQn
Mi4m3F26xr3FHm+2D1h/eJ3Yi3dDVOUDIEw5IkVZ82cU+G/r0y9OTQLkJQyPK0SUmCfinJAY
1I3yeLCIqmFAgpF5KMuS/KQi5ol0U8ekrNl4/QMnEBpFG8UAMwODLFVinkhQo2wCiUsBQ2gQ
EUwNMyWEmqoKxDyRUVGTimewMkvQCnBgYKJ0fYfNV3v8zk+IeSKNGgkpyphnO6vMZZcRHMNi
n0e3nuDoUpQVMU/E+4Qrl+Bib8TyjSX6nXlwcDyZ58LZQNYBL0JMzIxTNwdb768unLnTn+nT
9ecIWiOqiDWoFHzd+8ZRXvP5+QNhSsyMNhwtOVr6B/fLolbgemG4AAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:49.687'!
bulletErrorIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBulletError
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bulletErrorIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:49.642'!
bulletErrorIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAFYSURBVDjLY/z//z8DJYCJgUJA
sQEsuCQeHIgP/f/vX/H/f//9lFyWvCLJBff2xPD9+/27kV/O3xxIl5HsBaCmAj5Zb00+SUOG
Pz9/J19fF2BKtAG3NoVoATXl84oIMPz9tIlBXC9F4O/PX7WXl3iwEjQAaBPTn5+/KkW1ooUY
fpxjOLVoKQOPwHeGPz9++QCxH0EDgDa5cQnrxfAKfmP49/M+A8P/fwx/v5xmUHQoZvzz82fz
qUmWvDgNuLjQjQ1oS4uAnAHDv2+XgHq/MxgHqzP8+/WMgYPjFoO4boQm0HWFOA0A2p4qpOJt
zMX7huH/n7cMDIzMDGfX3QIFKcO/H7cYRNXkgWp+Zx9q0tHCmg7+/PgJ9Ls/0MgHDEx8okCR
/wxmSQFwe5g5lRmUXMvFbm1uagQKhGIa8PMXx7nZwd+BCQfo/H9I+D+cZgDR//9LILuAcehn
JgBMs6gZ4tipDAAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:49.761'!
bulletFeedIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBulletFeed
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bulletFeedIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:49.72'!
bulletFeedIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAACYSURBVDjLY/j//z8DJZhh1AAc
BvSLXQHi//97xD797xLb/b9V1IZ0F3SJ8QE1pv6vFz3yv0rk/v9SYRviDWgVvQLU+A+o8Q5Q
Y8r/AqEj/zOFdpPmglLhIKDGOUCNd/4nC6b+jxP4RLwBBUL7/tcq/wdqTAdq/Pc/UoDvfwj/
f+INSBacDNR4AswO4b8Cpn35roymRBoZAADgYeRxtD76EQAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:49.854'!
bulletGoIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBulletGo
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bulletGoIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:49.801'!
bulletGoIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAEsSURBVDjLY/j//z8DJZhhmBuQ
vdj8a+p8w//xc3U5yTIgeb7h18bNUf/DZ2j8958qz0nQgPyltv9zF5v/TV9o/Ddxrv7fmvWh
/1ednvi/ZLX/f9d+8b+23YI8eA0AOvn/hnPT/q89OwWsccXpCf8n7Cn5v/B41/+MpW7/TdvZ
/+o2M/LjNADoZLDmvl35/zt3ZP9v3Zb2v2Fz4v+mren/Zxxq/h+zwOa/aj3DH5wGRM/W/L/y
1IT/S0/0/l94rOv/vKMdQEOy/k8/1PQ/banHf8VahlfSlQwGOA0InK74z3Oi9D/nftF/1t38
/+LmW/2fdrDhf9Jit//ytQzPJSsZtEiKBe1mxq/xC53/y1czPAFqVic5GoFO/ipXzfxftJJB
keyUKFzOwDm48wIAh5XH+g7drOwAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:49.937'!
bulletGreenIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBulletGreen
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bulletGreenIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:49.892'!
bulletGreenIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAC5SURBVDjLY/j//z8DJZhh1ADs
BjjsspIC4gb77ZZX7TdbXLVda9Zgs8xEihQDGmZfm/7/0KOD/3ff3/V/6plJ/y3mGjYQbYD9
NsurBx4e+D/10tT/nWc6/i+5sui/+RS9q0QbYLfB/OrWO1v+d5/p+t96qvn/3Auz/pt0aRNv
gPVyk4appyf+X3xl4f/ZF2b+n3Co579+mSrxXrCcZyhlMV2/wbRP56pRq+ZV3SLlBq1EOanR
lEgjAwAXIuIDq5qm/AAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:50.02'!
bulletKeyIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBulletKey
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bulletKeyIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:49.975'!
bulletKeyIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAFGSURBVDjLY/j//z8DJZhhcBtw
a5ou062Zhp0PV7udvjVNO5lkA25M1Cx4czL//+/PJ/8/3xX+9myrqgfRBtycppf26mDs398f
Fv//cKXh/5vjdf/vLg74ui1PMZIoA+4utF7/893K/z+e1f3/8WLW/w8X6/5/e9Tw/+YM+w9E
GXBrpknbl7ud/789yPr//VHx/2/34/9/uxX6/2y9xWe8BtycqmvycJXbqac7Au59uhn3/9tt
v//f70b//3oDqLlB7/uiCAXcXrg1wyDm7jyrc98ezfz/9U7w/2833f6fmWD+5Xyz6YtLLWYv
lscpBOMNxIerPc7/eLbw/6dLFv+/XXP/f3aK9deZ0cpJO4KleA/EyfISjMbH6zxO/nzZ9v/r
Td//ZyZZfZ6bqBJLUkI62WvSenW+68vTvVYPlqarhg2DvEAMBgD1ZuZTUbWrEgAAAABJRU5E
rkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:50.112'!
bulletOrangeIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBulletOrange
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bulletOrangeIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:50.066'!
bulletOrangeIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAACtSURBVDjL7dIxCwFxHMbxX8mm
DAa67tV4D7wDZTolMlzpn+QoouNlyMZ0Vyc5g1v/JQPdYlJGmb5egbpLNsOzfuqprwDyzeQP
fABc08A1FdOSZlLQODlFL2OkARThGGIfLhsIujxtUcmBWVETe3AcQNCGaMG9KTo5MMprTkvY
dsCzYD/kWk8D9LMK34ZoDqED6waHaooLL1uMR0vUzRJ9roneVUStymL8S/wR8AaM7e7IrixO
RwAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:50.196'!
bulletPictureIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBulletPicture
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bulletPictureIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:50.151'!
bulletPictureIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAFoSURBVDjL1ZMxSBxREIa/Wdec
LssuRFRUiGkiNmKbaGlhY2UjooVoaZVAiqQTLFUQYi2Wkso2tZ2NioXtqQiKuO557u3u896k
MAdecEG4yqlm3sx8vJ+ZEVWlFXNo0VoGuM+Dn7/+rAeeNxfVtENEECFUS9zIi1iytLa98W3y
64uAwPfml6aGuz3Pl2fPYcOpZoat34cLwMuAOKHkeb6cXlbYL38nDG5IcsPZdRdj/at8Hh5A
pE0KJYgQPAKP1uL713S2v8eSYd+VuYoSrFpENCgEqFJRJbxPcqI0pa4PVE3GbZISkYEKqlQK
Af8g3KeW8uUnbOmEqkm4iwYZ6i29YoxCYC3c1eqM9v5gMe5h4tBh4uMaruuigIgUS0AVQTm+
WMYYw0Gek/e1k5/MYIxhdvyA/xfXbf6OPdd6/mFleo+nOm1qMMaAalwISJJ0d3P36IvFGXEc
QSBUiGlAxPJQre00qX77x/QXu32e+E+qGcwAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:50.279'!
bulletPinkIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBulletPink
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bulletPinkIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:50.238'!
bulletPinkIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAACwSURBVDjL7dI7CsJAFIXhrCML
Om5rlmAjgiA+CtNF7AQrsVBEtNBBBBERC4kBIZm8JjHHuAAhInYp/vJ+cOAaJI1fMirgA1DL
zSKRIZUxIvmAJ264m98A4tnPma0003lCv6t4wkWUBlJo+T7WvYBxo2gYcYuDLA14UFJPE8ZN
xageMLBCLrApDzhwhdfxGdshw4Gi03Y5wqT8hDOu5h5HscZOzrCUNsaiBcusPvFPwAtRJv5/
iiq/OwAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:50.418'!
bulletPurpleIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBulletPurple
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bulletPurpleIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:50.383'!
bulletPurpleIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAC4SURBVDjL7dK/CkFhHMbx5zrO
lbgE5Q4MBgulhIn86Wc4os7AbjEaLThhQekYbC/JYMBIp3jrcNLjBgxHshme9VNPfUES3wx/
4D1ggYYFSgO+MqGV4CwFHIxPAJnLk3vb56734KjsMouNBAbquKv90Oei4nGc1nRamkksVWCg
Cletux4nGc1B4sZp7coYxsGBIk5ily50mpoz88pe/sgIOsEv5LA1UlhJHDMVRV+F0ZYQTONf
4o+AF+Us6n1474tIAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:50.493'!
bulletRedIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBulletRed
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bulletRedIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:50.467'!
bulletRedIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAACxSURBVDjL7dItC8JQAIXh491H
WbDvD1pEDIIKm1zDxqKi0WIULAZFYc1msF3ErEZlMC9Mhxx/gTAR28KpDxx4QRK/DCXwAbDg
0oLMTShtQF0F5AlwvwHkqy+Zxxs+lwsmvs8DKrIw8DCh8njNLOxRtxrU4yF3MFRhIBFQ2XxG
3W7yXq8xjULGsIsDFwF58zzq0YBpFPDc6XIKp/iFI4S7h5BbWGoFW03gyABVtyzxT8Ab8Xze
i+tkcykAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:50.576'!
bulletStarIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBulletStar
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bulletStarIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:50.541'!
bulletStarIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAADdSURBVDjLY/j//z8DJZhhmBvw
41KQ07dzbk5kG/Dtgu/Jb2fsT5JkwI+bqZw/rsfYA21v+XE97f+PS5H/vx5Ra/98QN7+824Z
TiIMSJr580bW/x+3iv//etD9/+fdpv/fzwX+/3LY6P/n7TIzCRtwPYYZaPvGH7dKgAb0AA1o
/v/tQsh/oO0bP26TZiYqDIB+1/1+wef/z3vN/3/erPr/5aAOyHZdogMRGPIe38/7gvz+Gej3
z18OG/8H2u5BvAFn7GO/Htdv/3pAQejzXjkhoO3tH7dIxY7EpEwMBgAr6O5Q8udliwAAAABJ
RU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:50.651'!
bulletToggleMinusIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBulletToggleMinus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bulletToggleMinusIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:50.624'!
bulletToggleMinusIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAABhSURBVCjPY/jPgB8y0FHBkb37
/+/6v+X/+v8r/y/ei0XB3v+H4HDWfywKtgAl1oLhof8TsClYA5SAgEP/27EpWIxkQj02BbOQ
3FCGTcGEdV3/W4B6K/+X/M9fNzAhSbYCAMiTH3pTNa+FAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:50.728'!
bulletTogglePlusIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBulletTogglePlus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bulletTogglePlusIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:50.701'!
bulletTogglePlusIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAABjSURBVCjPY/jPgB8y0FHBkb37
/+/6v+X/+v8r/y/ei0XB3v+H4HDWfywKtgAl1v7/D8SH/k/ApmANUAICDv1vx6ZgMZIJ9dgU
zEJyQxk2BRPWdf1vAeqt/F/yP3/dwIQk2QoAfUogHsamBmcAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:50.809'!
bulletWhiteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBulletWhite
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bulletWhiteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:50.78'!
bulletWhiteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAABbSURBVCjPzdAxDoAgEERRzsFp
95JbGI2ASA2SCOX3Ahtr8tuXTDIO959bCxRfpOitWS5vA+lMJg9JbKCTTmMQ1QS3ThqVQbBB
lsbgpXLYE8lHCXrqLptf9km7Dzv+FwGTaznIAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:50.883'!
bulletWrenchIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBulletWrench
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bulletWrenchIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:50.853'!
bulletWrenchIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAFSSURBVDjLzdPPS8JwAAVw6Z/o
0J/TqUOHKA/RIfDSP5CHyIi5DRWatrWGsh8o4kAkJoNBYJiBaebJb8xDZSbK0DQMIkKoXn+B
pYTQ4V0/h8d7LgCuv8Q1c0DTNI+qql1ZlkexWEyYCtA0bUFRlE6r1QIhBJIkZaYCZFlesywL
juNAFMWhIAhGJBLROY47nAiIRqNu0zRRr9fB8/xtOBx+KxQKCIVCn78CkiTNiaJ4Wa1WQQhB
pVIBIQSlUgksy3Z/BPhsm+IyjVHSKMK2beRyOei6jng8DoZhOn6/3zMW4Iy2N5B+/MqW+/Al
GjhOnSEYDBosy27SNO2mKGp+bIl0qundTTRH2fIA1vUzkvkePJz9MfEOvGrj/aTYh3k1QPri
Cb7EA1Zp+2BiYOvobqicOkid97At32N5/4aZaonrAXtjhbZflvZqr4s7tcD/+MLMgW9PPe6C
6jWXgQAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:50.953'!
bulletYellowIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkBulletYellow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self bulletYellowIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:50.92'!
bulletYellowIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAACxSURBVDjL7dI9C0FxGAXw8znu
5/IdZDGYjI+BzWSwKFnlpW5dcaPkbgalPInyzqSrG65w0/EJlH9Ww1l/dU4HJPFL8Ac+AB4s
epCoDw1dqG9DdlVYJoC8VsLI7/B5dBhMhNMy5Gvg0YNGJ5f3bYbhPMVw3+SwAP0aCBzo49jm
bZnmVeO8rOvs5gyAQw3ij4XhweZ50+BiIKwkDSrMKrBGRYiXh7Yy0FICko2ZjPh/olHeFCjw
X864N2kAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:51.034'!
cakeIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCake
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cakeIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:50.997'!
cakeIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAI2SURBVDjLhVPfa1JRHPepnnrr
T/Al6KG/YG9RD0EPFXsJCkaMHjMKIamVNQhqQW3LFqtZq9Yg1KXVcBhdZ9ZDgyblT9y8Z1fd
vXo3Ua9D1E/ne6c3bUIHPtxzPr++5164JgCmDsJ+0/FI2BTu5v6n9xgSEZNWLh0BN9r6FfTT
ewyx1f3QqsOIre5r9ZvY0aM/d/U9Be+WHiO4PIg5n70mCEIizgM0MRQ4W+Bn93PPOJY+n8H4
G6vUU8BFM8fYtL8I17ctTH7IQ9M0GBP5s1AowP5WguOjjIsTSYUyRsFXweNkjOHJooL5oIoJ
rwJazve7E2c8o/r52ksJDxc2YZlKgzJGQVAINPjC6y8qN8jwr5T0wJ35LByfZNx4JelnhyuP
q9MMroCMZWFxxygICb5WvV7Hv+v6rIRH3k1YXzCDazabkGUZye+2hlHAVizNRDwKeo3Oohs5
3DlYnzEsCEWdU1UV8dhv5NM+KOFDfwu2QgcatcxtpJJR/WPlcjkwcQ0bG0wHFSuKgvW1FEqZ
pyAvZYyC7MjhVmFmGJXUXShMQEmcRU0cNaCJ97HN5lAV70FL2UFeyhgFRe/BhvzgHCTLKSiT
Q9j2XkLlh003E2hPHGnkIS9lul9hp5a5hVLgCpSpC8jaBiEOncD66aM6aE8caeQhL2W6C5zl
Xye5cLPn6n3BPeSlTHeBmWOMo1aOHEMlfh5a+jI3j+igPXGkkaftNe/5Fzg5wGHjcHMkOKpt
JNocaQPdmT/bXw90YXDpsgAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:51.326'!
calculatorAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCalculatorAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self calculatorAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:51.184'!
calculatorAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAImSURBVDjLjZLda9JRGMf3b3TT
dTcFXXXRTbeDIijo5W7GmtWqCysIF1JM9DfffvMN+fk284UpKqRIMCfIDCO7kNSRooJvOBUv
gkFEKPv2O8+WsWmtB77n4TznPJ/z5eHMAZiTyWQat9vdCQaDCIfDiEQiiEajlNme1f1+PxwO
x1ChUJhYz2/RYrPZCmL+htPjpyAIe1MAr9c7EvPBNdkm/iUWolNMAZg9FrdW3mFRu4Ml/QdI
+Swern/EsukTHls+0xkLj8czDfD5fBOAVGx+cKL5qfUPYMPzdjZgPB6jWq2iXC6jWCwin88j
l8shm80ik8kgnU7/3cFRkSZvMBhQqVQQCASg0WgI1H/+DLU7NzAajWbPwOWiIjqdDlqtFur1
Omq1GrkplUqkQqFAd5yuGQDBbqfDWCwGo9GIdrtNbnieJ1goFIJerycHgmCfBlitVgL0+330
ej10u11yw0DNZhONRgObW068ECRYMlzHXeWV/fmXF15NAEajiQCJRAIWi4Ug8XgcZrOZQLqN
13gTliCxa8WXvST47Ue4zZ/HpeUzOgJodToCDIdD0mAwmLhhkmjmESutI/b18CFd6j74lJQB
fhBApVKNdjKZg1QqBabtE7q6chHvd53H/nS8aGWAw0HI5fLS6qryu0qlhlotiuPAra2B45g4
XH5yFtrkPaiTC9Ss3lo47uA0iReVN3XnoE8u0ssss/1kBv8J4UTtM9tHmWP1X8ma/9q6R1Zm
AAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:51.495'!
calculatorDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCalculatorDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self calculatorDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:51.413'!
calculatorDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJGSURBVDjLjZLda5JhGMYN3R9Q
RxF04EEnQf9AR1HtLE86aNFhSVtsdWCjLQMLjNd3bmp+IWqa+UGKGikGswyZy8oiQ4UUXfk1
pya0k9YHilfv81BW01U3XO/Nez/P9Xsvbl4eAJ5EIlHa7fa61+uF3+9HIBBAMBiknbyTudvt
htVq7chkMh3x/BR9mEymDNc38e/6ZjabN4YATqezy/W+SHIPfxMpLimGACQeqVPXHkC8uILz
qlVMapK4cOsZpnUvMGN4Sc9IORyOYYDL5RoAJjnz1DbzJeMvwB3H3dGAXq+HYrGIfD6PbDaL
dDqNVCqFZDKJRCKBeDy+c4IfQ7p5tVqNQqEAj8cDpVJJQa3ZyyidPolutzt6BzYbHaJer6Na
rWJtbQ2lUommyeVyVJlMht65bRsBMFss9DAUCkGr1aJWq9E0Go2Gwnw+H1QqFU1gNluGAUaj
kQJarRaazSYajQZNQ0CVSgXlchkZuxzPzx5E7OgYouP8Gqf5AUCr1VFAJBKBwWCgkHA4DL1e
T0FRZgZvZg/jy0MV+m+XseWV4NX0od6jY4KLFLC4tEQBnU6Hqt1uD9IQxc8I8ZkzQycC5nYD
jBAd5RFEj/PfUwDDMN2VRKIfi8VA9HibSOz+6/t//NOb1/dyc0GfAqRSaU4uv7nFMAooFJxY
FuzCAliWiEXkxB58sp0DONPXKzx85FSd4pNdrPN+3+hOWp3YdyMlPtDdmBPiw9UxvBPvwhOR
oLc8zpf+F4Do6cT+ee6LZRKb63ViJvPvI7z+j7d96tcAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:51.587'!
calculatorEditIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCalculatorEdit
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self calculatorEditIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:51.55'!
calculatorEditIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKRSURBVDjLhZHfT1JhHMb9F7pt
XXXR2lw/Llp3blnNZauLtmwtp15oWsu6oJZ5bKyFQiGIEIRIKoEsJtikWM1JmiQhtpieo3IS
UoEINiJNE2SgT5x3ZiVZ3+15v3t/PJ89+755APJ4PJ64s7MzZDKZYDabYbFY0NvbSzq35867
u7uh1WpjfD5fwXl+iixqtXoi2xfw/0ppNJrPOQC9Xp/O9vXTvCf4l7jKJkUOgIvH1bmGPlQ1
D6Na+gY1Micut77FFcUoapVj5I4rnU6XCzAYDJuAmqz50hbzNdUvQJfu8d8BmUwGMzMz8Hq9
oGkaHo8HbrcbTqcTDocDQ0ND+B62gzWeh8/ahPGOIkyo8ssJYCMWmXxLSwtYloXRaIRYLCag
6I3rmKUKERmswyJtA5bDWKAtcElORAmgo4MMBqFQCIFAAH6/Hz6fj6RhGAasuw3xqTtIhZ4h
8roZCeYpMvMjYLqqkwSgaW8nAKvVCrlcjmAwSNLIZDLM0ibEJ29jLTGCxMdaxMeuwmuoBK0t
+zKmOLOHAFQqFQFEo1FEIhGEw2GSZp4x4ytTj7WkCyv+CiSDpViapjCnORJ9Lz1+cHOIcrmC
AGw2G5RKJYHY9HxE3tVtmMuRDFzAt8kGsKoifJAcPvTHLzRLJAQQi8WI2FEjpvtvZmM7kJyr
xGqwDIvZJH7NSTyUCnK/USgUpocdjnW73Y6+R3xMvaAw8bIVn9wlWJkrRXz8FrzqUxgZ6FsX
ikSJHABFUYxA0LgiFIrQc/8YsDQPtv0sBqmdcLYVY0BQgAfCetwVNK5m37pyAL9LcDE/nXIp
kXLL4W4qRE/VruX++v0Htr7bFlBSsCMpqtibfnWvOG2XHh1+Xrdv93ZmTj8Aff0H4WdEl0kA
AAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:51.677'!
calculatorErrorIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCalculatorError
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self calculatorErrorIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:51.642'!
calculatorErrorIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJtSURBVDjLhVPfS1NRHP/ce91w
W9MZrjLLKCNxTEgcG9FLj0EgmbApPfQHBEHsL9B6CnrpRcQeQpIiWgwjlN42X3Kza7nKGEXR
xFpMhVq7uz/OvZ1z5ubGpL7w5XO+536/n/M53/O9gmVZiEajd/x+/7jT6TwmSRIEQeDOvjEn
hMAwDCiKUsjlco8mJiZuoGosYWpq6i3FHev/pk5PT29WiZm3MBKXy+WjIA1HH+NfNn93zG6z
2brq9ziBKIocHQ4H2jwdLIZAXaTXqK5/ft/Ebi6aCJiUqkm7BUJdsSjsFVgQmgmYsUbdvubj
qOs6b1oFdb5HfO08j7a2gUCsFrPuZzIZLCwswG63Y319HYlEgl+rN/0EPT9moJa2YZpmswJC
KpvBYBCBQICfzNZMBdH/oDQo4ODxEfz+9gJmo4CKAoMYPJBlGfF4nCtYW1vD4uIiWhUZnq4Q
2roGsf35JZwo7ENAT2QWCoUQDof5dZiCK5fOw8gn4O70gPyah7d/HEdbPiDz8KKtkcAgPFhZ
WUEsFuPdX12V8enVfXT2jQBlGanZORzwKGgnORhlbbiBQNO1moJIJMIJzvY6carbC3dHCab6
hb6fCVJM4+SFKAxVvZW6d85da6KuaUZyaUmiKFTmgsCTn8Xp0GWYpWVaq2BotA+mtolWVxaH
B8b6N5Yf3KSpk1xBsVj8mEwklVQqjXQ6jfy7OA71DMHpLsAytujjS3j9LEszTZjlLLxnToCo
+vXkpN8n1E9h1ai8jYGrc92S+JUS7PD5q++75OhD/v0bZJ9PPm3Z76cxVK1VnhlVLProFh2c
PbdqCIaWdeQvTLNXD529QmkAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:51.125'!
calculatorIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCalculator
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self calculatorIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:51.083'!
calculatorIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAGxSURBVDjLpVM9a8JQFL0vUUGF
fowFpw4dxM2vf9G5newv6OIvEDoVOnUQf0G7CEYQHVzUVZQoaKFugoW20EUaTd5L+u6NSQOR
dvDC5dyEd+499ySPOY4Dh0TEK8rl8n0mk7lOJBIpVVWBMUaJAzCFEMA5B8MwPpfL5VOlUrkl
onegWq3qEr+c/2Nbq9VWHs9XkEwm0xLUy/Lzn5KbD1exaDR6FlpBURSq4/E4HJ2c4jMwmYpc
w6vf31be2bAHQTPVHYEFyAr7VeEACzfAQKPuSmlCy7LINBcteifSx3ROWutzlCAZ3Z9Op9Bu
tyEWi8F8Poder0drXTQ1SNUeqalt22EFQrgvC4UC5HI5mow1EjA/SjdEjEQiYAd+HV8BF5xw
NBpBo9EgBZPJBDqdDimYzWbQ7XapmeA8rIDLiRjFYpEm4zTEfD7v19lslhSgJ2EFXBAOh0Oo
1+vk/ng8Bk3TyBtd16HVarkrCRFWYFqmrwAzqMDzBhMVWNaeFSzT5P3BQJXI3G+9P14XC8c0
t5tQg/V6/dLv9c+l3ATDFrvL5HZyCBxpv5Rvboxv3eOxQ6/zD+IbEqvBQWgxAAAAAElFTkSu
QmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:51.77'!
calculatorLinkIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCalculatorLink
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self calculatorLinkIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:51.724'!
calculatorLinkIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJlSURBVDjLhZPfa5JhFMcH3dX/
Meiuv8CBoRdjIvOieRUYmjkzmBaowXCbU9E5U5KhtmX7QbrpyF3UuhDRVFoXgnrhmJO2CSFE
LaIYw7FvzznU+uGqA+d9znuecz7v9zkPbx+APrPZ7F1YWGgnEgmsra0hlUohnU7zSu+UX15e
RiwWez8+Ph6inh/Oj7m5uapYD/F/O45EIu96AIuLi12xnirMT/EvJxNK0QMgeWTX7j+D1pfH
Tf8r6AMlGB6UYQy9xu2Hb3iPLB6P9wKWlpbOAHrRfOuP5jvhn4DH8SfnA05OTrCzs4NGo4Fa
rYZKpYKtrS2USiUUCgXkcrm/K/ie5MnPzs5ie3sbKysr8Hq9DOrctaCpVqHb7Z4/g/l5TqLd
bmN/fx+7u7toNpuspl6vs1erVa55NH8OIBKN8mYmk0EwGMTBwQGrCQQCDEsmk/D7/awgEon2
AsLhMAM6nQ729va42efzsVyPx4NyucwKCEK56enpj6Ojo/ckEsklBgSDoTMFJpOJVRCs1Woh
n8/D7XbD4XDwkClXLBa5ZmhoyMsA38wMAzY2NmC321ERZ56YmIBCoYBOp0MoFILNZuNYNEGt
Vj8niMVi+cQAl8vVzRcKp2NjY3A6nQx4sbkJmUyGbDbLN0FXSUeTSqVQKpUXCTA5OXnEAPHV
+tSU86tGcwMGg4EBGo2Gi+VyOYaHh9kpFrlTlUr1kgB6vf6w79eJXhYmZDfEsA5XV1c/rK+v
Q/xoIGVWq5VjytEe1VDtb4D+/v4LAwMDVwYHB99qtdovRqPxSPjxyMjIdeFXRfyZcrRHNVT7
DWZq3D+QvMywAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:51.937'!
calendarAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCalendarAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self calendarAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:51.9'!
calendarAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJlSURBVDjLpZNbaM9hGMc/v8Ns
TqF2yMhZKIexmpFyRZIiblwouZDauLYoTVEryg2uXIoIOUU5zJkh4e9QDmtJbWxrbUzz/72/
9/m6+P3HLslbT9/3ufm+n/f7Pm8gif9ZMcDxe717JLZ62UQzwxukZnhveBOptyHl8anwZk/3
b5pZEwOYtGNDzejSfzm58dTH+b8JvFkpwMizdSCBT8E8OJftkzy4BPIOnONHQzPO+eIhBoM5
CCrLwNKslBZM8uDykCbwtgMAl/o/GXhvBYMA2rtAlpGYZSR+UIGKCgCSggGSOHy1Q/0DTifu
fZUknbr/RZJ0+mHWn3mU9edbMu3qG9DmQ08lKSNw3jCJOIKzjzqJopBzLZ3EEVx40smDr/u4
e96QGUXPGpkzYQSJywjCwSsIiKOADUvKiUNYX1tOUQhra8oJg4hZ02cQhhGrqyuyp03tTwbO
GzKIQ7j8rIsn3Qd4fEVIIn6+kzAMaH35Fn37wbZD68gnCUl+EbAkI3CpIYmiCNZUlwEwbfIU
giBg1cIyJqbzGFPiWbl8GXUb66mqnkrJ2IvUbq88GEI2dQBRGHDjZTcAbZ8+ERDQnOvm+fsz
VM1egA89C8avwAeO2nlLAeqRxK7j79TzPa/mXJck6darTG8XdM3uhbry+piGrou5I1pcP17h
7wwk5k4aRUfPANMrhtP2pZ8J44bx7nMfff29vGl/SNP1LQA0XdtCa2cO4GdhkPRg78kPVYm3
kS71uNTjU8N5I/UpxSWracndZOn8ZVx6dZRhQcz9F3cAjgR/+51rt1c2AXXAaOA7cLTlcHvD
L6y6kIpO9lqsAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:52.028'!
calendarDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCalendarDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self calendarDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:51.992'!
calendarDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJ4SURBVDjLpZNdaM1xGMc//5fD
ZqTZ2c6Y9mIkmZelll2hlCVF3FDKlZRyQWJXmsKNCzeLcqdE5D0mL/M2s6HlJSlhs2Rv51iY
OZ3z+/2ex8X/zHZJfvX0/J6b7+/zfH/P46kq/3NCgNNt3w6ost2pzBYRnIAVwTnBiWKdTAiH
s4oTeX5467y6EEBUd22qmxb/l5ebzn1Y/IfAicQBCi7uBFVwFsSBMdE9mwGThYwBYxhtvIcx
bvIEgTEfFGYVg9go1OZEMmAyYLPwth8AY924B85JTsCDviSoRCQiEYkby0AiAUA2J4Cq0nyz
X3+mjZ5pG1RV1XOPB1RV9fyTqL7QEdVXOqOc/J7Wbceeq6pGBMYJokoYwMWOIYLA51LnEGEA
V58N0T54iEdXBBUh1tXEgrIpZE1E4I+1oEAYeGyqLyH0YePyEmI+rK8rwfcC5lfPxfcD1i5L
RF9rZdwD4wQVCH243pXkWeooT1sUVSV8sR/f94i13KHh1Utam0+iRaUsKVwH1OcErKCqxAJo
qC2mowXmVFTS3fuJhtpi8p6WUTTcxbyte5lctZD069tMb2vlzurYLh+iqQMIfI+7r1IA9PT2
4uFx73WKzP0TzF2xgbyPD/BObWFK92WqKgpRT3eHANbayAMfVi2KEwb7WFkT5+GbFCtq4rR+
/UxeaRWs3TO+A00zCcSrHPdAlZryqfQPp6lO5NMz8JOywkm8+/wdnZHg18sbFFzbSSY9wC9g
5EeAC+jLDZK2Hzz7fmnWSYGxDmMdzgrGCdZZ6ks3MrXzFhUz8gmDGCNJS8+gr4oc9/52nds3
lzeODvftCJxX4QL9onBizW175DdAmHVGgBeCfwAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:52.12'!
calendarEditIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCalendarEdit
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self calendarEditIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:52.085'!
calendarEditIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKbSURBVDjLpZNLbIxRGIaf/9Lf
pa1rZ0hNtYpEVRBiNkUiEZFoKjSxQmLBglizIQiJILEgWHQlgkpLGg1BU6E3imorLkElLmOm
M1XV6mXm/8/5LH5GI7EQJ/lyztm85/ne872GiPA/ywa40NC3X4TtSnRIa43S4GmNUhqlBU/p
UaVQnqC0fnRk89ywDaBFdpeHs3P+5eUDlW8XpgmU1jkAmdU7QQSUB1qB6/rnVBLcFCRdcF0G
99bjumrMKIFfPgjkBkB7fon3UyQJbhK8FLyIAuB66rcHSumfAgZ8ToBon0Rrn0T5+6AzyKd5
eVi3j7HDuUfnmchWRITTN6PyfdiViw3dIiJS2RgTEZErzf69qiUmg59rJFq/R/o6a0UGIvK1
s0paTqyN2QCu0mgRbAuqW+JYlsnVB3FsC2pa4yQSuxjKLmbK3BJ6u17iGCmyJ0wna+rMiekW
BLAtgw3hADWtCdaHg9Q+jrO64BVDmUVMKlxDMnoZZ7zB+/ZX9A+ZGMmeRWkC0WCbUPskQWvP
cR7eEEI6xvDYPCbNKWMkcg7T8cjIysfxPnC+dwun95a/Nn1HNSJChgWlSwMAFNtDbJw+g4lz
yhiJnMXMcEn1F9B9vwNZto/vTggAE/ypA7BMg7qOHnL6PrBYxhEsXkcqVoHlCMn+fLob2mDV
SQIFC9M/ZwN4nud7YMKMgTpyJ8/GkyDRZ6eYHHQY6c2jp/Ul5qqTBHLz0VqwTH4TuMpvYcHM
LDoaK5i/fAdjPjbyuqaJ9lu9PL/zFKPkEMFQoU9qGWgtetQgSdPBS28Wp5TOzO1KkHpey6xF
K/iW+EJX2xvuhg7z5do34GE6C30DI9cBjD/jvGnllOElhdPscNEsJCPZPBxPbCs92vnub6H6
AWmNdrgLt0FkAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:51.852'!
calendarIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCalendar
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self calendarIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:51.819'!
calendarIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAI1SURBVDjLpZPNS5RRFIef98NR
G3M05gOaqMhCAoskEFtVO2kT5DZo1SZoW9EiFGrVok1/QhRGmlHYJoQy8wuJIoLQ0iH8nCGc
Mmzm3ntOi1edWbQJLxzOPZvffc7v3OOpKjs5IcCDkbVbqlx2KvtEBCdgRXBOcKJYJ1XhcFZx
IlN3Lh7pCAFE9Wp3x+7k/7zc0zd7fJvAiSQB4v1XQBWcBXFgTHQvl8CUoWTAGH7fGMYYV1sl
sOWDwt4UiI1C7aZICUwJbBk+LwFgrKt44JxsCniwmAeViEQkInFbGchkAChvCqCq3H+5pOsb
Rh+OrKiqat/bZVVVffwuqp+MRfXgeJTzxQ29dG9KVTUiME4QVcIA+sdWCQKfgfFVwgCeTa4y
unKbN4OCilAz3cPR7C7KJiLwt1pQIAw8uk+lCX240JmmxofzHWl8L6C15TC+H3DuZCYarZWK
B8YJKhD68GI6z2ThLhNDiqoSvr+O73vMzecI/ICnEytkEz5KtYAVVJWaALraU4wNwaEDB/mW
m6erPUXg3aSztRlxysxCkT2NtcRrw0oLViK1wPd49aEAwFwuh4fH8McCRkBEmV0s0tQQI9lY
tz25EMBaG3ngw9ljScLgGmfakrz+VOB0W5KB8TxfF36SiMdIJeoQUQKfCoFxUQtt+xtY+rFB
S6aeueV1ss0xvnwvkk1AoiFGuqk+Ig08RFSqPpKO9j6aOVF2EjfWYazDWcE4wTr7z11Y+/Xn
OYC303X+CyNCWo09HetwAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:52.203'!
calendarLinkIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCalendarLink
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self calendarLinkIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:52.155'!
calendarLinkIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKtSURBVDjLpZPrT5JRHMfdetn/
4evet3QrhGayZathrbwNppMU8ckFONEhoiGFeMNL4o3yBoi37lQQ89rYypaLIitTQVSUWKC9
+Haeg5P5svXi+5zf7/t8f59zzrM9SQCS/kf0MeAKKfudodWe19vofhlE54sg2p4F0Px4A43T
69BN/ET92A+oLd9QPexD5YMvUAx4F44Afc6dYCT6B/+iW73LsSOA6dUWNWEWAQNCoDcXMN0A
OrKAtstAIx9o4AHqs0DVGZqVdH3AEaDLETwEkGGHHHheDjyVAk+KgclCwJ4HjF4DBgms8jTN
FhnfJQDt5L7HTtCfD/SRoZ4coPs60EmG2wVAKwG0XKJZYbMnAWghH4s1H74JsCaG3X66jszE
e8tsvLfPxdfgXhQ5+sUEQD+1hvDvAzpgYTW7CetsALb5AOxEUvtNlIwVodhaiOm3fnzdCOOq
di4B0I2vYo8AbPOb8Z0O18nF+AmYcQla39+DZExM+89re7iimUkA6mzfsRs5wMTiJmwzq2Ca
S6GuV8NkMqFGcweMWQJmVIKKGgX1tFodsuVdSElJOUkBqpEVhH7tY2phnQYMBgP8fj98Ph+c
TifqG/QwtnfC6/VSz+1200xGRoaWApRDPgpo7JnAbZkCnqUl5DO5JHABIpEITU1NkMvltObz
+VDXaiiEYZhdClCYP2GHAMoq6qDRaCggFoshjcuDw+GAx+OBy+WC1WoFj3cega0wBahUqigF
lPctYzscw/1eMySSUgqQVSjB4XDA5XKRmZlJxdYcThqUVdUUUFBQEKKAMtNHd0nHUiRb/QgX
s/KgvWuAecgCm80Go9EIqVQKmUxGa9YzD1qg1ekPyHWWj/2aycnJJ1JTU0+lp6evCIXCiFgs
jhLtCwSCbKJzpA6zHvuOzbDZv+ti+O9p0FSiAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:52.286'!
calendarViewDayIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCalendarViewDay
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self calendarViewDayIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:52.247'!
calendarViewDayIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHOSURBVDjLpZOxa1RBEIe/d/e8
FKeFEA2IGBWCICZYBSESBCFglUDSCJZaRBBbK1HQ0s4/QQlCgoKdoBA9sVBshCBETCNRiUUg
5PDt7MxY7HuXdxgEycKwyzJ88/vN7Gbuzl5WDvDozeZtd66p21EzQw2iGaqGmhPVaqFodNTs
/f0rI+M5gLnfmB0/MPg/le88+TLWU6BmgwDtpevgDhrBFETSORQgAQoBEbZvvUJEB2qAqg8O
Rw6BxRQeS0gBUkAMsPIdAIm60wNVKwEZrG+AW1JilpRotQNDQwCEOiCWgIXhe1w+f/if3hff
rXMhxH4Fooa5kzdT0rNPi3TWlrl6bp7PP1d4ufqCiyNTzIzOUYiz1RWCJECjsuBA3swAmBmd
oxu6APza3uDB9EM6a8sAFFEJYsRoOwBRww3yxt+Su6FLq9nqAQuxst11QDTcnX2lhc7XVO3j
tw8cOzjMzafzTJ26RJUL0B7Ia020dNlsJAsTJyaZODlZziVj+swsWZb1AarJJUCMeCnn8esf
aWruiIKoEtQIkry3mlUx+qfg7owd389prd6+9/7CbsvMrfaQ/O3dhdWzQa0tUZGoaDREjahx
V8Dm1u/nANlev/MfAjw0JrMu09AAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:52.387'!
calendarViewMonthIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCalendarViewMonth
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self calendarViewMonthIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:52.331'!
calendarViewMonthIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHlSURBVDjLpVPLShxBFD3T3WOU
UUGYByhkI+50o6Bmo3ErAVG3Qvb5giyThets8gmC+DYQzEaGBMUnBhQRJAEXQuZJ8Mlodz28
t6rbGY2b4IXqU1XcOvfc01UxrTWeEx5/ptbOssQzILVylVKQChCMkucagrA6JKTQtK+uJyc6
Gg2B0npwvLfJ+Z/KH2Z+J+4VEJs5nFh4B3BLUhCrBILAzv1bmvvAbWD2rt9nCSRqCCIfCFtT
dFjYoUVIwgQ0BJEc5UxmIGoJuGkTMeBPiQ4qq4R8MEpkhJSSyZhMPyQA/4XP33L6qhLoKGbW
8wZnNwoG5zftennLYum8ot9+2uWpVRBQBTISc5tFsBmu62BxqwjPBb7sFNFQ52DlZwnxOOFe
Ae3pevihB07UArvguTGMv0rDo92x/jQoHyO9aZM43J2y2GNbEEJVCVgBt80Hv+5RJdLFFR0n
ZpAjwqXtQmh3LQGxcT9xkvymJ/WwIiEridajfVZB4oVXJeBbx+FSxdX98oOK2YMyAoV/lER/
zrP9COsB0Q11JfH9sIzXnUn8IBwkfBzHp+dUrOYtGA+ohc6Xjcj9raA904CT/BXaWupM8lOh
wssXXiR98XH6V7NPRHzDeEjyJTCPRzxJcHZ5kzdX77nP+Q6ZHT+VaotBJwAAAABJRU5ErkJg
gg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:52.471'!
calendarViewWeekIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCalendarViewWeek
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self calendarViewWeekIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:52.43'!
calendarViewWeekIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAFySURBVDjLpZM9a1RhEIWf7C6m
WASLSEBsbUWb/AdrW8HKRrC3EgWttbCzUgQRtRK0ERVEm/Q2aiPoBtJEosZ7Z+Yci3tvdosg
KxkY5m3eZ77OrNjmMDYBePhu55rNpbJOSqIEKVElSiZLC15UmpI2b104tTEBkH3l/MbRtf/J
fP3x59P7FZS0BjB9dhlsqAQVRHTvtoFooQmI4NfV10TU6gJgmIPhxHFQdu7sIQ1EA9nCxxkA
kTWfQZV6wAp83warq0TqKqkhAuvrALQ9ANvcfTnzz72wbd9/M/tnfPLhm7d/7Pni7U3bZgQQ
JbTkOpswu7+DNroKRkMLy6qhyaINkak5IEpYSwJC/bgXASmWVWT0maerkzkgpaUFNACGzU0A
MhMDD95uMR51UTb3Xs2IKu68+Eobxc2nXzgy7j6ORwu3ENW1cO7sMbIG7Xv/Fg4yqZtaLyS/
v/Ho05m2NI0sIotKESWy8kDAzu6f5wArhz3nv90eObvZ0Hw1AAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:52.645'!
cameraAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCameraAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cameraAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:52.598'!
cameraAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKySURBVDjLpVNfSFNRGP+de++2
a66Fm3PNdKArUnCaiSijPzCR6qGg3i2itygQetDHXiIf6qWaYBA9+BL0EGhPlZUwQoQo1mps
Axss1Klzc3O72527t+9cUXor6MDvfBfu9/u+3/l95zBd1/E/S+Lb1NTUvXK5HKhWq3W1Wo1V
KhWToihmHjVNYxaLRbXb7a/HxsZGef7IyEgfhZ/T09ObLBgMHhJFMdfb2wuuhggGol/e4urF
Y1CXnuHR+w7YXJ2IxxPXstnsYyLbCFz6gOj1eiNdXV12l8uFVCqF1dVVbGxsoNnTgY+f1xEr
nERP32kwxrCysnJZEASLLMuQJInl8/kzEnU9arPZEIlE0NTUBJ/PBzoK6ChwOp2IRqMIhUJw
OBwIBAJIp9PI5XJGTiwWOy7xxLW1NTQ2NqJa78GDOQXFHQaN9FmYCWdb2mEvFEh+HFwlJyYS
CbjdbuOoAt+KxSJaW1sx+01FRRcgmwhmATXBhPlf9QYxk8kYZFVVQQbvq5R4AXLbwHbNTEQR
kkAOkUWMNlU3gyZkgJN5Hv/m0VDAq+xV5UvXtV0yFREIosBQKpWMnD8V7BXYV0COwqzXYUeT
IfAJ6bsqzFCwtbUFq4chXJpDqW4bB/ryWM8uGQXE7u7uu1ar1XDW46xHWjGjysTdW6YpOKJ+
R2L5A9r9NpzqH8BQ/3lU5QxSahjZ3DYk3p134ONxZLMYaGszzOFyC+R+OByG5NvEiQ4/mVpD
j3sY7368xKDPj2R8FhJ1Hk0mk/dJjqWhoYEtLi4yXoDL45EM0w97a8zErLjQecNQdmfoKU1s
kkya4Ub//TH5b7coVy6dk3fodowPP8fEm+uQRQtevJopC//y4jRde7gQ/kSGSkZnM5MQ+jrP
fwXZvz7nwVvNExRuEg4SCoTJhSfL478BoeOJpjqa+ZsAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:52.736'!
cameraDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCameraDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cameraDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:52.688'!
cameraDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKvSURBVDjLpVNNTxNRFD1vZtoZ
ICkyhdYilFQ0QKSayoJEoyY10UTjgh0LUXcuJW5wSYwfG1caNCxY8RPQxOBHEDEkREJSS2qp
IKHWllLol+10pp0Z3xsCupPEl9x3J5N7zj3v3Fximib+5wjsGh8ff1ipVILVarVO13WiqqpN
URQ7y4ZhEFEUNVmWX46MjAyz+qGhoT6avk9OTu6QsbGxRp7nc4FAAEwNBVgRWXqDG9eOQ1ub
wNP33XC4e7CyEruZzWafUbCDBpPez3d2doZ7e3tlt9uNeDyOVCqFTCaDVm83Zha3EC2exqm+
cyCEIJlMDnAcJ0qSBEEQSKFQOC/QrsccDgfC4TBcLhf8fj/oU0CfgpaWFkQiEczNzcHpdCIY
DGJzcxO5XM6qiUajXQIrTKfTaG5uRrXBiyfvFJRqBAbVJxIbLrQdhVwsUvkrYCoZMBaLwePx
WE/l2FUqldDe3o6pLxpUk4Nko2HnoHM2fPjRYAG3t7ctsKZpoAbvqxQYAXXbil+6nQJ5CBx1
iFpE6KWZdtAJWcHArI59s2wpYCx7rOyYprELpiQcDZ4jKJfLVs3fCvYI9hVQR2E361AzJHBs
QuauCjsU5PN59JEEvK9H4c38RBcvIp4+ifk9AsYYCoUQaPVjKe+CKkjg6dhshoIj2jKwOIWr
Ph49F+9A9J2AEprG8se3WNvIQ2DdWQc2Hmc2i36fzzKHyS1S9xnxwNZndF+/D2l1Bph9gPrG
Q/B1dOBMJAaBznR4fX39MVUiNjU1kYWFBcIImDKWqWGm7FCJdNgHXLn7ZwdGPaCDZ0b/e5mm
Lwnxs4O32ho2XkFVUijTf8UCj6+rSHAH2bh62T2xPD9bS1bqUOBtyO4QfEsQnbZ+Tg66zp8G
vfdKOz9v8zrp0HkzQVEvLk/XHv0Gq/ySugg7yEwAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:52.868'!
cameraEditIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCameraEdit
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cameraEditIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:52.78'!
cameraEditIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAL6SURBVDjLpVNLaFNBFD3zvtHU
pEnaJIhNm6aaVhtKqtWFqBDUgJ+CC11ZqyCKq7oQshdEEReiFCnaVTdFcSF2I8Uv9QPWD2lK
mqpVqW1f09CXNP+X5D3nRVdVVw7cGWa4595z7p1LNE3D/yxO3wYGBi4VCoVAqVRaU6lUSLFY
5PP5vKCfqqoSURQVq9U6EgqFzuv+PT09W+nxdWhoaJn09/ebWZZN+v1+6GwooGrRD6M4cXgj
lJlB3HjSCpOjDdPTn3plWb5JwSZqOvUdrMfjibS3t1sdDgdmZ2chSRISiQTWu1rx7N0SYulO
dGzdBUIIFhYWjjAMIxoMBnAcR1ZWVnZzNGuLyWRCJBKB3W6Hz+cDlQIqBfX19YhGoxgbG4PN
ZkMgEMDi4iKSyWTVJxaLeTndMR6Po66uDiWjC9ce55EtE6iUn0h47NnQDGs6TelPw+uUsdMQ
BtviQzbxHAlXHoyuN5vNoqGhAQ8nFBQ1BgaemsCgwvB4/sMIXd6GmijazCk4fcfREjiJxq4z
2O+tBacHoNWuWqYiUCALjqEVoiUidFM0ATWVcfQc7YLZ0oXlL1EIRME6kxN1DheqEhRFAW0b
JS1QoEqNAaFBGBqkVXyPbZtZ1DYHUVwYhrCW4PvHKWSyJVy8/+WXBD07rSgETUFZpfpVjRZR
g5sbx1n/JGo9B1GYvw3Cy+Br1kGRZ/BgioOUVH4F0LOHw2H4zRLYcg5F+ubMPUXv5gmYW7pR
mLsFhi9BWWnC3JO3uP5Ug5Rhqv+F07OnUqlqe2yyjB1uN8RcBJ2beNi3dEOR7oAVNBRSjZBe
vMXdWS9Qm0Uul6sGIMFgsI/29TK9iBaLhTTVyKTv9D6UiR0260tY7AIFN2Bm9DVC95fVxbRa
nYHfM/SIrB6me1f3akfPDSI2fAHz315BdHWgHF+atwhs0Bd6E1k9TMzqh9hnqaxMjsDdsQtG
oxdz4xOZQl458Dewvv5gcGy3Nd/Z7OC2t7mh8cVX+fjSqUNXwjP/GuefEpx5owIvdjoAAAAA
SUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:53.02'!
cameraErrorIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCameraError
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cameraErrorIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:52.938'!
cameraErrorIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALVSURBVDjLpVO7T1NRGP/dR18i
F+iTQktEkHdDCjHgIGAX40AMMhrkD3AxcWBxMnExTigDPhYJcdFFHHxEo5HBVKlaCk1bFJJi
aQuhpbS0ve29x3Ov0jiweZLf+ZKT7/t9v+9xGEII/ufwyjU7O3urUCh4SqWSQZIkplgsavL5
vFaxsiwzOp1ONBqNL6ampq4p/hMTE/3UrM/Nze0yMzMzNRzHpd1uNxQ1NEBF8OsbXBk9BfHn
I0y/64Bg60Q4HJlMpVJ3abBAoUgf4FpaWgI9PT1Gm82GaDSKeDyOnZ0dNDR14P3SNkL7fejt
PwuGYbC1tTXGsqxOr9eD53kmk8kM8TRrqyAICAQCsFqtcLlcoKWAlgKLxYJgMIjFxUWYTCZ4
PB4kEgmk02nVJxQKtfOKYzKZhNlsRqmqCXfe5pErM5CpPh2jwbDjJIz7+1R+GIpKJTASicBu
t6ulssqVy+XgdDqxsCyiSFjoNRRaFhKrwYfNKnQ4JYwNboNIWYiiCNrgikqVgHZbRVZiaW0c
BQsN+wccR2Dl/ejuuwgLG1T96MRUqypQWA5ZlUOIDGU1GBag8RgUPsF2YhiC3Y065geq2JTq
WyE4VEA7Ci0RUZZp/TKh8giMbBJu7UdUm2shZZ6jsXcSrcIGyqWiWkKFQGH0+/1w18TBlQ9Q
pG8SxWnNazi7LwEFH7yP53G8Ng8Ll0CbtVQh4JXse3t76nhMqRQGmpvV5lQjBredoLrugGZf
p7VR0uxnNI9cx4Xd23jyPasScA6HI722tjYci8U4umXKPjCrK8sYaoqifWAUnOwDKe+ioctM
OQ6gPaaDQd+FoPcVWf1Veskc9Zl890eumjsv3qtvM9CsXtpUEUvPgugf7wTD1QCG8/jy8EaS
yPK5Iwm802c2XZfnGzl2g2ZP/V37w0NHa2hHYuUbwgs3n/JHfdFyUdT7HoznCZ0GzfIPSMVC
sYTU/wbkK6iCy8xjQgAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:53.178'!
cameraGoIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCameraGo
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cameraGoIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:53.092'!
cameraGoIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAK7SURBVDjLpVNLT1NBGD1z7+2D
R2poS0uR1tBKhNBGKyaYGDSpkZ0LXZogK/fs2LlSdOFKQyILE5P+BF2pGEx4KApEbGjaRkGq
tFRKX9y29+3MNeDKhMRJvpncyXfOd77z3SGGYeB/lsC2mZmZ+81mM6YoSoumaUSSJEuj0bCy
U9d1YrPZZKfT+XJycnKC5Y+NjQ3RYzMej++T6enpEzzPl6PRKJgaCjAjufYat6/3Qf72DI/f
9sPhHUA6nRkvlUpPKNhBg0kf5kOhUCIcDju9Xi+y2Szy+Tz29vbQHejH3MovpGrncXZoBIQQ
5HK5GxzH2ex2OwRBINVq9bJAq552OBxIJBLweDyIRCKgrYC2gs7OTiSTSczPz8PlciEWi2F3
dxflctnMSaVSZwSWWCgU4Ha7obQF8Gi2AVEl0Kk+G7HgSk8QzlqNyk+DqWTATCYDn89ntsqx
TRRF+P1+vPgiQzI42C00rBw0zoJ3P9pMYLFYNMGyLIMafKTSJKBum3GgcbQ3ngYHC/cnVGIF
nRDaY2m8qT9EQ66b3yzfVMBYDlnZMgwd7NcgHEDx4DmCep2CVBk97gGstj+nJOIRgXCogDoK
q9ECVbeDoxOy2+6A5xVAV7Goqjjp7MNA1zBqTRGfR95D+ur7S8Cqr6+vI9odwVrFA0mgY9Jl
XBsch0YVabpGTTWwU8ki0nMJB3IDK1Ic+ko/BFa9UqmY43GVShju7TXN+UglM/D3YgYKVaHq
ChRNQVWq4Zx/BAdKHR9GFyDQmU5sbW09oEpsHR0dZHl5mTCC7ltNqJoKryNAwZpJlqtsw9ne
hdXsAhY3liAsnVog/3pMN58G9SY1V6atMAND7kFyMTiKT9uLmE2/yssqru5MGRvkuK8xfI8T
LwRirXPp2Z+yboJT7P7YBMG7RNR0vrWha8HClLF5eP8bbVCla6rK198AAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:52.553'!
cameraIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCamera
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cameraIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:52.513'!
cameraIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIrSURBVDjLxVPLjhJBFD3V3dCY
SZjwDipDRjCOCcTgLGalJmxYufAD0E/QHV9g3LjSsGDhik/QjTEaTdgaEsQQINEFJjwEecmr
6Yf3lkJmPwsruXWrq+85dc+9VcJxHFxkKLjg0HgqlUpP1+t1drvdXrIsS2w2G9dqtXKzt21b
6Lpu+P3+N4VC4QnH5/P5U3Lfy+XyL1EsFg9VVZ1kMhmwHAJIa1Tf4eH96zC+vcKLDyfwRm6i
1Wo/Go/HLwnsJWPtZ2oikainUil/JBJBp9NBr9fDcDjE5aMTfPz8E835bdw6vQMhBLrd7gNF
UXSPxwNN08RsNrur0alJr9eLer2OcDiMdDoNkgKSglAohEajgUqlgkAggGw2i36/j8lkImOa
zeYNjQMHgwGCwSC2B0d4/n6FhSlgU366cOHe1Wvwz+eUfgucJQPb7Tai0aiUqvC0WCwQi8Xw
+ouBjaPA4yJzK7AUFz79OJDA0WgkwYZhgAq8z1JjAqq2tN+Wm4AqNGouXw9Bk+G4QR2SxmCO
4zV7mQGz7Fh5OI79F0wkCpmqCCyXSxlzPoM9wS4DqijcjgHTJv22Q+k5ksiNFabTqQSapilJ
OJ79noAZa7UaMoc9qOYSG9oziUSxlriy+YpqtbrXvSPZEWjMxidwewLjMc6Oj2VxOGBO1Wdi
vhvJZFLusf54PC5lMYHI5XKPqa/P6EP3+XyCry4T8E/2BHDoEIdv6fmH92/9Vvz31/gHd9iU
VZFEDKoAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:53.328'!
cameraLinkIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCameraLink
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cameraLinkIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:53.249'!
cameraLinkIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALZSURBVDjLpVM9TFNRFP7eT/9S
UktLW6hQEqkUCMVABycUm+DmwGoEw+DQDSZWGdSQGJJqGBic2GXQgWjUmuBoTLSmKTWVHyml
BQqlpfT3ec4lEJx9ybn3vZfznfud73xX0jQN//OovCwuLj45PT0NVqtVU71el8rlsq5UKul5
bzQaksFgqNhstrczMzNTnD8+Ph6g7ffS0tKBtLCwcEVRlMPBwUEwGwKIiH17j4l711FJvsKL
jz2wuHqxtpZ4mMvlXhLYQsHUbypdXV3R/v5+m8vlwtbWFtLpNPb29uD29CDyNYv48RBuBIYh
SRJ2dnbGZFk2GI1GqKoq5fP5Wyqd6rVYLIhGo3A6nfD7/aBWQK3A4XAgFothdXUVdrsdwWAQ
u7u7ODw8FDnxeNyncmImk0FLSwuqZg+efyihWJPQIH4GSYfb7ddgOz4m+mtglgxMJBJoa2sT
rcq8FItFdHR04M2PCsqaDKOOQi+jLuvw+Y9ZAPf39wW4UqmABL5gqXIBUltEoa4noAJVJoVI
IomWiqYHTUgEgzmP33kXDLjKeVV+NK1xBqYiMoUiSzg5ORE5lxmcF7hgQIpCr5koQYKS+wm3
vI2rLjt+pdLI6DRBd3NzEx6PB4FAQEyLscrAwMDjpqYmoWy7zYjk9y8Yaq1g4sF9uN1uOO1W
VhsmkwmTk5OgsYvpMJtkMgmVTz86OhLjqVOip7kZw8EJzM7OCl+w2jxaZjA/P49UKgWr1YpQ
KHRWgE6eWl9ff0Z0DHq9Xh4dHRVa8PzZmdPT02imooVCAdlsFuFwGBsbGzxlmf431JWVlTB9
cIDaCZHbntKrlbz/jmx7Z25uTmc2m0VRHjfZvtrd3f2JPu9Sbl66fBv7+vp6vV7v65GRkVby
RYPsauPW2ER0odDZ2Sk8UavVDqg9ORKJpP8p4PP5FOrZTycuk4AOAilMle7GI9q3ya3LtOtI
tzppkSVGY38B11WimHp9JJ8AAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:53.47'!
cameraSmallIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCameraSmall
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cameraSmallIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:53.399'!
cameraSmallIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAF7SURBVDjL1VM9a8JQFD3PiEGS
CO1ih1gnB0EkdCkKzp0E/0IHIRQc3bJ0LTh28me00CJ06SSddGmQGKpYHbQGVEz8wte8QIqQ
oYND6YXHvXC5h3POvY9QSnFMhHBk/D1A2C80TbtzU9X3hGX/bbdb1Go1UqlU6Gq1Qr1eJwEG
u92uWiwWkU6nkUgk0Gq1cKtmoF29Qdd1qKpKJUmCKIoolUpGgIEgCGi321AUBbFYDPl8Hi/v
QzSbBZTLCpbLJQaDAXieZ/V5AIChZ7NZPPRP8dxjxCIonMm4SKXQaDSQy+XQ6XQgyzKTFAlI
YMjRaBRPZgizPY8ZeLx+CeA4DvP5HEy74zhYr9dMbnALtm1jsVi4pu1BmUUcAQ0RjMdjr/cr
wHQ6hWmauDyxIBEHIrGRCfdhGIY35A+zjRxe748Hk8kElmW5G/jEtWsiY9PTe/gYDhGPx71e
Mpn02DCQAMBoNLp3ad50u13i736z2XiZuX94F248+nPk/3+mb7TL1kbVXJ5aAAAAAElFTkSu
QmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:53.62'!
cancelIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCancel
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cancelIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:53.542'!
cancelIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHdSURBVDjLpZNraxpBFIb3a0gg
ISmmNISWXmOboKihxpgUNGWNSpvaS6RpKL3Ry//Mh1wgf6PElaCyzq67O09nVjdVlJbSDy8L
w77PmfecMwZg/I/GDw3DCo8HCkZl/RlgGA0e3Yfv7+DbAfLrW+SXOvLTG+SHV/gPbuMZRnsy
IDL/OASziMxkkKkUQTJJsLaGn8/iHz6nd+8mQv87Ahg2H9Th/BxZqxEkEgSrq/iVCvLsDK9a
wtvfxb2zjD2ARID+lVVlbabTgWYTv1rFL5fBUtHbbeTJCb3EQ3ovCnRC6xAgzJtOE+ztheYI
EkqbFaS3vY2zuIj77AmtYYDusPy8/zuvunJkDKXM7tYWTiyGWFjAqeQnAD6+7ueNx/FLpRGA
ru7mcoj5ebqzszil7DggeF/DX1nBN82rzPqrzbRayIsLhJqMPT2N83Sdy2GApwFqRN7jFPL0
tF+10cDd3MTZ2AjNUkGCoyO6y9cRxfQowFUbpufr1ct4ZoHg+Dg067zduTmEbq4yi/UkYidD
e+kaTcP4ObJIajksPd/eyx3c+N2rvPbMDPbUFPZSLKzcGjKPrbJaDsu+dQO3msfZzeGY2TCv
KGYQhdSYeeJjUt21dIcjXQ7U7Kv599f4j/oF55W4g/2e3b8AAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:55.089'!
carAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCarAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self carAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:55.008'!
carAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAI3SURBVDjL3ZLtS1NhGMbPH9Cn
IOhFIijIIwouMg1rDjOY5cuoKHqhbJzjQqfJMiqW5MbaObKTG+VIlpmWTMuaLpfNuRgtGQhF
6WTNuRSDabj0Q32wPsTVcw4VgyKEvvXAxfN237/75noeCgD1L6L+I0BJU2gNkXcfN5JQmoLJ
vY2BZOFlf7Lgovdzfr1nKe9s/4vtVY+UfwPEeXcM3rEkfGMf8fT1AgZeLcBD5Bqdh+CKIpu9
/+2PAJK8SmUJwXanD6d0ZrQH5lDX1I1qsxMqjRHmvhkw5zmsz6vAbwCSvJa0/dLQ+xZ1DRbU
8E7YBt+DNdxDKWNAsboRF7qmoNZxyCmrRZriHDYfckQ3qW5ulQAk2cW5JvE8siRVbvbMgu+f
gfHhNPTdcdTfjaG2fRINPXF0BBJo8yfACEFsLLWPSgBi2Fd/eBEOciEMzOIqaffKg3e45JyC
rjMG7e0oKlsj0LS0oqblJCqby3GCU2IHyyJt/43VFHEbw+OLsHY8wR5lGYrLD0MvdKJn5AO6
gvNSVaPzFgy9p+GZsOPNnA/W4SocsWYh58wWByUrOoqs3ELQGZmQy+VQKBSgM7ORkX8A9DY5
0mW7cdxUBHfYBnfkumgiBD8Lq1+D3Op1X365SdP0NMMw0Gq1IOtwqtMlehkGJ9qQOh6P20UA
UgG7iEJEz4iOpQJ2ajcsW3xqcD7pGcENVfzsYHlF35UEmg4K6bjmY6TK4izuybmw4j9Pgnmi
T2LbP2ZePP8OiAqyZHfdgY0AAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:55.261'!
carDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCarDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self carDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:55.157'!
carDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJDSURBVDjLxVNdSFNhGH7OD3Nm
uaVnapg5lVCJKINWlBJFYGTSz0XYReHFIJFdehEEFkEF3kd00ZWFXSlIYgyDRlsLJVkbEgu3
JjpxZqaOOde+8329ZyIs6kLwohee873fy3me73nPeT9JCIGdhIwdxv8XULeS9j6/jZZ+zvlh
rnOTznRsgpkZY1k9y6bo+XDiybU3/xSg8Dc3aHVH7XvJlgSdczAOyoBfJBSNrza/GP08Qlvl
LwE6fbcqo868PIUBzxecae9EcNyDrC4Qn5mG48JNRP1DWAyFqeXrf7ZA5Aqy/bqpthSxoA/F
ZXaspRlSGwwLs1FyIbCaYuA6UFlWjKqzPaJAqw9Te5e/DXWFpYuPvYMt9barpxpsiCQ2sJLK
kmVOEMhkeQ5GbtmloK68ENQNPgYicHtC4zPD3SdU+mBtxw9qCM+ncydnDHKOZJDFphjta76+
hBYZgPlHDPus5TAJh6PqEi9RyYrJGMbUXACjr57BVGDGsZY2HDnZmrPPdA7LZD/s7C0aOrtQ
UHMI6aAb2vsxnA77XFLT+RuCJRNgyUXYtBLIsozE0gokSy1EegnGqPdaJ3Gl5wEKI++AuBew
WLGkVmPC/WE294KBxsbGqNPpFC6XS1Ae2qobGDuncv5pUOTHz3sVwqjnz8Etn8/XR2ua8Dz/
V+mKiK8HRvYXDXcjk17AOtWSawrVMS9t5zZ6Oyrvm/YU3a0qZaoqzyH5nSGWUPTshuiVtnud
fR0H7qSW528rulRtOCLW01Y3e/QbBKBEL0GVKsYAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:53.768'!
carIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCar
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self carIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:53.69'!
carIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAH0SURBVDjLxZPPS1RxFMU/7800
vglR0hkNRDKHUAwpgyxSiSgwsiFqEbRIWkW47l+IYNa1aOGqoFYJYRiBkeAwYQjmj5GBHJOy
VAYZR6b3Zt73e78tZMDKnQsPXDjcczlwL+daxhj2A5t94uANghUST6SiwHMR6RQtIa00O6Uc
pZSvfbWgfP3o89Nb7/Y0AFK97ZHY6ZYj2FhoEZSABZSVJru61fti7MtbIPCfQTyRqg7axJzN
BV5OLHIxfo/ZqQl8bVhd+Ur31btkUyNszGVsuP33CvFE6qiIjHa11vNtNklNQwsFV1H0FGvf
sygxbBUVoqGpoYbmSw9NVaQto5W+sTzyIGNdezz5uq8tevNCe5SldY980aeshLIylHyh5O/w
2sMBYo1hlIZPM0u8n5ibWnkzdC4oWgbOnoiQ+elScBUlJZR9oayEkm92zHyh8Ntnec1FDPSe
bOFjarG7+fqTuqBWOmQMFH/MMPbqGaEqhzN9A5w6348Sg9KCFlian2JydJhgKMyv8H1ChwJ4
HtVW15U7Rm2vo7Y3iEbqsG2b9Vweq7YV4+aoRN0qbRKN1CMi5PJFtNOE29h/zKoMdHR0ZHt6
eo47jsP4+Ph8Op3u3H3tiu55HtPT0x/S6fTlf3MwmEwmE4ALDO8Rut36UKVpHfg3/gGTgwnl
YQ1oPAAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:54.078'!
cartAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCartAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cartAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:53.994'!
cartAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJZSURBVDjLpVJda5JhGPYH9Ac6
6bSdFHTydtDhIAiCiA6CEbGiL1bUTgaO9pHk1+y11ymyNT/wYypMxzanqa8Km9PJxg5EJcWB
Jq7OzUHIRlfP/VQyKWLRCzcP78113dd1X8+jAKD4n/pngtfrhdPpxMLCAqxW6x1FLpcD1dbW
FjY2NpBOpyHLMmKxGNbX17GysoJgMIhAIACPx8OxR0dHODg4gMlkKiuy2SyOj4/R7Xb/Wp1O
Bw6H41O73Ua1WoUkSQ2DwTCiyGQyvNFqtZDP59FsNkG9RqOBZDKJ/f19RCIRjgmFQiiXy9zR
zMzMYC+DVCqF7e1tRKNRYXNzE8vLywKRFxcXBVrDZrMJRDabzYLP5+P7q9Xqgd6AeDyOYrHI
M6jX6zwDUiZypVLpKbOBKBQKpI6pqakzfbewurqKw8NDJBIJsKSFcDhMSgLZZWEJRNbpdILd
bicyfrtGBpzY3d1FrVYDkUl5aWkJpVKJBnJltgr29vagVCq//fEduN1uShrz8/OwWCyUNFjS
0Gg0UBqe44VlCI/e3sDQ60FcU16cOPVDeiLdfKUK3kOkbEXhswwpOYLb0gVcfnpW5ACXy3We
2Xs3NzdHScNoNEKv11PSmJ6exl3dVayVTFj7YKbdIaYeQko9pgFf+QAWFrczOzs7KoriR0Ye
Peng+stLeF+24+QXLlppwA8Ae9MTLGl+XTs7O/D7/Tzp8fFxjI2N4cqzc3gj34dOHuZkXWK4
38Gv0mq1UKlUmJyc7HPAgOpb4gCM8gOuTCf99zI4TTGwntUXsv3z1FP/O6UL4ZoSeea0AAAA
AElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:54.228'!
cartDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCartDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cartDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:54.141'!
cartDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJ4SURBVDjLpZNLiFJRGMe/q1bi
A99UpqOilqALmYW6yM2MFLQtwU27bLbNLLSgidEethxcGLRTXIkbFyEYQlQu7qJNMD5AYXxc
UZMRMhtf19s5NzRnExMdOPfAOff//f7fOd9HMAwD/zN4/ypIJpPMbDaD+XwOaL1PFAoF1sJi
sQCaps9M/NP6xEKj0QgOhwO63S6k0+kjHk7B5XKxgr+N6XQKqVSqbbPZ1LVaDbLZ7DEKGONh
crVaBaFQCK1WC9RqNdTrddBqtey+Xq+HSqUCJpMJJBKJutlsQqlUwgEfBAKBPM/tdhP5fJ4R
CAQwGAyc6IDs9/vOyWRCIpvO8XhMdjoddm232+z+aDTC6VDYGQd/cH4ikQi7IDFZLBaTmIyI
JCbLZDLSYrGAXC4nrVYrBmEHLawlls+YyWQYj8cD6FKh1+s5sRiTsZiiKKdSqSSRfadKpSIb
jQaEQiFi5QAPZGm/WCyCwWBgyWazGaRSKUtWKBQkujzAQex2O6aviodYL6REIsEsn2vtrdmp
6X6ByxQJvEEPRnwh8GfDJ7dy89fEeSqx4NMFxRp1+PqW9+IlgxVOv+ag+Ok9PSiXdtlKjMfj
NxBlDxEfLonrDjZ/jGBzywv82geAjy9AIJGCXqfjnlSY3wFQTl6/378TjUZLSPAICQ+DweDh
0kF+++WCf8VAwJ29Pz1wcBW4C0LPphCLxZ4i4XONRsMWEK60crm8cnHz6C1s370HwsY7mJx2
4CcKMPzOhXINqDN3EIlElo2yGw6HVw4++64dXBCL9jcUMw6P04Lhtzkcd7n0bMw8I87bzgXf
xuPRSXuHSxM6mstQSPXmdm7+6heR5oijWAuHSQAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:54.371'!
cartEditIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCartEdit
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cartEditIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:54.299'!
cartEditIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKnSURBVDjLpVPfS5NhFN6/0F1E
F9FFBf28GhF0UWrkVQQZkamgbckoGEUsbVJgLl2K++F0bcx0UwZT07bZnG6yzc3hJND56ZYr
59zELjSdm36NTZ6+9yOEQQyii8MLh/M857zPeQ4HAOd/4p8BBoMB3d3d0Gg0UKlUDzg+nw8k
pqam4HK54HQ6MT4+DpvNBovFguHhYQwMDMBoNEKv17O12WwWiUQCMpmM4ni9XuRyOWQymYKR
SqWg0+nWk8kkwuEw2tvbo1KpVMDxeDxsIh6Pw+/3IxaLgeSi0SgmJiYQiURgtVrZmsHBQVAU
xU7U0tJSdKiBw+HA9PQ0RkdHuW63G0NDQ1wC7uvr45JvaLVaLgH7jbdE4f57iHxqwpzuBuZV
ZytZgrGxMQSDQVaDlZUVVgPSmYBDoRDb+WtAhY1JEXaCViC1ju0gQ9h688ehuiMjI0in07Db
7WCU5prNZqI0l4wbMBXVbVKvkImbseF6h/2Fj8iterHwgU8fEjCF4kAggOXlZRAw6WwymRCe
1WOLEuNg34v974+xFXiCkKEGQW3FZkBx+1Tejnt7e4nSUKvVUCqV6FcL8XOhDge0H3vfqkCv
lWN3qR6LnSX40lZ8qaCRbG+O3t2YFf0BV4KO3UeSeomQshiS5zXbeU7s6ek5zSj9vqurCwqF
AhrpI1C2Z8zYHtDRGvxaq8AOM0moowTh1ssnBAJBOo+AEUtMXrlcLlQ2VGwufq7HvE2GxEwZ
9qLl2Jp7gSVlUarhKS/BgIV8Pp/OI2A8LWZsya7LRPyxu4qw5g4m64/Bpy6F/fUVGDqbWRsz
taiuro789ZgkEgkaeeeQ8XcgMyPHTNM1mB4eT9nrLlysra0V8ng8AkbBayy7eoR+W3Um62wu
zTrarrstovMnC13nb3Lp9V3T7PhSAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:54.489'!
cartErrorIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCartError
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cartErrorIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:54.411'!
cartErrorIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKoSURBVDjLpZLbT5JhHMdZ1/VP
1Cqrtco21kU3zevWVa3NXOuuedVmoU2jUR6CoRwcw1SYHIzJQQxBUXgLXg6Ga+mIwkBBBp08
pYGvEOa393nbWC5Xa1389mzPnu/v+/t+nh8PAO9/6p8FBoMBWq0Wvb29UKlU13ihUAikAoEA
fD4fKIrC5OQkxsfHMTo6CrvdDovFApPJBL1ez70tl8vI5XKQy+UxXjAYxPb2Nkql0h8rn89D
o9G839jYwNzcHGQyWVoikdTzaJrmLrLZLKamppDJZEDu0uk0PB4PkskknE4n98ZqtSIWi3ET
icXimgoDr9eLcDgMl8vF9/v9sNlsfCI2Go18EqOvr49PxEqlkj84OMjlb21trao0cLvdiEaj
HINUKsUxIM5EHI/HQTmUmKcFGHqixezsLHGHUCjcv+sXRkZGUCgUMDExAZY03+FwECf+sNWE
hLs2vZq0YMZeZ+zv7ydi/PaNbK6W6elpJBIJEDFxNpvNiIdUWI4bUS7M4/XwFbwKO9DU1LSz
5x7odDpCGj09Peju7kafqg1R62UUl50ofujC2oILkaGbENxp2PnrIr21Xdr3xnzRsPLOimL2
AehHZ/Ft1YoZbQ1kwutfdzUYGBg4ypJ+rFarCWl0dnZCIxcgTTWjtKQHM38DdMcZbGUasZ4a
g6frwveI4tyBSgMWVgs5FQrFLalUuigVtzWwTi+/sOC2Fm9jM3H1ZyXr2ChyZPxKhCTVwkoD
dqdb2LXkFiUSiWBM14wM3YXSJzXnvpmsZSNUcyeTqgfz8Snohyc/+0Unju/K3d7eDpFIhJD8
/DqzsoDSGoXiEstgyfJL2VDOx5B7YcSz5iOWPQGy460EO04zgbZTDOvEsE6M7/4x5vm9KoYV
MdTdwwzVeIjxCg4GfgDxYPxXmKLFvgAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:54.648'!
cartGoIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCartGo
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cartGoIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:54.571'!
cartGoIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKNSURBVDjLpVNLTxNRFP4GCkZK
6QtftZVHaURLCHFBu7Cu0H/g0rhpdKEbjOlOEzCBjYmycS2kbggLWbHQmmho8GIw0YRWIhX6
TKlFgvKYx5253juhBGIkMZ7kzEnOzHe/757zjcQYw/+E5V8B8XicaZoGSil4vSElk0lTgmEY
0HX9UIqPDqYA+v1+9Pf3Y21tDVNTU4sWcYVwOGwCjgpVVTE5OVnq6enxZDIZzMzMrPIDn1kE
8/LyMqxWKwqFAjweD7LZLHw+n9lvb2/H0tISurq6YLfbPfl8Hul0WhwYjcViCUskEpESiQRr
amrCxsZGiL8g1Wo1pCgK4TJDsiyTcrls1lKpZPa3t7fFdYpCWZ14iPs1NzcLFUQw22w2Ipg5
IxHMTqeTdHd3w+VykWAwKIiEgoLASrU1Tk9Ps4GBAfCholKphARYMAtwsVgMrbhfkh26iZB+
B7lcDkNDQ9K+AhFc0oNUKoWOjg6TORAIwOFwmMxut5vwvcDbegGv6GPBvm8e6aCRJiYmWG1d
adsLMEODalCovOdxBdDrvYz51Tf4XCDYpUrdu/s/mPQ3J96Nh9nV4E3ojPvD0GGAobxZgNN6
EnPfXmMh95bKVG00nTg+Pn6es97j7LcEu0jZpZrg7PpXaFwF5Wo0XcNP5Rf6fBFsaTsWsjIr
1+2Z5Ho0Gr3N6yDPLD9gUKYyqE5xquUcTre04Yy9Ew31x3HCdhYf80kkM7NfdlQ4LHsDxNjY
GPN6vaaBuNOekE0Fz+f4wAwVXCr8rRcR7ryGD9lZvE/NqzLQVxphyqEZjI6O1n6UweHh4acH
Z9L7qHHrUtsV68LiJ6zXV49xsPrHFo6KzofSd92ob9019IbKCKO1/m/zF57K8A8dwwAAAABJ
RU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:53.927'!
cartIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCart
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cartIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:53.844'!
cartIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAE3SURBVCjPhZFfK4NxGIZ/R458
Dz7B7wv4Go5WpJW8819mSw3bos202DsTNpT3FTbCRs0YkYPFasvKJhw5kpVEu5y8W0uZ7sPn
up+e+34EorH+HIRZQsXfLtKkOSPJCXEOiLGNxgarpPniGW9WnPPN5y+9E3p5I4+n6DaLFHme
uOSRFEUSFNgjj04WDVcbQiCOuWBfnrIlE0RkjKDU8ck1VBytCIE45JYkD8QpECOHTpYIGVzY
mo0UO5Q5IiyjqFLDKyNMyUVs1GJq1mvuiZJjkzvCZAhyw3ClrocVQiwwhwc3E4xjZ5f+SoOi
hpr66Hk1gOWWYGAeHzM4cWBnlEF6QZjLBqBaEbPKdMmpVP0WpbtkVjo/DMBv9aJzxTo2RhjA
QoA0fkyFuhsmGWestqFL6cDEP9+s6gcdbFPqiEGjeAAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:54.798'!
cartPutIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCartPut
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cartPutIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:54.715'!
cartPutIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKNSURBVDjLlZJfSFNxFMf3FD1k
T/VSTz2l1EtE14h6SbB6Ch9CqCgYbI3F2Kabf3A6F/vncOxuNre5Ob3MK7U5mgtDZQ9uOpdz
hehAmbAUfetJGIRs+e33u5C0nEQPhwvnnu/5nt/nHBEAUa1Q8vfwOtSIZ/4GtHiu/DytTnTa
D0WosRz7Ooz3WRaPnJf/v8Er7iaiX96C/2xHk+MifudDoRCCwSBGRkbgdrufi9LpNGgsLi5i
YWEBav4+5Nxd6D48wbtVFsG0FS/G7uCW+Tyu9dcJteVyGfv7+2BZNi9aWlpCpVLB4eGhEJKx
GzB8fIrwqhNsQgPTJzmGk/14yTXhuv5C5eDgAFtbW3A4HN9sNptclEqlhMTe3h4ymQx2d3fR
6q2HJvIYXMYGT+oNxKFmMlUrpqamkM/nEYlEMDAw0HTMIJFIYHl5GTMzM0wymUQ0GmUesJcg
45sh5R+iQV+XpmKXy8XwPC+832g01h83mJ2dxfr6usCgWCxifn4ehe0CGMtZtLhvHztPTExg
bW2NuqOvr+9c1RZisRhKpRLm5uZASDPxeJw6MXRcAouhYovFwgQCASrGiTWSQl02m0WhUAAV
b25uIhwOY2NjgzYUnP1+P3K5HLq6uo5q3gHHcRgdHYXX68XQ0BAlDUIaJpMJBoMBer0e09PT
0Gg0R/88pFrR2dl5pr29HUql8ntVg/Hx8atkPJ/H46GkYbfbYbVaKWnBtaenBx0dHWhraxPe
LpfLS1UNCCwd/TqdTtXg4OAOEav+dler1SqFQrFDxCqpVPqjqgG5aR0hLaxrZWUFk5OTAunu
7m5otVoQMXw+n3DGpBZisXi7JgOz2SzA6u3tPTGBTCZTSSQSKsaf+V/YTMmdVR+nAQAAAABJ
RU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:54.948'!
cartRemoveIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCartRemove
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cartRemoveIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:54.857'!
cartRemoveIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKTSURBVDjLlZJNSNNhHMfXpUtG
BJGXbgV1sIOX/0WMXugQ4aGDnYJCUtYfxM2XueXmGrgX39Jtyl7VmdvAveAmCXMo/uc2zTXL
3GBjgSl66yQMQnz59jzPQVpOosOPB37P7/v9/Z7P8xMBEJWL2v6rF55FKlDruZ4+r4bGuRdv
Fm8djyRfQ7/0EtWWK8J/GWiEGkx8kmAxH0Do2wRkH+txt/+yi95NTU1hfHwcdrsdo6OjL0TJ
ZBI04vE4BEHAe+Expj8rESvMwL9ugjPxDt6UGbz/Kar1laz28PAQe3t7GB4ezooSiQSOjo5w
cHDAwrhUD120DhaBRyTrRnDdDt73APdGrqFKe+l4f38f+XweQ0NDP/r6+njR8vIyS+zu7mJ1
dRU7OzugOUW4hhh8wMxXG55YK1lNIBBANpuF3+9Hb2/vo1MGCwsLWFlZwdzcHBeLxRAMBrm3
wfuIZFwIfbGhznrjmIpNJhPn8XjY+3t6eu6cGkQiEWxubjIGW1tbiEajkAceQjpdg1euKjx3
3GSd3W43NjY2aHd0d3dXlPxCKBRCsVjE/Pw8CGludnaWduLouAQWR8V6vZ5zOp1UjDPfSAqV
qVQKhUIBVJzL5eDz+ZDJZKgh6+xwOJBOpyGXy0/K7sHk5CTGxsZgtVphNpspaRDS0Gq10Gg0
UKvVCIfDaG9vP/nnJpaLzs7Oi21tbWhpaflZYuByuW6T8WwWi4WSxuDgIAwGAyXNunZ1dUEm
k6G1tZW9nef5YokBgaWkp9FolAwMDGwTseTv7lKpVNLc3LxNxJKmpqZfJQZkp5WENFuUtbU1
eL1eRlqhUKCjowNEDJvNxtaY1KKhoeF7WQY6nY7BUqlUZyYQi8WSxsZGKsaf+d8YX83UE3Lz
XQAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:55.544'!
cdAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCdAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cdAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:55.487'!
cdAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKISURBVDjLjZPLTxNRFMb5B/gD
kJ0rNy5cYWLcsNNoWLjQlaLxkcjCmLBzYVgVY6WGQBvEhYqaSIsJ1VSYVhBLQIitM20h9oW0
9jV0SjsttJ3Szue500eKxMRJfnNn5nznu+fec6cDQEc7V3RzZ4gxwk2kiSzhJ0ws9re+PbGT
MBKVeVcEvqiMX5KCeOEAscwe7O4oWKyh6Txk0Eiee7PoR7WmIiYD79fzmPHk8S2joESiGsFi
TMO0TZOmgZEFchVoV4HUU0s5vFjZhZCrQaVvNECu1eMNE6NmQA+niVokU8HUqoSAVBfZXCWY
PksI7UGrIEW3Ao0KQ1WZQY3larNztD6bR8bkUhoTi2l4Y0AwBawGCrScMjJlQCQDmUrJVoE8
wdX3xMgMeCGSw8vlHTIQYfoiwuqWMe0MMUGSYVkOo0BJcaomsAsI8SqEiMziPDOQNmL7NLOI
CUp+RiZr4QILJojuBgl/qgwrbar5e07DGysyjdQyMC2IMDpSGHMksb511MD7uwizS8brtSyR
gafNgOe3szAuJLXkd+QekFSwsptLmHaGMcmZcd/Uj9sjfbg6fA4jM6OtJWibuLJVgiAC0SIQ
zhM5wL9Thi9RhunTWwyZr+Ojbxx8goPBfheXDSfRO3iRb7WxQq0RqUc/s4ArCXyNAPZQFR82
FFx7dB6z3qeY3RzVWqx33ILBcQc9A8eUQwcpTe0S0oCTkrmgCuvmASxCCRcenILN9xztl9Uz
TgZdOHKUY3kVP6gCe7AKq1eBhS/i7L3jeMzdgI7r15J18/2NCrpK//yZ3NsyNpOKtgcPXw3h
kv4EnnA3tZnZyN7JQN/xH78zw9072OfqGejeZ2UTeWKY6f8AEAIH5OE7cHsAAAAASUVORK5C
YII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:55.686'!
cdBurnIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCdBurn
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cdBurnIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:55.627'!
cdBurnIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKGSURBVDjLhZNdSFNxFMBHCdGD
r0sIg3qwiF6jwMeefY0giB56CoMIeuhN8KHXCJuoEYUZpJW0QMyPmWl+ldM5FTedujn34e7c
7ma6z/vr/O9maRINfrtj55zfPed/7rUAloPceNxbKzQJTiEmJASP0Kxif+cfLKwUbELu87Sf
+YDOmpZlM50nGN+h3xlAxco5lYcE5eLejiEPhaJBUIcPUynez6WYiGfZk6SioGIqR+XuS/YF
NhVI5jA/acluH07ycmwbV7KIIf/JBb1YipclNlMgP64KRX88R/u4hlcrJfVM79E8qLGyg9lB
RL7Scs0qDEMJiqrWvHufzNczp9M2HKNlKIY7CMsRGPemZZwM8QxERaBLK4kCpIS+0pnYlGDW
5U/yanRLBFGav0SxO3U6R1ZUQljxbtRHWoo2pRvvNrg2C7j8uorPKoG2EPwpd47SIsWtIpn0
pVUwJJwuE/JEMtjlULt+JE3cwV2Vo/0WNDui2AYiNA2EmVo9KnBv7NI1rfN6MiHEmTsgmJ1d
T2BzhM3it2L3agaq7f0ROkd8LDXcYdDuYNTxjUDLfWbW/oxgHuLY6h6uKAR2wZcSkuDZyjAf
yjC+lsf/0Ers3gmMF1XkOi4eOkRzjTlZTVR2tJSA6TB89UP/SoFPC1m+Nz5Ae1YBz8/D+gUY
rsb+6LZhrvHggxSTdbliMCLFfcsG9sU88111RJ9ayHSeEoEUh4SAiAarYcLafeRRDqYMZqSD
/uUCdneWufrrxCQt011VEniEiOA+Bzetb/75MjnXdRbDWVYb6tm6ayExcQyjrUZmKwtaz0Cd
9Ynlf6/zrcaP2sbZCiN0yUK45niBWmuea1a4Ys1y2XryF6CZCaxnm2/nAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:55.877'!
cdDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCdDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cdDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:55.822'!
cdDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKRSURBVDjLjZNLSFRhGIYn1IUL
F+2CiJA2tWob1CIKa+WqoghaRBERrYKS2kSLCoKIQmbQKAwLSs3FRDbeM03TmmnGG3kZc3Sc
izPjzJnRuTlznr7/eGFMgg485xzO977v//2XYwJMhZx7aDssVAsOISREhQnBomp/6wuNZYJZ
yLbaPYzOafwOZ1hIrOKNLNPumEPV1jVlWwLWzbY33RPk8jpeDZqH4rwfjvMtkiElorygakqj
tBshGwFmVYhlMa6EqOt7YtT1L+GK5dHlmzzQ8mv19RCzESAvh4S8J5KlfiDMZHhN1GJPYekM
M72M0UFAbgl5ZhS6rgLyymuM3ibzaxnWeN4ToqY7xIgXpgIwMJmQ6aSJpCEoAZq0Es1BXGhb
WxOzCnC6PDFe9S1KQBDL5yBWh0ZD77QS+BVNfW4SYlqQbiaXwLWQw+XRVN2pAsJj3hUZOUiN
mGslZNCdUEWfsHsd30QgjVUWtfFHzGDEm1Sa8GaApSuIuSNAdYefoZntASPzSRrtGq8Ho0KE
4YIAp3M2irnLb5jfSfpkWEe1vTGFhl43fS+f0nXhAB3HS2g9s5evlnubUzAWsX8mhSsIc0lw
x4UYTCymGfWl6a+rxnnzCKmPj9HHbay8vcH36wd5cvFU7+Y2ZmVrgrJHv6Jg98MXD7RP5/gw
luHT2X0kxcyzSqjaCQ/KCT06SsuJ0oUtBykk2+UKQa+Y26Z0rOOrNLlSRtu6vZnCK3p3Fx3H
ivVtR9kb1/kpHbRP5bCOZGhyJrGd3sPyi0sgpvQtE0uC52oRrRVF3n/+TI5ZjXF/xliDgdr7
DF7Zj6+qnMXbJbgv76Czsjhnqyi6Y/qP31nhqL12vr/lZKlPtS0jzyuz0v8BvOcGre/IsB0A
AAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:56.019'!
cdEditIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCdEdit
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cdEditIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:55.947'!
cdEditIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKoSURBVDjLdZPBTxNREMb5B7h4
1LuJB+8mJiaGxIheOEhCJMiBaAjRiwdR9KAkBEFiNDYtYFQMEiIBDIQgYGlBS0tLwW1LgUIL
tBbL0m67bWmXXdh+zisFCsFNfvs2OzPfm/dmpgBAQT5ljSOXCQ0xR4SJGOEhdMx20j8/sJDQ
EsrorB/zgTjWIjI2krsICtv4MRcAs+V8Co8J5IJHuowe7KkZBONAvy2BPmcC04IMiZxUgtmY
D/M9EDkQ0DKDqCD7JMm7c1JEhzkKh6giQ/9oQVzdt+dEtFkB+rhEqH5BQaclguXIvtPwrATd
eATebWQz2KRXklaZkckwAZXFZncfo/MNO+N4PxlGmzEMVxBY2QQsy0k6zg6EHYAngfCGHktd
ZVgZaAD34Ro0rx+OMwHO4Rfx2bRFAjx0EzwG5+Lo+eVlu4QYvSYfhOAAQoZaiM4hSmUDMWcv
jC0lu0wg4g6maGcebRTcTiJWX5IF/yXOMZp09dGo+wXkP4MITbxC2tWPvXUTuI/VmUMBnYGH
Vr8JjT4E2+qRgKWvqFxwPYOaNiHtuw/B9gCLnVVwdlSjpqk7lj0Ctx6D1hDKBn+1i3SRGbC0
n79rjkZdT6BKFqS8lZAC5Ugs1GHlUwl+cxzbhDu8RPOqBAcPBNKALwFwdjrzTG0u+A4k/23E
55/C03oTFjuHsf3G0h6WUaHS8FSjpRhgNg9hYfQRpf0T0loVdgIVECkTj64Y36a88GwpR2XM
b6QwlUs/2g33cB0c398gaC1Faq0cAvcY7rYS9Js8sPmV4410spV7moqAxDqW2m/BUHcWU63F
MDZfh9HmxiKvnN7K+cNUf+8iZIsGsvUtrA1X0VtzHtMzdrAB++8w5VN65YzcWHlB1b+8kelq
qVDuNnyJ5kZbc9o4/wOexAeGRUz8AAAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:56.155'!
cdEjectIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCdEject
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cdEjectIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:56.095'!
cdEjectIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKkSURBVDjLdZPfS5NRGMf9B/wL
+keCbr3wStArL/RKEdQLCxGEGqLJgkQx0A31IsUmKRbohSxds2Ws0ja3ynLzR20sdb1be3/Y
ptPt03OmSRN64fOel/f5Pt/znPOcUwFU/Ev9A/ctYUQICpqQESKCU8Wu6/9NrBQcQv5FIMbn
uMG31Ck/rDMS6WNWgnFU7FJTWWZwmex2rUY4LxRJGPB83eTZR5N36VNyIioIKqY0SvvX5K+B
QwX0PKXHEvW0T2fS/4uwXqAo/2TAKFzEL00cJQP5uCkUYuk8029TRFMXoqVADufLFLvHlCo4
kpcl46miWFQGBZVbmn1Z1rf00WDCpzG2qvEpATtH8DZqyXJOSJ9AUgwMKSVzDqawfLEnDmUQ
Csd0pt78FIMkzldJFoMGc2u7SnComH+zhyVJTqeTr9oZ4R/nhGOGioeUQWor8VtmTjImyeNi
8n7PUsED4cYlB+MTE3i9XoYejTC3npYqs0qTujJwepM4PEeMeA5Z3y83eDw5ic/nwzAMPB4P
9+0PCcWsK4NQ6HsGh/ewlDz7QZeNLKLKVuW7XC78fj+WZbG1tUUmk2FhYYG7th7q7Uvhq030
7+cIJyGehT1T0GFmZoaNjQ2y2SzxeJxIJEI0GkXXdZRxc3MzV23MS2uS0qPtDAQO4XUMpqaf
MCFrHx0dZXh4mIGBAex2O729vdy+fYeGhsZs2UHSpF1hDdYkeXmnyOKXM+bDOWaDWVwbFk8D
JuuxfPlBun6UE2aRTalgZeecwcFB+vr6sNlsdHV10d7eTmtrK42NjdTW1uZqamr472UKfjfo
7+/H7XZjmibb29sEAgE2NzfRNI2hoSGqq6vLr+b163zP1lPs7u6ms7OTjo4O2traaGlpoamp
ibq6urOqqqrjPwDsCp2+T9HiAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:56.288'!
cdGoIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCdGo
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cdGoIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:56.227'!
cdGoIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKrSURBVDjLfZNbSFNxHMcX9WLg
Q1h0kXrp/lhQdjGIEotegiCKiiIjjSx88SEpzZRIpWKFnGmCOubAS1YkmZlpXnLedtrUIpdT
J9N53Jnb2cy55fbt9z9OmQke+Jz/4fy+3+//rgCgCOfik7qjRD7BE3bCSQwQKlb7Xx9ujCQ4
wv9Jb0H/qIRh0Ycxz19YHdP4zI+C1UKayCUBIXOdtmkAc4EgrBLwpsuN6l43Ohw+eEkUIFiN
aZh2IWQhgGMFlx/y4yG1ptmF0vYpGF0BBOkfNZAC8/VQCCcH0MchImBx+KHRiTCJ86JavReq
LyIGpyGPYIJeHmp9jGCQBQSYV+69nuZX2yuhqNmOwiY7+qzA7wlAZ/LQdGbhmAUECpBoKM45
wE3Uz68JxwIMRosL6rZJChCg+irgPS+hsnWQCWyM121meMg0RqMxTQHGsTkYLRKrG1iA+MP6
h3oWUEjmVxTSafaw4jgRHWI8tTweN0v2oarHJdNnnWEacTFA1SiAa5hAfoMNXUPLA+6UHcej
mku4ULAHZZ0O9IYFGAwjTnCNNtlcQekmMYgU7THc1RxGkvoAEor348Hb86jsfoHUqrM4pdwC
fti1OAV5EduHvDAKwOgMYHYDyZoYvOM5VOvzZWN5txLKhlSodXm4pY1HTM5aCvjILW6jn7ZG
oD365QT0NuAGzZeZn9enILcuGY9rE5FZcx1ZH5JQ0JKNK6Wx2PlwlX/JQbLTdhntQKsFuFy0
FxVdSmg7nkHdnofibzkUchuqliwkak9jd0aUMzpNEbHsKFvdQXynEZwr2I4zL7ciTrkRsU/X
4WrJEXDNmUjQxJN5s/tE1r31K14mfkTCT5sP/eOz6DG7cDA3CtfUJ7ErfdNkXHZG1LLbuMJ1
ZvA70iO82+6vxoY0xZpw/T9xhOmhB93shgAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:55.411'!
cdIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cdIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:55.344'!
cdIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIzSURBVDjLhZNbbtpQEIazgayg
G4nUjXRH3QAySvvSKokEgeaBSBGFXJqAQkMxYCA03EJMzcWxCb6AAYP9d46BhqRURfqw5Zn5
z5y5bAHYWufd++hbwkdkCYUYEBXCz2yv/dcDtwmOsL/yIkotHU11irY5g9QfIp5tgdmWPtsv
BJbB0YOLCuaOC0kHjtIGvhQMfO9PMSYnh2A25sN8VyIrAY4ZNBvezyTvvUsNn66fIGgOXPpG
D+jOwr4U4TwBetkhHLFvYy+loqounE74MfxnKupDeBn06M+k55ThukzAYbHe6TG630lBx8dL
BbsXCooSUOsBqapJ15mgPwFkEtAplcEcMIjYoiYcE8gLoobPyUcSkOH/JiOS1XGYqDOHLiOc
bMCkoDZlU30ChPYcgqgze54JqLfSiE6WsUvBH0jkpmEyY4d4s6RT6U0QoaKGMppHUbKYj/pH
wH8ugzvtwXfaRfr+b4HiLwshXsf+zYDoo7AmkM8/DMCdd73gIKlXVRcs7dUVDhMNJBssgyGO
Sxai5RFyzecreEW8vh9DkIGWBTQMQgMqjxOUOhOkmjOEciPs02wEMiYSJLZeRK+NNrVGph7d
DQC+C1yJQLw+x/HtFOG8hQBv4eCHiSBvkrD93Mb1QVKoXYICJCg4VnMRKc8QFsYIZhfBAd5A
WrRfDtLrUZYMFznKIF6bI1JcnH4k0C7cWfgp25tHedMyZR90lLtTrwYZKgj79s9l+s86K8t3
36Z1/g2YLh6PHfCmogAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:56.597'!
chartBarAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkChartBarAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self chartBarAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:56.512'!
chartBarAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIESURBVDjLpZM9S9ZhFIev/+Pz
+BKGUBAZJUQEOqRCi6hDYAYtfQdXySki+wYubeHQEoHQWoRLYBGIOFhkJTg0tCShgfq83W/n
PqfhH9SgIXTGM1zn+p3DKcyM/6nqUc3553uWVYkCOStRlCDKs9lLxYkAISqTg6cQVdRAsvFy
o35yA5eUmJW9QyFlo6+ng6bTkwNaToii+KRINkK1QsPJ0QB7eL/coiqWBEtC+/IDQjR8MpIo
3bVM3ed/GEzdBFWKnClyprGpBDFcyKQMPTWjflwES0IhAh/egyQYHqXpIj4p7VhG8J0F4tIx
gBBLQPCQBJJwGIyQFBeUlI3eLkVbytzKjKUoxJhIPhFCoqI+gAj4AN5DjDRbio+Gi6WFT8ZQ
/xqdXzO23UC29xnQAXzLU1X3e3IIECOIIC6VBlGJ2QjtZW5MbHB9aIyLZ67ydusF619WONgV
Ktoup+JcaZAS2lJ8LAEuKu3GC0YHR8iVzEj/NLlIjF0bJzYOqVjb/RWhjKNOcekPYL/5g1rR
y52hOQDuTT3hyrlhMKOqbQcpwfgE5AwimBOiGOf7aojC928HbO2ssbmzyvz0UxZez9Dd0VVe
4VHXLXRpFwuCpYyljPZmlpd2ICqWhbMDt1n/9Ibx4UlefV6ks6iy+vEd9Z9DFCd957G7FxaA
WeA00AAW1x/vzP8Cqr99v3YC63EAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:56.726'!
chartBarDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkChartBarDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self chartBarDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:56.669'!
chartBarDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIOSURBVDjLpZM7aFRhEIW/m73r
5gWB9UFEzAMsjIIIgkViFzFgJbHR0kqI2Ahi7KzsrEWwCQZsBFFIExWCqJWKClppEDTxEVCy
m73/a/75LW7AFIksOOXA+eacA5OllPifyTdbTt9dSVEVLxCj4kVxosxM7c3aAjivHNvfjaii
CSQmHrxstO/ABMVHZWVVCDHR11VhzWj7gJYRvCg2KBITLu+gaWRzQLp6uWxRlRSEFIRi+ArO
J2xIBFE6q5GGjf9wMH4cVMliJIuR5lvFScK4SIjQVU00toqQgpCJwOtXIAEOHWbNeGxQCl9G
sNsyxIQtAM6XAGchCARh1SVcUIxTQkz01hRtKRefnEvBC94Hgg04F8jVOjpEwDoIAbxnraVY
nzBe8bHs4pTc4/TMU+LyF6Rex41OcLv2jVzN+mXnwHsQQUwoHawD9n28w9jgAgfGL1AbPoh5
N8+HZ48ZwdChhS2FxoC1EALaUqwvAcYre97fYmR8ks5PC2QzZ+levM/QQJ0jn7+Sp8LAxggi
qFHMBgd9zSU6+4fh5KW/5V3bTb0I5FqYUjg6BjGCCMkIXhL9fVVEodGzi+LNHD0Pp3DmOwXQ
bFT4XcvJb9ROoLM/SU5IIZJCRHsjc7PL4JUUhZ3bJ+l/Mc/Qji7ySpXmirD4o4NH7ihZu+/8
/MzAdOvX8vlKzAZjJS0luDkxL9f/ALqCe8YKiajkAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:56.876'!
chartBarEditIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkChartBarEdit
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self chartBarEditIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:56.823'!
chartBarEditIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKESURBVBgZpcFPaNZ1HMDx9+/Z
79l8xubWhDVmppuynpJFS4nQ6UVDlCFh0EkQKaJ5t/KmJ0O6deiQHTrlQcjlaVGK+I/SyZwH
10gtxT252WrP9jzff5/v5yveRJ5OvV5ZSon/I6eBz76bT1EVLxCj4kVxonx7aE3Gc3IacF4Z
LrciqmgCiYmx61UayWnABMVHZX5RCDHRUWpi2SiN5DRQM4IXxQZFYsLlBZaM0EiejhxOPKVK
CkIKQr3vU5xP2JAIoqwoRqo2cm9s03u+NnC6qW2Q2uMLZPbhgZynduwEVbIYyWJk6abiJGFc
JEQoFRNvd52jtPKd01392+joG+Lfe68w/ePJE3kKQiYCNyZAArz+BsvGY4NS94rERG/reT4c
maPzha0s3LlNc+ZpX9lD26qXO/LkPJkIOAtBIAiLLuGCYpyyruVX9pan6ezfhaucork148/J
aarO8U1TdUVBrQMRsA6sBe9ZrinWJ14qXGV08wSd6/dgZ78mK/5Dsa2dPFSolLdTMYZcjYUg
4Bx4DyKICXQujrN/0206NryLffgVhaLgq33MXrzGeM8gq0rtmJol17oF78EYCAFCYCi/yO61
9+neOIL/6yRNzQm7uJZHl67z/eoh/qZAW3DYmqWQ6gZEwDqwjpm5CU7smyXSS+XWlyiW2sJq
fhu/xdTgPuYVjDN48Zi6o6B1AyHAlq0wvI2p/A6vDX9Ey4NLzIxdZnJ8gV/OTjD6w36WiiXK
3QNs7CkTxOOMIzu683jSICQnpBBpGTrDJx98DIXI5E9nmPn9AV9MH+OPhV66yz8jQYkSiaJo
VLKUEs96f3uXebP/xfytV/tIRXfFzM0fHPl86i7/4QmxWH8VvTzD6wAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:57.026'!
chartBarErrorIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkChartBarError
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self chartBarErrorIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:56.967'!
chartBarErrorIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIxSURBVDjLpZNLiM5hFMZ/33+G
PsMwI5SFcakxI9QIuZcyCyVKdpMdK9vJbcVOsrexEJGFUpRSiA3FjGsoU+65DZLxff/3dt5z
LD5pyqQpp06nzuJ3nufUUzEz/qeax1oeOPfFsipRIGclihJEObVnTmVcgBCV9d0tiCpqINm4
ODgyfgUuKTErX34IKRvTJjVRczp+QN0JURSfFMlGaC746WRsgB3c2/iiKpYES0I5fz8hGj4Z
SZTqhMyIz/9QsKkXVKnkTCVnfj5SghguZFKGrsmPOLrqKi+vvZ+1oPfM8GhAYUlABAYHYOAO
iFBzEZ+UMipZShY3X2Z1z0o0pX1/WwiRiggED0kgCT+CEZLigrK69SZz5q1g6uxlvHt6rv/Q
5b7+d6IknwghUagPDQU+gPcQI7W64qMxxT6yrHqD1hlt5JFLdCzdxRba2bagj62LduLrnkLd
78vhN0AEcYmYMiurV+hYsh38fe6ePsuUNsfE4ed8enGdKAFX9xRaNq7iXAOQElpXZuQnrOmI
tLaXaHgFpuTaAPM39tM5/Izkaw0FVrpRFhp2ipDo0fO0dfSg5WNMHct3dKHxA9XqEJ3d25j2
dhBXBgotHaQEa9fB+g0gwubZt+juXExL61dMvkGliXsXhgBF/RAzF86l/c0DpsdI5XDvEdMk
WBAsZSxl1vXdZ+Pu4zQVrzH5DoxObEHTpC4+P33ImZMnqIwV59vHln+1rC2mhqmOavszUcXM
7v0CRRWCf6vfaXAAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:56.438'!
chartBarIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkChartBar
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self chartBarIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:56.369'!
chartBarIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAGvSURBVDjLpZO7alZREEbXiSdq
JJDKYJNCkPBXYq12prHwBezSCpaidnY+graCYO0DpLRTQcR3EFLl8p+9525xgkRIJJApB2bN
+gZmqCouU+NZzVef9isyUYeIRD0RTz482xouBBBNHi5u4JlkgUfx+evhxQ2aJRrJ/oFjUWys
XeG45cUBy+aoJ90Sj0LGFY6anw2o1y/mK2ZS5pQ50+2XiBbdCvPk+mpw2OM/Bo92IJMhgiGC
ox+JeNEksIC11eLwvAhlzuAO37+BG9y9x3FTuiWTzhH61QFvdg5AdAZIB3Mw50AKsaRJYlGs
X0tymTzf2y1TR9WwbogYY3ZhxR26gBmocrxMuhZNE435FtmSx1tP8QgiHEvj45d3jNlONouA
KrjjzWaDv4CkmmNu/Pz9CzVh++Yd2rIz5tTnwdZmAzNymXT9F5AtMFeaTogJYkJfdsaaGpyO
4E62pJ0yUCtKQFxo0hAT1JU2CWNOJ5vvP4AIcKeao17c2ljFE8SKEkVdWWxu42GYK9KE4c3O
20pzSpyyoCx4v/6ECkCTCqccKorNxR5uSXgQnmQkw2Xf+Q+0iqQ9Ap64TwAAAABJRU5ErkJg
gg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:57.168'!
chartBarLinkIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkChartBarLink
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self chartBarLinkIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:57.122'!
chartBarLinkIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJaSURBVDjLpZM7aFRREIa/u7mb
NW5IjEQ3WQlBIkaLiBYWvkBi7H0EDGgjaiNY+uoECwlop2glWGknNnZBIRKCZMWooCz4Im6u
ya5iNnsf555z5lishYVKwCmH4Zv//5nxnHP8T/l/al66X3VWhNSAtUJqBGWEe2f7vBUBVCrs
3bIaI4I4MNbxaKa+cgWxFlIrVJcM2jo621poxLJyQBgbUiMkWjDWofwMy7H5M8BdPt9MUQSn
DU4boo0XUakj0Q5thFVZSz2x/1BwYARE8KzFs5blWUEZR6ws2kJb1lH/mwWnDZ4x8KIERsO2
7TTilEQLUdq0kLR6mFj/BaDSJkAloA1ow5JyKC3EStDW0Z4TJBTOTZx0OjWkqUYnGqU0viSK
jDGQKNCaJIoohDN45a/sKqyl/GmRSIZpTVN6ZjZRXF9ksbaI35Pj6dJjfIl/bVYKrRQPXr/h
0JZ+jh07QRiGDAx8YWLyGQf7YPTwKFk/SxAElEolzDvwJUogTSGOmap95/1AF0eHh7lw9Q7f
Ppco9vYwNDSEDgNuXL9BEAR0b17H6SOn+Dj3Ad9FMfyyMFtfJt/R0Qxn63Eab6cYGxujq6uL
RqNBtVrl5u1b9O1szqzpWIMvUQxaw+499Lx6zXQQALD88i4ZTxgfHyefzzcPLAzJ4KGfR9AH
c5UveFdGrjnRBqcMdfWDSqHCjv37KBY30NmeYWFhgXK5TC6Xo7+/n0KhQD1MmK9UeDI5jff7
Ow8ODrb09vYO5fP5h8VicV0ul2sBMrVa7QxQ6e7ufghklVJ2fn6+Gobh4Z8+rmPjNq74hgAA
AABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:57.48'!
chartCurveAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkChartCurveAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self chartCurveAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:57.41'!
chartCurveAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKLSURBVDjLY/j//z8DJRhMmJQd
+x89/W4IRQbY1x5L8590dzmy5PuIqC4gfvA+PPIyEMfhNqD06H+L9gfG9p33/jr23OMEiX30
DTj8yT/oFxCf+hAYfBeIfwPxIyBWwjSg5Mh/tYZHzDr1D34aND7Y9tXOsf2Lg/O/z85uNjCF
n908lT56eH985xXwzXvygwYUA4yLD/9Xcm+QlS572JWesP7XVyOL79/MLKci22Rc/6DXvPH+
X8um+79t2u7/tOu4/w9ugFHxof8wha+1LP89NHT9iaxZIf/BCpWie7/Vi+/N/25kqvrN2Oz/
suiO6QgDig6ADfgtJrX0p6TMb1u/Xd+5Eh9M4k16yCyQdH+HYOK9H6JJd+tgBv7U0j3wXVvv
A9wAg8J9/6sNAvT/8gr++8Mn1MYQ8aCFIfzBf6bwB3+Zwx/8Ywu7H44e+j8VVX4hDMjf+/8/
I6v/fya2OyghHHCn3GuRw3TvJTZn4mZ7P82dEv4trc//f2SLw6cp/mrX4Abo5+3+/5OBJeQ3
A4s4TLPXTEsvj5mWLzxmmT+ImuJ+rXF14v8tV6b+v/Bs1//+3Vn/w/t1/5tnS/aAFevl7vw/
R1TDAabZscNommOn0UeHLsNFDj2GPLHtLt83Xp7wf+O1SaCw+t+zJ/V//550kAHfwRp0s7f/
tyzRkbQo1Z5pXqr7CEi/tSjTyYAZ6FNt+H/blTn/kcGmS1NBBkAU6GZt+2+UoelvmKHuph5g
6QqkwalRWMNDFkRb5kh/796V9L99VwJYc/vOBFQXaGdu+a+dsfm/VsYmIN74XyttAxCv/68J
wqnr/htkJP4P7tH437srBWwziAbx4WFADAYq7gDiTyBnQ+kOkDgAwll4PHHRgLAAAAAASUVO
RK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:57.613'!
chartCurveDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkChartCurveDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self chartCurveDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:57.552'!
chartCurveDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKgSURBVDjLY/j//z8DJRhMmJQd
+x89/W4IRQbY1x5L8590dzmy5PuIqC4gfvA+PPIyEMfhNqD06H+L9gfG9p33/jr23OMEiX30
DTj8yT/oFxCf+hAYfBeIfwPxIyBWwjSg5Mh/tYZHzDr1D34aND7Y9tXOsf2Lg/O/z85uNjCF
n908lT56eH985xXwzXvygwYUA4yLD/9Xcm+QlS572JWesP7XVyOL79/MLKci22Rc/6DXvPH+
X8um+79t2u7/tOu4/w9ugFHxof8wha+1LP89NHT9iaxZIf/BCpWie7/Vi+/N/25kqvrN2Oz/
suiO6QgDig6ADfgtJrX0p6TMb1u/Xd+5Eh9M4k16yCyQdH+HYOK9H6JJd+tgBv7U0j3wXVvv
A9wAg8J9/6sNAvT/8gr++8Mn1MYQ8aCFIfzBf6bwB3+Zwx/8Ywu7H44e+j8VVX4hDMjf+/8/
I6v/fya2OyghHHCn3GuRw3TvJTZnumq0n+4OFHi9x4nl305X5kfXDHmvwg3Qz9v9/ycDS8hv
BhZxmGavmZZeHjMtX3jMMn/QW6p5+XyJxd/vW3v//7u24//XFUX/T2fr/tnlzJILVqyXu/P/
HFENB5hmxw6jaY6dRh8dugwXOfQY8ux0Yb77Daj5/yTf///LBf//b1P8/7rL4T9Q/B5Yg272
9v+WJTqSFqXaM81LdR8B6bcWZToZMANBzv53dt1/ZPC+XuI/SBxiQNa2/0YZmv6GGepu6gGW
rkAanBqFNTxkQTTQz4+/zE3+/x+o6UcZw/93QPwwg/k/UPwJ2ADtzC3/tTM2/9fK2ATEG/9r
pW0A4vX/NUE4dd3/sriU/8dS1P8/K1f8/6qS9f/dFMb/u33Z/u9wZa4iOtcdCZetANp4HxoL
j0GaQeIAMa12DZDYXzMAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:57.764'!
chartCurveEditIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkChartCurveEdit
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self chartCurveEditIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:57.693'!
chartCurveEditIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALISURBVDjLpZNpMNRhHMc31ExN
mjRTDdVMsxXLkntnTcmxJTKFMK6JnK1KcheKDDZXubbSoRdlNFFNGFTIbeiNsyjHnzI0ZrFk
/621+21bx6wx9caLz/Pi+T3fz/Ob56AAoKwH2WAU2QyP+wNO6xKY3WgOsMseKJQvTrm6p0oh
plzcuqR4/lsQ0QQmhzA0SxkUW6QPbv47xz9t3zBjd3ZeStu0g+OAFJGUESnUtYLwRqjHjyhq
xxFCvVtE+dwxC84vc5ZklmV1dHnhrJUNlW9ty588ZS+wzSHiVwkMwxpAPRm/b0/kcOqF82/m
5wyYpIBhwpXfyTCOyAjKLJT0Frji29sktD+xQgeX7ikrGoTVY3nhhJaJZFj/hFA+vD+YeMFO
e7QwVhOF6c4yYHYUU53FaEm3Hl8UhNbKBKJdagVC1b0i0zPvyS3eRLayz7Didp+hSteb+fMT
3XELwu8lGKtNg6DrNRaIRnQ9DSBlAr2QGsTo2euKlVUkC9t2JFNciUSKCwEFF0LMCi2S8Lpj
JWJBIwQDl8FrC8KXZ77oyXZDW7aD+qIguBrYsNEOCpv65VsPiE3Kn+y6DjHZgrl+L5AjHpj5
HI2hPPPxKeNDH1cOUffKBwgpSk4iitLu5fDd9IOcsU9RS2FPkMPu4HfHoI9rSfalM4yk3aqt
CA4HvcPjnTTz5XBkskZlZ0UIxIJ6kEO++D1yDtPSTnq5LJFjlh5/zTvQuVQBk3BtVWYEPc/7
qjqvpzwaHRWZ+NHqjLkhD/Dar+FrrsXPqjSGJjNBe5CRSM9ZLbhYDgO2pp0+W8PqZQoLmCHQ
+9AJNdFqaHpgg7oEo9E7/keOy24sWEON5q7NNg6jbV0R0APLQGeXQotdggR/HQhbciFszUJr
kgWe+x0AK/AeaH6vligGzbdIxopAHmdTFZLjRRNV37YRVWVY1pVG6VD/9xv/AJGzmhVs7+fU
AAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:57.922'!
chartCurveErrorIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkChartCurveError
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self chartCurveErrorIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:57.855'!
chartCurveErrorIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALXSURBVDjLY/j//z8DJRhMmJQd
+x89/W4IRQbY1x5L8590dzmy5PuIqC4gfvA+PPIyEMfhNqD06H+L9gfG9p33/jr23OMEiX30
DTj8yT/oFxCf+hAYfBeIfwPxIyBWwjSg5Mh/tYZHzDr1D34aND7Y9tXOsf2Lg/O/z85uNjCF
n908lT56eH985xXwzXvygwYUA4yLD/9Xcm+QlS572JWesP7XVyOL79/MLKci22Rc/6DXvPH+
X8um+79t2u7/tOu4/w9ugFHxof8wha+1LP89NHT9iay5aNKKo9vXVvyzrz27/LuRqeo3Y7P/
y6I7piMMKDoANuC3mNTSn5Iyv239dn3nSnwwiTfpIbN85tU9e9fk/Xt7e/X/29vCekDqfmrp
HviurfcBboBB4b7/1QYB+n95Bf/94RNqY4h40MIQ/uA/U/iDv3ltc/69vr7k/+8vd/5fXx/4
/tpaf1OwIYoqvxAG5O/9/5+R1f8/E9sdZKc75m7uvbgu4MeP11v+/3jW9//d3a3/Ly/z3HRp
sTvrb3HpDXAD9PN2///JwBLym4FFHKbZb5aV99Ilbt/f3Fzz/8fjpv+HOoz//3q75v/5ec7/
zs12DAa6VgpugF7uzv9zRDUc4DZ3GE3LmWT59f7e6v8/Xy36/+1O4v9D7Yb/vz8s///h3rb/
p6ZYXTs50YIXboBu9vb/liU6khal2jPNS3Uf2ZTpvD04y/Hhe2DAfX9Q8v/rrQgIvh0L9MqE
/w8PTvp/tMuoDmFA1rb/Rhma/oYZ6m7qAZaux6bbFTw81Pf/54vpYNu/3o4GesEITH+7l/X/
2/ON/w8267462KitBTZAO3PLf+2Mzf+1MjYB8cb/O3pc/397c/f/z3d7//94BQyDV6uR8Nr/
vz9f+f/kxJL/+6rVVmPNYUDnvTnSbvDtcKv+t0PNut+ANn07UK/5bX+txjegpm97K1W/7S1X
/ranTOkwAORfnQagLb+TAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:58.072'!
chartCurveGoIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkChartCurveGo
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self chartCurveGoIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:57.996'!
chartCurveGoIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALJSURBVDjLpZBrTJJhFMdfxUza
zHQzp5aK84IgysULmNc5SXMFloVp09CJqDOXt+XMiViKlnkpxVZG5ijLlZZmZpeZpjVdfelr
wqsfa3nJlAB5T680kNba2vzwe852nvP/PWcPAgDIdjAeIRXTkCGfS92WIKZ6WsRrn7tnebmU
lt6Egy4JTn7Cyfy3oHwK2A0oK6ZRZYi7rCJu9lYO8ye/847qcGaWU47N4ehxFnC8/xaUvQU/
yQIhsAbV0mvRkbXouIYfsfHYajw30jS4yk3yXklMXlk8xF9PvopK/hCwSifB+6Bkv3vFfFPe
6QHdGpOtWQ/jdFi+xKpBm8Nr1QaOVK2PrFdro2VqzCxglk6AafArhYPNMxK0lmGvYrTPp0Sl
9y9VKTTMUN91VhjczZDJtwQl40aBfq+bUuu6Tx91ZEyzS4i222fPE/Zkq0cdhaqf+XcidLkK
BmR104haCm1cQw1aNgvoZ19DFZ0fbLB3xDZ2O9UjaegFRICCtQA1EAQoZntCLchRMNZqh9JB
0EUGXocnUUvy0W0Jil8BWO3ggbXtZ9PaxcooKOplY3k9LEzYHQznB47Dg9k2KOvnQUKLi2HR
023YLAg+8wK0iE2qHrFxMQkKe8Nh8GMnPPxwzRjsm22F1pdl0POuCcRKLoQ27DTQ6qwcjMNB
Rc/hpjM51hSOkzE78ZWN4StjxdA4WggXR0QgGRKC9GkedE3UwanbkeBbg2wYA7TCZ8ApC3Rl
l1Ovh5fTFvD6LeNGANyfaQXl+2bomW6CW1MyXFIA8gkpiJSJQKpGvrhXIvTfgoIRYIoDeAyx
P9efz0nAKzFFTsKS2tyx+BZn7MAlByxTEQGdbySQ3csFzyrrFY9zdiHmP6DmDwNVPAQU8ROc
x0ARDeIMQMAmuY+AjEOV2kFWTzx4VTqBn6gNyDn9YBb8D/jKax5VBHCuREiW/V/ef2+t0gzx
SwAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:57.322'!
chartCurveIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkChartCurve
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self chartCurveIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:57.261'!
chartCurveIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJYSURBVDjLY/j//z8DJRhMmJQd
+x89/W4IRQbY1x5L8590dzmy5PuIqC4gfvA+PPIyEMfhNqD06H+L9gfG9p33/jr23OMEiX30
DTj8yT/oFxCf+hAYfBeIfwPxIyBWwjSg5Mh/tYZHzDr1D34aND7Y9tXOsf2Lg/O/z85uNjCF
n908lT56eH985xXwzXvygwYUA4yLD/9Xcm+QlS572JWesP7XVyOL79/MLKci22Rc/6DXvPH+
X8um+79t2u7/tOu4/w9ugFHxof8wha+1LP89NHT9iaxZIf/BCpWie7/Vi+/N/25kqvrN2Oz/
suiO6QgDig6ADfgtJrX0p6TMb1u/Xd+5Eh9M4k16yCyQdH+HYOK9H6JJd+tgBv7U0j3wXVvv
A9wAg8J9/6sNAvT/8gr++8Mn1MYQ8aCFIfzBf6bwB3+Zwx/8Ywu7H44e+j8VVX4hDMjf+/8/
I6v/fya2OyghHHCn3GuRw3TvJTZnPJdYnXVbbA436Le49Aa4Afp5u///ZGAJ+c3AIg5T4DXT
0stjpuULj1nmD9xmW6x1nWu2z2W+6RenBcbxIHmga6XgBujl7vw/R1TDAabZscNommOn0UeH
LsNFDj2GPDBxh37DDrtJ+u8x0oFu9vb/liU6khal2jPNS3UfAem3FmU6Gej+tqjX5rBo0rln
1qI9GdWArG3/jTI0/Q0z1N3UAyxdgTQ4NQpreMjCFAqpOoHZRvnqUhpROhmmxRo8cAO0M7f8
187Y/F8rYxMQb/yvlbYBiNf/1wTh1HX/NUA4ZS0Ur/mvkbwajOEGUIIBf5BxjDvwFIUAAAAA
SUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:58.213'!
chartCurveLinkIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkChartCurveLink
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self chartCurveLinkIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:58.148'!
chartCurveLinkIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALPSURBVDjLpZFdTFJhGMdJyq2c
Lttss2wrZ1TiBx9m0gwkJyofIuiCcrl0IgZLh6iDPhQpxajmpBU3jtaF1WraRc2yRlMkL7pg
Li1vAo5e2dpERSUkeDrvaX7VuvLid/bs//zP7313DgkASNuBeGS1jEGF1V2+LQHnxlit2OJ+
unnpk18w42A+2fkJnMr/C5o/Qo4JY3Jue8Lcu57dKFsQlY4uiqWrOJ/mJWVunBDODE7yv4Im
J1AMM+S0NixIa8cGl9lc01JefsSfz8tdK/p5xckLRYKFOX7piuA+ZtgiYGpHIbnQcOhgy7RZ
eenl6jIjJ7CSzXqw+SRmG3bvVLs3zDJ6Q7md3iC7yxtZFzC0Dlgr/khlRabpBcHNLx9uwJ6l
NHpCx7SeRwHGyaMrzGx4UtFl3RA0DhOC0P4DfcHEpNCZkneBPVWYJbZ6mry32vs2vsrzM6Ha
3bomDKamDweoGfPrAprmA1yjlWaGY+Mjv+L2dZLk2C2SDIMoGRYmy7BI9Dmv7O+vHzySsroh
aLAD7Nglhqjob2w2O0alUjV3dHTM2Ww20LXp/GUPi6ZEtrzP+lbdd5Sh3YuCwknUJQSZ9e8h
SNpZPh4TlyQUCs09PT0wOzsLbrcbRkZG4PrNq0ua9nrfl6lJInM6nYA6qEsIMq4MQW/C8Tw6
nV6i1WrnXRMTIFWUhAQCQUShUIDFYgG9Xg9oFggFIJfLB5EEdQlBuvoNsJrSErOKaeMGoyGC
BKcbM+s5HI7fbreDy+UCh8MB/f39wDnLDucY0q1IYDQaA38EqkFg1J0QZ7CpllplrZ+4gVQ6
xOVyQzweDyQSCQGaUSYsE31FAqVS6SME1MuvgVr3ClIre6FIchFMd7rhcd9zGBgYAKvVChqN
BnQ6HTGjDO1M5m4QiURTW34NhUIh49em8fl8b01NzZJarQ7gBGUyWSVOPj4vogztUAd1fwN4
12+yCB2ePAAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:58.505'!
chartLineAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkChartLineAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self chartLineAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:58.434'!
chartLineAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIhSURBVDjLY/j//z8DJZgsTV+9
fAu+uHo8+GzvXECWAV+c3R//mTn9/ydLu4eka3ZyY/ts63T3k4Xt+4/GlqS74JONY+9Hc5td
H4wsmAmGgWv9xQKX2nMPnapOF4A1WzsEfjSzefLB0FwUHoi/szPX/05P/f0rOWk9ugHONWef
zNl44X/B/L3/o7LXnn1h4fitN6i22Tx7W5tpxqYHxmnrChh+p6X+/rd10/+fsbF/f0REmiE0
n7F3rDz5wb7s6Bu3gt3Vz80db69zTd1mlr11tUnGxt89Cw/8N0ha9YDhZ2LC+p8xMb9/hEdc
+h4Ucu+br//JFXFNi5zKjz20KztiDzIMGFgzP+iZboQZbpSypsAgaeUjvfilqIEI9C9bf8rk
3Wd8kz59sHV+BQysa8DA+vNe1+RreV94S96UiE9pff7/I1scPnlW6NWgBCLQvxKOVaeO2Zcf
W2pbcogTGFgGwMD6+2/alP+rYhz+Na5O/L/lytT/F57t+t+/O+t/eL/uf/NsyR4G17oLBUD/
Pgf69w3Qv6XILnqvbbT+nZre74RWlz8bL0/4v/HapP8g0LMn9X//nnSQAd8ZnKrPPJi85uJ/
oH9f4opOn2rD/9uuzPmPDDZdmgoy4D+DQ8XxArvSww9sivYX4DLAMkf6e/eupP/tuxLAmtt3
JiBcQEzqAypsCe7R+N+7KwVsM4gG8cFhQGwSBiruAOJPIGdD6Q6QOAAJO6JfeUJqowAAAABJ
RU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:58.647'!
chartLineDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkChartLineDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self chartLineDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:58.581'!
chartLineDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAI1SURBVDjLY/j//z8DJZgsTV+9
fAu+uHo8+GzvXECWAV+c3R//mTn9/ydLu4eka3ZyY/ts63T3k4Xt+4/GlqS74JONY+9Hc5td
H4wsmAmGgWv9xQKX2nMPnapOF4A1WzsEfjSzefLB0FwUHoi/szPX/05P/f0rOWk9ugHONWef
zNl44X/B/L3/o7LXnn1h4fitN6i22Tx7W5tpxqYHxmnrChh+p6X+/rd10/+fsbF/f0REmiE0
n7F3rDz5wb7s6Bu3gt3Vz80db69zTd1mlr11tUnGxt89Cw/8N0ha9YDhZ2LC+p8xMb9/hEdc
+h4Ucu+br//JFXFNi5zKjz20KztiDzIMGFgzP+iZboQZbpSypsAgaeUjvfilqIEI9C9bf8rk
3Wd8kz59sHV+BQysa8DA+vNe1+Tr8VD5hgO+fA/3OLH82+nK/AiIK1ACEehfCceqU8fsy48t
tS05xAkMLANgYP39N23K/1t26n8vFlv8/L619/+/azv+f11R9P90tu6fXc4suQyudRcKgP59
DvTvG6B/S5Fd9F7baP07Nb3f+xzZv3wDav4/yff//3LB///bFP+/7nL4v9OF+R6DU/WZB5PX
XPwP9O9LXNEJcva/s+v+I4P39RL/QeIMDhXHC+xKDz+wKdpfgMsAoH8ff5mb/P8/UNOPMob/
74D4YQbzf6D4E6JS3+FwqYaTKaq/n5Ur/n9Vyfr/bgrj/72+LH92uDJXEZ2Ej4TLVgBtvA+N
hccgzSBxAIJCoGJnoURSAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:58.808'!
chartLineEditIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkChartLineEdit
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self chartLineEditIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:58.732'!
chartLineEditIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJgSURBVDjLY/j//z8DJZgsTV+9
fAu+uHo8+GzvXECWAV+c3R//mTn9/ydLu4eka3ZyY/ts63T3k4Xt+4/GlqS74JONY+9Hc5td
H4wsmAmGgWv9xQKX2nMPnapOF4D4zxotum4sjfh/e2Pr/wtz3f5fnKodx/A7O3P97/TU37+S
k9ajG+Bcc/bJnI0X/hfM3/t/YlfJ/ef7yv9/uLTl///PT/+/v7Tm/8Eun08Mv9NSf//buun/
z9jYvz8iIs0Qms/YO1ae/GBfdvTNtMm5y99dqv338/Gm/88PdP//dnnd/z8Pjvw/PzfjH8PP
xIT1P2Nifv8Ij7j0PSjk3jdf/5Mr4poWOZUfe2hXdsT+yXYVj3eXa/79/Xbk/7e7Of/fnsr9
f31x8v/j05P+Ruf1tqI4Gehftv6UybvP+CZ9+mDr/OpVnPGjd5cr///9fvz/1zvx/78/iv7/
6VrV//szHV6c7XUxQAlEoH8lHKtOHbMvP7bUtuQQ5/F8pbLnp8uhmuP+f38Y9f/jler/d6Y6
fbrZY2YCT4mudRcKgP59DvTvG6B/S0GC25olg6/tKP7599uh/9/vJ///8Sj2/wegS25Pdf52
o8dCASUpO1WfeTB5zcX/QP++BAnMyZRNvrqt6v/F7RP+PzkZ+v/r/ej/by9U/L81xfHljV4L
JYy84FBxvMCu9PADm6L94Lhe1en8//+nB/9vzAr5v69K6v/RGZ7/DzaZPL3UYa5DVGZqTtX+
/fP4lP8/T078f7LV8f+qFJnPOyv19InOjaG2gt/b4zV+7+3w/L2n1+ng5nJdJXypFQA6mcPF
nqo5OgAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:58.949'!
chartLineErrorIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkChartLineError
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self chartLineErrorIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:58.881'!
chartLineErrorIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJ3SURBVDjLpVJdSJNhFD7bp7Js
6qaUDqmxEFfRQFmZ00wjXYK2kgX+h114Ed5siZf9aIWFUSLRReVFgUElGVkURDCkKI3NlKIa
RYmWmJmSue3b+9f5DGuBBNoHLwfe7zw/57yPSggB//NFLQcUKHG4BCEuESbt6uUQCDncqNm3
x4gEbtVSR5jbuStGEPoaHSRibV7yCDxMWhH8HsHpCd6n7J8E9mPDLsGZmzN27tHJze2z23aU
IbAcCTITfM+Y0qMiDQd7gNJSQdnd6MudZZEEhYd9Y5VbpFRZ9kJmlG/OdOGNdC0+58wNg03i
jFZxTnGJhJZKjt1RuBCHXFmV9QfszccmbXf/9Lfc2MeTZkvBytFiw/h1Q/Z6xkhTuS3eyCh1
qeQDdT0Kya/FUC3am7yjt769aCjMp4Lv7yzoyNeZHM26Ndnw7mHTjODcXnO/NpdzdggFzv71
CkVHBmNKxp/cy5sY3Jo2MxKiejY7VZGwzlhUD0D8EAia4VP/+V7BuNNS84AoGHXEvCmMUc/t
JOsXt7kuGdddPJsZbUqy1gKEfDBwtQu0uiDQULgUj2MBp7YfHXLhvONo5yWnpMdzylbd15YX
HG3QrobtWao4fQC4/AHTw4H9eA6mgkYVleXjAx22uHkCVHXtzYhGdcI8p3PalMuhK/YYVDmh
W5sBPDCM2CBYnWY09Rk0Gj8kWyo2UDnsnifgjLTf7P8+guqtC7aYHK5PTCuxxsZ9BUGn8LEl
8N7yKzECHvLDqnQj9pCGvpZNGxeNMtobs1R3pUrqj0gwraQ/4q8apBVmmHj1Avy9Ld2LJhHt
aXyXnEHBBdrnEUf8rqBUIVJ+AugPahHelS39AAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:58.347'!
chartLineIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkChartLine
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self chartLineIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:58.281'!
chartLineIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAGgSURBVDjLY/j//z8DJZgsTV+9
fAu+uHo8+GzvXECWAV+c3R//mTn9/ydLu4eka3ZyY/ts63T3k4Xt+4/GlqS74JONY+9Hc5td
H4wsmAmGgWv9xQKX2nMPnapOF4A1WzsEfjSzefLB0FwUHoi/szPX/05P/f0rOWk9ugHONWef
zNl44X/B/L3/o7LXnn1h4fitN6i22Tx7W5tpxqYHxmnrChh+p6X+/rd10/+fsbF/f0REmiE0
n7F3rDz5wb7s6Bu3gt3Vz80db69zTd1mlr11tUnGxt89Cw/8N0ha9YDhZ2LC+p8xMb9/hEdc
+h4Ucu+br//JFXFNi5zKjz20KztiDzIMGFgzP+iZboQZbpSypsAgaeUjvfilqIEI9C9bf8rk
3Wd8kz59sHV+BQysa8DA+vNe1+Trew0DfrwJCehfCceqU8fsy48ttS05xAkMLANgYP39N23K
/3fq+n9wpkTXugsFQP8+B/r3DdC/pciS77WN1r9T0/v9Vkl7PU4DnKrPPJi85uJ/oH9fkpUX
HCqOF9iVHn5gU7S/gG6ZiaoGAADG9LhB7Kzu8AAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:59.096'!
chartLineLinkIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkChartLineLink
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self chartLineLinkIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:59.024'!
chartLineLinkIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJ/SURBVDjLY/j//z8DJZgsTV+9
fAu+uHo8+GzvXECWAV+c3R//mTn9/ydLu4eka3ZyY/ts63T3k4Xt+4/GlqS74JONY+9Hc5td
H4wsmAmGgWv9xQKX2nMPnapOF4A1WzsEfjSzefLB0FwUHoi/szPX/05P/f0rOWk9ugHONWef
zNl44X/B/L3/o7LXnn1h4fitN6i22Tx7W5tpxqYHxmnrChh+p6X+/rd10/+fsbF/f0REmiE0
n7F3rDz5wb7s6Bu3gt3Vz80db69zTd1mlr11tUnGxt89Cw/8N0ha9YDhZ2LC+p8xMb9/hEdc
+h4Ucu+br//JFXFNi5zKjz20KztiDzIMGFgzP+iZboQZbpSypsAgaeUjvfilqIEI9C9bV1Lf
vnnRaT96Ghr/zZs3739Xccn/S9aO3+cEh6nV1NTcBYm1tra+y8rKKrWzs+NG9q+EY8XR4+7R
FdcmTpz4/8WLF//v3r37/+DBg//7S8v+V1dXH7p58+YPkNiRI0f+g9T4+Ph0MbjWXSgA+vc5
0L9vLEJq5hcXF384d/ny/4iIiG0+3t7/UlNT/0+aNOl/ZWXlfxDb29v7D0gOZAhILYNT9ZkH
k9dc/A/070sjI6Oupqam7yAD/P39uezt7T/v3bv3/7lz5/4fOnTo/9q1a/+DxEByIANAahkc
Ko4X2JUefmBTtL9AV1c3Mz09/T3IgKCgoJ2Ojo6/3Nzc/gcGBoIxiA0SA8mBDACpRQlETSDw
9fW93tvb+37VqlVv161b93/69On/CwsL/1dUVIDZIDGQHEgNSC2KAWpqasxAJxp4eXndT0lJ
+ZKdnf0diH+Gh4fHAbEzkP0JJAaSA6kBqQUAGVqFjOjvxXwAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:59.422'!
chartOrganisationAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkChartOrganisationAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self chartOrganisationAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:59.343'!
chartOrganisationAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAG5SURBVDjLpdHNa9MAGMfx/BtB
vO/i26XBw0DEocLUSift2Lp2LupYFh2CVLA6rIMVmqaiqxDZxaJQNehSspCksdYXRNGJzOKm
Nz0IDpRSvH+9SBVEaNgDD8/hgQ8Pv0cAhM30fxfl5k8KfpvZ2gYz1S+EBgpem1etNk9XfpBe
XA8PXFz6RvP1d9xnGxwtvg0PqLc/kzLWiGor7L30PDyw6RABwXEcLMuiJ6DRaBAEAZ7nYds2
pmlSqVQwDANd18nlcmQyGVRVRZZl/gFc16XXs5PJJKEzOLMwnD29kOic1I8wPLenc/D89iwg
CDNPJlAfp5l6NMZkfaQrp5aHSFiHiN7bT8I4wOX749itMu+++pTqU8RL29hxbivCdCOF9cnk
4ce7TLjxLhBfGuTGGx3t5RVG8/uw3l/F+nANAC04QSk4RWRaRJisj/JgvYq5dofU8lAXOFwd
IP9ilmzzLIMXduG0Fvm7aqtlJEVEkN0E484xxuwYI7VoFxi41U//zQiR6zvZrW6h4B9n3k8D
MO+l/1zQS4CSIs7FtD6KvkxttUzRl4lpfUiKqPX8BUkR85IidiRF5PfMA8IvzWTWMhb2/CMA
AAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:59.604'!
chartOrganisationDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkChartOrganisationDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self chartOrganisationDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:59.502'!
chartOrganisationDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHFSURBVDjLpZI/aFNRFMa/m/eI
0eBUBNuYhgrqICg4l0Jra0AFp2C7BMFBdBKngiCdxM2tHSIUwbUIkRpIh1jUVYoUB8HiUEuL
UPL+3L/vnnvdooIpqT3jOYff9/Gdw7z3OEqF/QaL69wLY5Eqg0goPL9dZv/ay/UDCG0xMQJc
LYXopuLwDmKpIWUIpQhR9B+Abqqw/EkgSgTiWPYFsKOGmDto2Gq1fLPZPFCh56DT6XjnHIgI
WZZBKQUhBKSU4JwjTVNwznu9RqPB/srAGINqtcoGsV2v1/2hM/g4V5m3vHvfclGmwG8DWLzW
ts/Yw/W7nhyBnINzhKXpVwwA7ryteW01lDa48mUPt5KCOT9Vyx8buwj5uY3N92t4ke0iZ8li
unQTM2duICPbU1SZwkRpEuOj47iw8RXnpmr5wrd3YC/ncGLrNc5WhjC5EyO0RCBn4TzBEvUA
UmnEJkJqElyODQqnx4Drj34/0MIwTglCaMnizdYKyDmQ+wOgFVY3W9Da4FIxgNhYRbH5AFru
QgBI4gD7x4PBQvwwW1rInyw+Lg/ZMMxtI/lp8X0voEz5J4NfYXZ0nu/v3AuIVSjwPzywVG3b
p78AeAkDORpY/RgAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:59.256'!
chartOrganisationIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkChartOrganisation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self chartOrganisationIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:59.172'!
chartOrganisationIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAFOSURBVDjLtVK7SgNRED0b9iuM
2lr4QK1DQIyk0FZsJAj+gH+ilRZb2NjaRHTLmA9QFKz9huzm7t37Hu+u7IJgQjR6YLjDzOXM
mcMERIR5EE5qXA4z4sqACYWEC5wfLQXf/WtMIuDSoL0A7DZDjBj/uYI0l8jzEEJYJMkvCEZM
4PqZIxlzpGk+kSCY18TGtGYcx9Tv96dOqBUMBgNyzsFaC621312Ac+59yJFlGRhj5VvVoigK
vniglEK32w1mkd3r9ejPPAjOhqdknYX18p1/rzo3pYqTh0OSRkJI5UMgPn4s61sX66SkhtEG
cISGsQad5gH2FvehfV5BaIF2cwet5RZyKeu68pe5ubKG7dUNP5AQGltMN57Mosgr5EIiVQmY
Gvtc1PVicqHY+dXpk8Dg7v22XKFo1ARe9v1bDOlXKKKCs4Sn1xdU1v3vIc2CD3bN4xJjfJWv
AAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:59.934'!
chartPieAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkChartPieAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self chartPieAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:59.843'!
chartPieAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAANhSURBVDjLfdPfT5V1AMfx93N+
8GPnOYSHhMM5KCEcE5eA0ZAxGm2Uc3O12VV10cZFXhTe4HBu5eyiNVaRcxY012xjtS5QsezH
pnPNMlQaRNAhwKNUIiLE4eA5z/P9Pt9znufpwtz0pvcf8Nrn5qO5rsv9jky+rVs51SWV2iWV
aJLKQlpyREj1vVfteLfYfSn/w5ejJg+k3Qd6Jw63WVn12ZPFrVVeXwFZzaa0cD3X5qc4Hf+y
P6p9MqmyuW6l7I5P91ZffAh4/7dDezb6a06XBCLcUiuMZ6bwuh5a9O18ceV4sjC3pymoPTvS
VKOH4n/e5a/bmRcHD9QNAXjeGz8UkkoOlOobGcvM8mPqMqnsGjWFldxZvIlhiLcCbvv+zaUF
obJ1BcTKdYRQAzsPDocAPKYluhqL2/SEmGfKnMHMSdZ7Q+jSz5mJk+NR77GrUmT31mwIML0g
CRXlE6sI6tIUXf8Bxm6vP5/JzDQqZ1Hk0akr2sLI7M+ItNyXtXxHGzYFvSrrML+imF20CJcE
kELuBvCZQm61tBweNBr0J3gsP8rfNxKMJkZPVAUHIkJYjdGSQi7PmpiGjXHXpjbqx5KiCsBn
CFOUFTya1xp8ijsLN+kf601ahjp6ePX5vpm1Ud+5wOOJpVW5zYeGaTi4joOlfCghvfcWmGLu
lz+GG87+PrRsCavnwO2KwfZk4FXXjM88bY4+c3ZrN9KyMU0XYdiUrPNzaymDskTiHmCIz7+a
ONV/ZD727eY1b5driqnspg26NnsdJ51BCIEpbXLiAuGiiyiZYtkQlEUCa/AavqFEwwnXFD2u
KY5lqyvzstWVOLaNb2wSDAPLtFhNfUc4PEJjbRMVoRg/xM/g6j+1NXdGPvC4GcPnpDOvWDsa
81SsCjEzjWMInIyBbQgsaZJMfU3Dlnpsj019+XPYWpbmbS0Ab3j8H/ctO2mjQ7s6CvFp/OFy
HGFiC4EtJEpIkulF/JrOC7X7ANjffpzq0jqAAg9A4anBk+7MjZ3eb87PceESTmIO25TY0sJS
gn9SK058YZie8x0A9Jzr4PrSBIDUHnzjam29bluq21Vql6OyTW4uVxdOLkw2d0beqah65M2W
ulZi4e1cW/yV4YlLzM+t9T4E/F/NnZEe4HUgCKSBvisfLRz8F8J11bR5XdMKAAAAAElFTkSu
QmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:00.101'!
chartPieDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkChartPieDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self chartPieDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:00.02'!
chartPieDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAANpSURBVDjLfdPdb1N1AMbx5/Sc
vtHTZbSwDcrWlXXIUOdkZiRmioQXSYgX82p4YUKMkJjswpkRjCJckUWDhBCZGoJhYrwYMIUQ
zbhReZOZLtvqateVgdKVjYV2W3t+b+fl5wWSwI3fP+CT5+ZRpJR43LHkYZ1bopsJsZMJ2sYE
B+NsmDLxkyo2HamUnd7Pd0cInkh5DBwdP7SZm+KbjZXtMVXzwVRsVPlXYiqXwoWJ7/siypdJ
YVo9Qth7Tu1t+PUp4LOxgx117viFcGA1ZsRDjJZTUKULL+sv4rvfvy74rY62oLJtuC2uhybu
LuHv++U3B/Y3DwKA69PRgyEmWH+VXoeRcga/LdzEgrmIuD+Kudl7MAz6cUBu/WBdlS9UvdyH
xlU6KBX9Ow7cCAGAi3Da3Vq5Wc/SHFJkEsRiWKmGoDM3fhg/NxpRT9xi1Nwbrw0gnWcIVXjR
uCaoM0K7/wOMXarbi2Q5DWFxVLh0NFesx3DmOmiJdZlcO96yNqgK00HuoUBmlqMmHACjbBcA
aISyDVyx4IKCFv051Hsj+Gc6i0Q2cToW7F9NKW+NhP24mSEghg1jyUZTxA3OaAwANIMSWu1b
4WkPvoS5/D30jRwtcEMcP1R84+TkYkIbCjyTfVBkz2tQQAwH0nHAhQZBmfpoAaF3/vjrRsul
PwfnOeW9+++vGdhaCLwtycTkKyTx2qUNPWDcBiES1LARXu7GzIMyBKfZR4BBz/44fr7vWK7x
8rpFtVsSmjLX1upK5jacUhmUUhBmIz51FtunzmDZwh0s+MIImdEi8C60wWzLaUloryT0hNkQ
9ZgNUTi2DW0kCRgGOOGIpL7FRvtnNL2zD97Ys6DjQ4hevfLqlW3uLpcsG5pTKr/FN7V6RGMM
dDINx6BwygZsg4IzgvDYKazf0gHf7V+gnNmNZdODqI+GVanI913uL07OOyVjj3IrAUyk4a5Z
BYcS2JTCpgyCMgRLM/DVxICui0BvAfhwGpqRhuoo9RoA+M8PnCu1b9mhjqW+shvqY071CoAw
SMbBBUVRDQgyetkTuPgeOJ0FAVBaUmGryCtPvrHY9IJuc9EjhdjpCLNNWlZzTSGfvNYZOewJ
Bj6qDVua5sqhNG/h7pxqm0x+8hTwf13vrDtgFPL7VFuJ2qqckUDf60PWkX8BnoTdhvAVaYUA
AAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:00.242'!
chartPieEditIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkChartPieEdit
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self chartPieEditIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:00.18'!
chartPieEditIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAANsSURBVDjLdZNrTNNnGMWb+M3w
RaObc/plSxYToiZzc94quCGCVRfMnwYtUiyuUhUQKqtcCmhatAgEaKlcBNFSBYQ5lSIgQ0GF
ttRCL0BBoAVUVFKo/UtLBXJsiZp5+3CS98N7fjnnyfNQAFDeK1uf6nVGm5CSquS28VqPzMY0
RcweVjDawmqC+QevZi6IvfJk4f//e/ThkalL8RFqTg7dHqhFo6UJiuEGdLzU4oq2HISMJo0p
H+VwLpqHIgoHfD4DZHQlB1V0l+GOpRFl/VdxXMsH91Eqavr+xd5LO62MkuIfI0vN1tLWcXAv
D4IQ6YI+AESdyYtPq0+QzcPNEBklYKmjEa6KxvmeUkhbxNgh3cZhXxiSZteOQWEgUXDnBWhp
HeR23sPF8wB3X4Gi/xaKTJfBVEchpI2NeE0aZFoZ/MU+naxC489h4r7Zmzo7shrGUaWy4fgF
E6hRTYJ5QHxLZGe9uRFRmkTsc5vZyjjI+isQVREJavpvWw7kme5nK56hWmODpPIaTPIQPL4h
RFeJP3T53mGUo/XhrhuWOsRokiDS56Gyrwbn6kXYJPi1hJHbS3f3dVQqJ1FcXYaxZh5s+lqA
fIpJfTXaMwOeU8Kv023K52pc67sOyd08+GZtsm48/UtKfeypJbnx5cvcffU1dXKMG9PgGr2J
sXvn4DD8g1nLAxgusp0Uunx3p/hujqfvS5+MDXGKWGLlNJOZ5AymW6doe1bzMnLMViMfc44H
cAweg9U9p15ZBJTSgzPqvKCfKLuK/Lh+uVS2IZ71vYv9V9Z0aChJpiTjdcg+jGZ6cyYMCZhz
tmNqgAnnCAP2nkTo82kgGAnF80Oc+fvEojfHjha6WCzXa6EAkxUyWOVlGGRuwVgH7505DM7h
/XhlTEK3JBB+BH/qO9+MpfOAN0c4S92RSXthPiaq5Hh2Kgn94mj0KuLcsVvhNEdgeuQAbO4k
PZIA+IcWYNnWs8RHm+jYSxAki4WJVD406Wx01yVCdzsHT1TBmDIzYO06iUc5NKzfnTbyLTU9
4Iu3YN/su/3Vug1DVaI/ALsFpiICzYnL8bAgELX8za4/6dzz31CFXl89Jo8mVq3xEhzynnO1
S+BS5UIl3IaqQyvIhoQ1az81fhHgUTB1kfMMc9XMf2cDZ5qyfm+5xVv9w9fMHr0Fh4yy26by
oRwAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:00.401'!
chartPieErrorIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkChartPieError
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self chartPieErrorIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:00.331'!
chartPieErrorIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAANvSURBVDjLVZNbbFN1HMe/p+d0
be3p6Lr7unWMbuCQbR3FQWAEyPASkYe5mHhJTIhhPPngDAQTEGOMIZBpFiKoIWiIhAdgYxI1
4cFEo1M6O+Zmx1ob2MbYhbEb6zn/y7n8fcCZ7ZP88nv7JN+HjySEwDKfDX6oMpO3Uc5fpJw0
UM5AGY0Ryn+U+dZP/OI116evB3WsQFoWtA+c2MUM/vVmf2OFrLhhSBYKPPn4Z3wInYnL54LS
F4PcMA9zbh043xr+eZXg9F/Hm0POys5cbwke8Fn0Z4YgCwe2q/W49MdXcx6zucEn7Y01VKqB
xMhjjE5mXrlypLYLAByn+o8HKKcXC9QQ+jIp/LLwOxaMRVR6yjE9dR+aRo55RdN76wvcgcIc
N6qKVRDCLz5/tCcAAA6dkbaof5eaJuMY0pPQTYp8OQCVOnF94Gp/UD5zixKjtbLMi+EJikC2
C1WlPpXqpO0/gbZPdrowmBkGNxmyHSpqs59GLPUbyBJ9x2BKR2SdT+aGjfFZjtQUQ1GuF5TQ
fU8EhG5kkgkHJETUTWjK2YGpu6OIp+MXQt5vSghh0Rp/EsFHpwC6iLFJBpeigFFSAQCKRnRS
6M7LavRtwfTEfZzra59jGu84Mb//bHIxrvy6Zu3dAq37mdLwDtTP/oSbCy+BcQWcUBkAFF0n
93rv9ERu/N01wwg7eWSy9ErTnPctoSeSO/X4buf+7XklZVuQXVyPGtcHSPvq8OBhITgj6ScT
NPJt98C1Q+1j4fqb6Zpg04x7yCgv+9iS5cBCnRXelns7z5fnh/X4O5TXv4md6g8YSY3BYOR7
AFC60pELQicnhU7OGOHyLCNcDtuyoNwexFIV3g7VviqD9iF2qRvbDr6PPNIL76JJTSO/AwAc
IqMp9lLmDbY1msWrKkCSw7A1At2vwxWKvOzL0WGze4CwYWV6UbG7DYdqYrPXmzspADicn5+d
sZe0A9KtOJAYhrOoGBbJYG6TCX8oAlsfgLAJoi0bYPMJuN0prNvcEjQZf3dVC0uNe54TlH7J
w2srFqslOJueRdF6D6xMDEJwxK/dQbSlGpK8BvC8gD/PH3sobHuPtLLG+eo61WL88Ghr9tGN
By9nyY4RCHMegFjRnwOyZwOmE/1I3fjo6irBMj2no4+EZT8lbAFh2ytO/P9h2xBCxP8FbMDM
8CUkkoMAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:03:59.747'!
chartPieIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkChartPie
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self chartPieIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:03:59.701'!
chartPieIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAMoSURBVDjLndPLb5RVHMbx5515
pxfnnaadQi9MSykzRSFSqyWjITVoUIMhLmClLky6YcempKBGgitDJEgaIlVjMGkkLkCqIUTj
yo7YQs00dYYZpsNoufReaWn7nvM757yX4wJJJBoXfv+AT57NY2it8bBT2fct6aoeodQeoSgp
lISQYpSE+i6onv2gWr9e/tEbMY6/ZTwETmaO7ZKO+uKZ6q7WoFkBx/BQV7keN6fyuJj7qj9m
fJJVjturlNf9+YH40CPAiV+P7tsYSlysDW/AtLqHcTuPoA5gp/U0zl39bKnS3ZeMGC+NJhNW
NHdrFbdn7f3nD7cPAkDgw/GjUaHEQJ21EWN2Ean7I7jvrCBR2YL5ubtgjN4L692HttRVROtr
KtDWaIFIDbzy9nAUAAJcUk9n9S6rRFPI8wlwV2B9MApLhPBN5sJ4LHj6miDnQKI5jMKMQLSq
HG1NEUtw6vkLYHuDoXJk7QKUK1EVsNBe9QRGiz+D1sRBR5p9HZsjQeX4mLqnUJyTaKgNQ5DY
CwAmJ7FNGi4CMNBhPYlN5THc+b2EdCl9tjUysIFIdsZqKzFS5ODMA1v1sDUWghTUCgAmI071
FevKuiI7MD9zF/1jJ5ckU33Hll87M7GSNn8IP15aWBbbTRjgzIf2fUhlQpEIPljAafKXG8Md
l64PLkqSxw/PNp3fvRR+S/PcxPM8/cKlbb0Q0gPnGsQ81NaEML1gQ0kqPQAYfflt5uv+U1Nt
l7esBHs0p7yzudkyir/BX7NBRODCA3ENYbtojj+G4aslOJIuA4A5WOo4qzkd15xOO/GWMife
At/zYI5lAcYguYSQHoiAzu0RFCbnkcllbM9RfQBgapuZPuNvqp3JMremGuJGHqHGJvg2g2YE
KThIeEjEwigUp1HM3YQrRffs0JFFAAiEPj6z6K+xbuNaGsgVEGpohE8cHhE8ElAksMocXEll
8FMqNTkzd+vV2aEjF/7xhbWuF1/WQnyq4pta3fp1CPw4Ar3wR/tzO9455ylJrqu+91x1Yj71
rv2vZwKA5a1PWZ5UvVqpPb5yktp12xuWZrL4jx4B/k9/AolT0+iTfsOYAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:00.55'!
chartPieLinkIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkChartPieLink
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self chartPieLinkIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:00.508'!
chartPieLinkIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAOPSURBVDjLVdPra1t1AMbx51zS
03iSNk16y0m2tF27bp0d3SodjLjqJqNl+qLDF3WDjTEsKIhQ3fCFY74Sq3ZjyFZRcVCUCd1W
pYgiglXYZiudtV1vMXhJmrTpbW1zfud3yeX4Yg627x/w4XnzSLZt42EXJ99x8azoZkK0MUFb
mOBgnI1SJr5TxL53PXanduGlgIVHkh4CvRPnW3lGXN3rCVcraiEyUg7lzjL8OT+Nm1PX+gLS
x5Mikz0jRO7UZ13bfn4M+OCPcx1bHbU3fbqBhFjFuDkNxZax37UHX/76yZoz29Hilp4bbal1
eaf+2cS/C+bRgbO7BwFAfn/8nJcJ1l/u2oq7ZgS/rN/BemYDtc4QUotxEELf1u1Db2wvL/RW
lBSizu8CpaL/8Fu3vQAgW5x2N3taXVE6j2lrDlaWoUzxwsUc+Hri+nhA+WiE0UxX7RYds0kG
b5GGuqDbxSza/T9AjigODZPmLESWo0h2YXfRDoxGboGm2WsZrl5qqnErIpPH/KpAZJGj0qeD
UXYEAFSLsgYuZSFDQpPrSVRpAcT+imIsOvZ5tbvfoJQ3B3xO3IlYsEgOZDOHnQEHOKPVAKAS
atGKwtKCsPsppJJx9N3tXeNEXDp//4Urcxtj6g96fXTpPmtUIcEiedj5PLhQIShTHiyw6N+/
zdxuGro3uMwpf+/sQnDg0Jp+wram5p62xp4ZajgDxnOwLBuU5OArcSCxZEJwGn0AEPrFNxM3
+i7O1327fUPppsSa+dEo02fdRfAGgxN7oz9lNpYdYGk3augQdvjLEU8uY5dnfbW1tVVXpnYe
nT2e8p3wbWavWqFQ+CutoGAluAXHTp6EYRioLPcqsZkRSCSG08efx7aaGpSVlsAppWsSiYRD
tU2i5ol1TOxvKbi1sop43saLBw/i01dexYjgeb9hyI2NjeBmEhd6P0QyuQDHE97f33y9a08s
FuuSHZevLOfT5JQ0MoZ74xPQiz0AgNMLSzBNk3V2diIcDqO9vR1tbW0wTZPaYiMMAMXFxZoK
AM4bA9fT4WcPe0n62lSJ1wcAlz1uyJwV9PT0QNd1AAAhBLIsqYqiDAJAIpFg0qNv7GjY1axX
VX2/78CBkmBlpYLiIqRSKUQiEWiahlAohIqKCmSz2bV4PC4PDw8vPgbU19crfr+/Udf1QcMw
yjRNUwDIKysrLwNIlJaWDgJwcM5zyWRymRDS8R+TYbuVB9P4ZQAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:00.893'!
clockAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkClockAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self clockAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:00.826'!
clockAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAMvSURBVDjLXZNtSFNRGMcvgQQR
fYsoCD/0waI3ikqzIoTojV6IgiwrtBejzGRlVGi1QaHZamZpaaalNnPWyjmNlrZ11dnyZc6l
uWauXNmWm267zvT68u+cSy3rwO/e5z7n+f/Puc+9hwHADFQwkwhigonwjjCZ5idCcjN+zxsI
IX/yTL+SCSKkDTREfeVdWngb9jkNqq21iVW8juD+je6tagfrMx5zDbYnu0m9gTBbMHAWM0le
w/5vw44K9NbH9DcqwrnUWhduNzhxv+W7AI1vsF1oUSz1e8wSP9dy+gfRNRGCGPsD5oLPlOx2
1MT064vCRzLqu1Fi6oGc/YwsZRsyStvwoLoLcuNX5L3R4oNqw9igvXTU8XyehWhDmE/ZzJqO
nCmWutxF/jRtF4oN3VBqbei0e+Hycuj1DsDS7UWhphN5NTaUlElhkocNtedMaybaEKERiffL
r519akZOrQ0KshodfR4PPn77jp8kpnDjwF11J7J0VlxUsDier78i9IBeorKbdGeemHH3hQXt
ZGX/yDg4vx+ZeflwEiPf0BCevnwN9qMHKYpW0FqqCRjsSmfdInkzrj4ywTnIo29oDMNk4rxY
giJlGc5ekkCjN8Ds4XEqywBaSzUBg20pL9yxuQaI843o5nhiMga7x4fL0uuCmDW2oncEaHTx
iE+vB62lmoDBxotPdJEyLSSFTXhj9aCHvLTdx6NSV4cutxeOUaBEr4ToTjRib2zHnivrsSkp
1hYwiDjzULxZ/BwJ9/RIVVjQSxrWxwO+MQKJS+seQ1IaA/X7TLT0aCB7dRy7ZQsRGjdTKhis
is9aRmhbf6EcomwWVxUdMNr6wZF+cH4eMWmbUGZOR1l7hvCFpFVHIKs6Sg1+Bv71FUekR4+l
FvrXnXuGA9JXEN1ikXizFiJZDbYkLUHl+1xMHKrWTGrw97Do9foIs9mMai07uiouF8tPyBGa
oBRYeSIY1zQHkaKJFsQpL6P/3YFarZ5O4KxWK1Tl5e7Fe5MlCyKTdAQ3ZemhiC87pXNxXXNY
WJne6XOgBwUFBVMJHYRhwvz/jzKFFKeGxc0aoNtefTJ4fG3CnFs0/wsC49wP713enQAAAABJ
RU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:01.057'!
clockDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkClockDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self clockDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:01.005'!
clockDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAANKSURBVDjLXZN7TFNnGMaPg2aJ
WUyMMfMf/9A/hkbjksVtRmMy75ekJCZL1DldzNwmc8TgEHSitEYFEaeiNsK4OHB1FihyE0Gw
9VALFbGUBkYpFKSIrW3p5XCwHNo+e8+Ja8y+5Hfy5vne5/nO9+YcBgAz1ch8QCgIC/GM+FDU
34e0j9/tm4ik/3TGr2VkRN5U175xwatDsOtbt6lObkhvFfSE7x36zrpdbMic4p3uz/JRv4lY
LAW47zKngqb9r2ZcjfB0HPQ/16zlcg1e3Ohyo6TntYRY/8460KP5jA9YlTzX8+sb8nUTMsZ5
mzkdsmT5XO0H/cY7a2cLOsZwzzIBNTsKlbYPBZV9uN3mgNo8jtInOvxTty067ayMuO4vt5E3
iRkuZNYPFM21PS1exefpHLhrGoNWN4IhZxDeIAdPcAq2sSAqWoZQ2j6Ce7X5sKjXhPuL5r0g
b5I0iPSS+kuZ1VYUGUagodPENRkIYPDVa7ylWoSLAbcahqDS23FGw+LnMuN5aQbiY19ht/54
lRW3mmzop5P52Rg4nsfN0jK4KSgUDqO6+THYwQByNL0Qe0VPPODrq6wvTf0CF/+ywD0tYDIc
xQxtnFQocUdbi8xsJVqMJlgDAo6pTBB7RU88IDmnyfdjsQmKMjPGOIFConAGQjiXf1kys+Ze
eGaB514BqVc7IPaKnnjA9jNV+j1XdFBWdOOJPYAJurQzJOCB/ikcviBcEaC38iYe71+G1o0y
aOWLcP67XY54wIbjfyp2Ku7j6B9G5Gps8NDAJgUgFCWotteo0JuxHm8bLyPW/xD838fw7Miq
WMumxFQpYF2qajXRt/V0PdIKWVzUDMA84gdH8+B4Aa17l2KazCiQA5nzgQtL4Mn7Cs2bExzx
b/2LH/J/Ssmt4DefqMGB/EdIu84i/ZoBaVfapdeOdWvx/vJnLyI9MRYPMBqNG6xWK9p0bGTd
kWJ8/osaXx7VSlTuWIipku8BMoUzGEwSLw8noHlLwrhkbmhoWEhwdrsddfX1vk+/yVKu3HNK
T/hEzu7eNNp56JPoROYSvDkpw/ChOWiTJ0Yebkn4TQooLy//iBggZogV//+VRQy7F59o3ipz
itdpSl4QeZC8IEfU/wVxe9rJJAH4hQAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:01.226'!
clockEditIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkClockEdit
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self clockEditIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:01.184'!
clockEditIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAANZSURBVDjLVZN7TFNnGIdPTMwS
Y/aHyTJjYkJmIjNT/zCLMS4uoomKRhMTTcjwMoJCWDTGeUFAtmIkoKIoA4QqoJRLrKyzLQ63
qS2ltDtcpOXYQi1SbMFSodALp1fbn+9pgGwneU6+vN/7e75LzmEAMHNPmSWEiDASPcRnQv2/
UO3L+XmWSF6oM7MyZilxfa43fTwyrYK394iLVezXnn8eURPuedT/Kg5qfAM50wHzZTf1s8Tq
hMDVyhR42aMT4cmnmNJnzPZJt/pLtdOo7HWhzuBMIIxvaUZhkG7iPVwR7zec+0C5fmIp43jA
FPqMl92TXRmzuqat0Qq9HY+M79GiGUO1zISKxyY8eDGKloFx1HeqMKTYHQs4Hn+cfLLOQtlk
5m0ts21YvMzSfX8jf101ilbWDpnKhhGHF9NeP6a8c7DYvZD8PYL6LhseyctgbNkSMos/f0XZ
5MRFnK9T3sj9nYNYa4OUVhOeGY8HbyacCNJYwB8H/lA2Y7g5DVZ5MQx1u2Cs+uZYQpBe26++
0MahpsMCM63MR+Pw8zyq6hvgIpEvFIL6WQmcL3PhGWwn2wRmB9ugL9szmRAcuq1xn215hWvN
RrgCEcyEYgjTRJ6oCE0yOe7dyYDbJELYoYBTfQMBToaPY1pwDVnBhOBASYc76z4LUcMA7P4I
SWJweHy4WnYT1eXZmHldiFhAi8DbU3D3nMaQJBOsODPeU3FwbUKw55c2dVq5CkWSfnRaPXhP
h3b4Iuj8pxozXB5iQT34keMI2tPhM+eDq9mH7CuVfYnvQHilXHgo2it6gjP3dCiVWjBFF2Yd
lMPZmzsfPobgux/gfV0Ac1Uqhe9CyCwKvjtd/S1h2lWoxNlaDWrqxDD/dZG2rUHQlomQ/Sg8
tJOhqt1I+7UJQq+QWRQIbD5Zlp1TKuGzfr4I05/5MHbcxjh7GLwtHW7DJQz8tg8/lUhwovgh
L/Qu/gsLA51Ol8JxHKTXdgK+MQyLD+Fl/ip016RCKdqOjLxydGm74906XZx6v/+foL29/QvC
b7VacTVrA8L6SoTZO2CLU9CcmRTf/2NO3/q0ApFCqfRZLBZQb5RYsyhobGxcTgwT4cPbVoRK
jn8dfVGaGn1+c0enMnfDVwur0XwS4SEmiJVC7RNi1+PWy99nOwAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:01.385'!
clockErrorIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkClockError
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self clockErrorIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:01.339'!
clockErrorIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAANLSURBVDjLVZBrTFN3GMZPlpgl
i/Gb8ZNftkRE42VsWYxuJsZFzZKZmPjBDYzhw7ZothgciMplRWe4WMGQrRNEwMJA24rSFjBL
a8uhVDqGba1QaksrlFvphV44pxekz95TtdGT/M755/2/z/Oe92EAMCt9zAeEiLAS/xIfCvV3
odqmN/cmIudtnVnuYdYRdSuj+bOpgA6R0QKfSfmtoViT0hPBN+hHlMfYqPl0gJ8oD1K/idic
MfB1M2UR08m55GIf/E8Kl/+T7Y3VGAL4Y9SH25aFDMK5nnXDIsvjwrYqLmb5dYl0Y8Q6xtvO
VESt5cHFocJlY+fe1cYnM7hnnUcX+xKSnnE0ysfRrnWjyzyL1kEd7MrDa7xX/mrxYa6DtDnM
VBPz1WTzR47hlp1cnc6NbtMMenQeuLwRBCIx+CMrcMxE0PGPC61DHtzrFcPatScx0bzhKWlz
MkEU31ZdK71vQ7PBAxlNE55QOIwXcwuI01kglgZuql2Q6J2olLE402a8mslAeOU3jelLFDbc
HHBggiZzq2nEOA5/trbBR0aBuWHYNEUw2L2olj2D0CtosgbHb7DBoq6nqP3bCh+fQiixhiRd
XBRVofuBAmO9pxB0ymG3tOOcxAShV9BkDY5WDwR/bDFB1GbGTCxFJmvwhqP4XXwdd5t/ht/e
idUVFyZUBbgi6YHQK2iyBkcqFfoTDTpUdYxh0BnGPC3tjaageayEnUQJvxqJ+XqEpvrQLz2L
7xu0EDRZgwMld0TfiB7i7C0jamQO+CmwUDINz8h1BBwKJLyXwdZ8hlRQAXPrQZTUiiFosgb7
fpF8TowfqlChqIlFrWwSFrMeHm0ZkktS8K5CsNWfIj5dirC7H/0NhxPfFV/enzUQ+OIH8U+n
azq4ry88QKH4ETQtBVim4OIvi8G9OPEa50la5QamBxsxXJdX+Z6B0Wg8YLPZoNWxry5UlmCa
rUdy8a/MdM6ZTyvkZb68+wz4hV6wV3b4Bqu2b8uI1Wr1RiLmdDqhVKmC+vovo3xgCsmQFokl
ymBJ/g73sRp7jtmRTjwu2yLPGEil0vXEJJEkttPvBQzVu/mhq7t4msTTJF7/Wy6vq9ga15Zv
S2su5aa1pZ/ENec/HvofoDruXRuQqRYAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:01.552'!
clockGoIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkClockGo
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self clockGoIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:01.512'!
clockGoIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAANRSURBVDjLXZNPTFt1AMc/77Wl
tH0F5I9U1sqgc0qFxYNGlODiEj1sh0kC0WkUD2qiNxM9mCVc3IhGd0E9mOjiZdFkzJg5iI5l
jARoNPvDwsZgDLvRCaxA4bV97/X9/Xkxhvi5f7/J55t8JSEE2qgkAwNAD2AC3ZGDwmQH2qjU
CJwHysBbkYNiAUDa+pkAcDyQeOP1ipZ3dhmZ73Pzq+ri6fAZB+j4Nz/bq78qpxKxlD9YJ5nz
x+4AvTU9Iis9+JGjla1vflDZ/FpTITO8fS+74L/QdFZRgi6hgAeAYctYhsaBtV59d9thfG5B
02+dyAKdsmUiS5XNlVuLw9uLSwvKdOInpSVqUWsYmH/l0RbzKAWNWLSCq40nwquZ6UpfXWet
CLUplkmrtPQt3bYU/m5T3hOfSv4SToT9BHWXfXtqqamSEUjkVZc/59exQz4i+TM8oQ2bgdLc
XFAUjkhCCD4+ee4LX83uj5KNCjWmoO9AC1uqyoZmkGiKAeAIODW6hKcI1nKrbGj+wW/efu6o
DLDqND3jCfCKFu1769AdQSAQYOz33yioKrZpcn5snNTeetScgSE/hGoFuwD8AKahdTiWhGp6
1NWFMF1BJBzm/vIyYxcnmL0+g/HYBYyVEooxBDURTEPrAJABLEND020My8N0wfYgpxaJKAqz
12c49EoPlnCI17exIr9LSdewDI2dBbOFoo7k98is6biSzJcjh8g1nkZN/soP1/qpV+K0xZ4l
Ufc4d4t9mOX1uZ0Klwqyf39eCZK+9oBUshrHs3jpyX5c4eF6Lh6CFTVLR7yLkmVwpfxe175j
/dV+AKusnbPKWt8t15eS4w4nhwVlx8IVHvc2F7E9B8ezsV2bglnkqUQ3JVuX/shMbsoAk0Pv
X7bL+lAysq3PZja5uZyl7JRxXIfGqkeJVTXzSHUrAV+IhugurmanmFqaXNctnpaEEACk0+kX
o9HoxdzGljswfNv3cPsgZcvC8izKjkWyPkVn68tcXp5m4s54Xrfs7pVBMecHGBkZaQDONjQ0
oJVUtbR192t14sj+nWe6kvrseUkOBW7cv8En7V9Vx0Jx878R8/m8AfydTqdbgBdmTn16k//R
OnBcG799KfBhy+fFCiNczBt5DeAfIAavfKIsB2UAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:00.718'!
clockIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkClock
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self clockIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:00.676'!
clockIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAMESURBVDjLXZNrSFNxGMYPgQQR
fYv6EgR9kCgKohtFgRAVQUHQh24GQReqhViWlVYbZJlZmZmombfVpJXTdHa3reM8uszmWpqn
mQuX5drmLsdjenR7ev9DR3Xgd3h43+d5/pw/HA4AN9zITSPUhJ14R0xn87+h2ZzJvZVInJpz
AQOXQOQMt+/5rvhMCLXv9Vjrt1rSXitmwj+Jua1+Ox+2HfGNdGf6yW8l5sUKPNVcRsiaPDA2
2Ahv6/7Ae/0aKdviQ0G7B/c6f8Zg+gbfh079Mjno0MhS58lflOsgEjh3BXc+bM/0DzbvDwj3
14znt/bjof0HdPw3FBq6kP+oCxVNfdDZvqPsrQmf6zdFRtyPJgbrFoqUTeS+FnPrekpmiC2l
S+QcUx+qrf0wmFzodYfgC0nwhoYh9oegfdmLsmYXHj7JhV23erS7ZNYHyibGLiLtXsO19BoH
Siwu6Ok09gwFg/gy8BO/STOkKFBk7EWh2YkLeh5Hy4Ws2B2w157iDvOpxw4UPRPRTSfL41FI
sow7ZeXwUFF4dBQ1L96A/xLEFf1HMC/LxAt25PH+VN0HXH1gh2dEwdBoBGO0OKvW4L7hCdIv
avBSsMIRVHCi0ArmZZl4wbYrz/yHSq1Ql9vQLylUEoE7GMal3OuxMG/7CO848N6n4HheK5iX
ZeIFmy88Nu+8aYJG24G3ziB+0Ee7wwqemlvQ5w9hcAJwyUDtpwBOFLeBeVkmXpB0qlK9RV2H
lLsCsvUivHRhQwoQjhCkA1TgJX1OK0JVzIN5WSZesPZ44XKia+P5BqSS4aq+BzZXABLdhyQr
sJPOqv4MVcEbMA/zsky8gLHyYO7hI9laecOZWuzLfYXU2zzSblmQerMZqjwTknOeY9dlIw5k
VcrMG/8XpoQgCEkOhwNNJn5i7bFSrFDpsCrFEIPpLacr0WxpibYIQpS86/8pMBqNswnJ6XSi
vqHBv3R3pmbxzgwz4Z+EaTXtwqIogrzjxIJ4QVVV1UyihxgjFv3/K09Bu/lEkBgg5rLZH+fT
5dvfn7iFAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:01.73'!
clockLinkIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkClockLink
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self clockLinkIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:01.681'!
clockLinkIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAANTSURBVDjLTZJtTFNXGMdvlpgl
27Jvi5/2meyLWZbFGBdBBqJpi0njEtzEJUZa7LBGrARwTkvZFFpqodmKMC0CCrG1jSJqfCkt
l65YkUKtIFVKl6KzlVZa2vJShP/OOXHNbvK7ee5znv/v3HtyOQBc6hb3AUFJ8BIeET6k/f9D
ehvfr7sJOf/1uXkrt4GgTo3se5mJ2pEYKY24+4qdxx9kHITYexwP+8T8wpgsujh5Mkbm3YTP
mSDSy/2ccO9/tRK+hbnhA/OPTVuTDc4ofh+J4OL4awatz/EzGDd9lY776tLJccUbkhslbOBm
L3G/LHhPxsJDB+Zdl7eu6odDuOr9Bz383zBYJ6A3T+CSbQY9Yy9hHLTjWd/OtcVZ87vw9S/8
JJvDBdq4bVPtH/n/urAprbbPoNcdgtUexPRsAtFEEnOJFPyhBLrvTcM4FMTVG03w9mxZnmz/
1EOyOewgjl+8qam2+NDuDMJEdqPX23gcz1+9xhKpKcl14Hz/NAyOFzhl4vFTh+s3dgb0tq9t
1FF1zYfzd/yYJDunV9eRTKfxh7EDESJaWF6G5e4A+OdxnDU9AZ2lmazgu2Y+VtnjQeMVLyKL
GbxdXsMKWahV1uGy9QaqT9fhnssNXzyDYwY36CzNZAW7z96JSS+4oewYQyiZIZI1zMYX8GuT
loX5sSeYWwUeRzOQNw+DztJMVrDr1DXHXp0ddd2juP80DMvt+9CQsNFoREOjGqOBIJ6GE6hv
0LCe6kwjflA0BnJzcz9mgvyqTqVAeR1H2oZwqFqLlpYWhMNhBAIBDA4OQkeeDe1/YnLKz3pO
p5PNiEQiNRN8Izd8TZjYLtVAUVUDj8+HE6frUVxcDIlEAr1ej9raWlYLRSKI9x9KUolCoYhn
//XNkqZy4V5JRqmqZ4KjzTbkF+yAzWaDx+MBz/OwWCzI/7YQWw6ekVOBSqVaygpcLle+TqfD
YbmcCQTfy8hwAYqKiiAWixm0LiwsRGlp6SMqKC8vn2fh/v7+zwjJgYEBuvhOrWla6r7Su2q1
WtHa2orKykrU1NSwmvbMZjO0Wm2CfOIzJujq6vqEMNXZ2bkik8n2CASCYFlZWaqiomKJsFJS
UvIjoYDUKTl5Q6lUui4UCkN5eXlf/gvG8MXqEEqGrAAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:01.888'!
clockPauseIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkClockPause
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self clockPauseIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:01.843'!
clockPauseIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAMxSURBVDjLTZNdaBxlFIafmd3t
TmYnJU26TYgNbZoQ7GIMBH9iNQj1QimIFCL+EVEQQa+VXBQKBfVGIlL0QtDeBFEwFSlN0Eaq
gkaQ2tYG89OYxiaN2d1ssplNZmfONzv7ebEx9sC5fB/e874cQ2uNN26YwGngJCBAf+qEFu4a
b9xoBi4BAfBy6oSeAzCKX5MA3k20vfTinvbX7vEXP8vPrrrzX9nnK0D3jn5qoPycmWlrycST
TYbMvvMXMNBwUi8buS84ZR0ZfNM69HxraXF08/byXPz71guOk4yoS1QB8EMT5Xsczw6UDx99
hlhU8sozw8tAn6kE07AOWcX50c35hTlnsu1Lp71e0ej7yK0NvPkNnJJHS/0erjYP26uLk1as
qa9R1x11lHDEWPiE/tCwP103Ow/+0vGN3WbHSZYj7u9spGGvicZgw434bXaNsC5GauM893qj
ktienk7q0guG1pq3z118P9Zw+K2OZocG0Tx7vJ2i61LwfNpaWwCoaPh8fIGqo8nmVyl48fc+
fuWRUybAaqX1waqG6pbivq4myhVNIpFg4rtvKbkuoQiXJn4g07UfN+/jm/twVfJRgDiA+F53
RRm4UqWpqQ6JNCnb5s7SEhOXf2Lqj+s88eRT7Dtgs1bw0Q0JxPe6dwHK9/DKSfyYgUS13vLu
FinHYXstR+fBVm7duEZ2ZYW0FIndWWd/GDaeOXP5d3MHMFXaKmPEqyxmy0SGCaZF7wN9xEyD
TCZDV1cXxWwWQpdMJkNPTw8i0mvunPBjyXXZCIRfr+VIJCFlJXis/xhhGFKpVAjDEK/sI0pQ
SiEiiAg1B4F30V3/Z3pmaZ1cMce50Tlur2xiSIhSandFBN8PdsUiUsvg57NvXHn49eGzHanN
D6YWK/b6lpDN5YlVTQ7cJQ5EiELRSilDa/0/AODDV4/drK+vt/OFYnR69GZsxrAxYxZPp2uA
MAwxq4qqjgyR2p8ppWqAsbGxNHAhnU7jbbvudvHvj6Kqfhzolr1mo4gQBAFBEGittRGGIVpr
lFIYWmtGRkYc4ArQDvQODg7++Z+zoaGhG0qp7p0wJy3LeqhQKMR3gr36LzexzEk6GOJQAAAA
AElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:02.054'!
clockPlayIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkClockPlay
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self clockPlayIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:02.001'!
clockPlayIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAANBSURBVDjLXZNrSFNhGMcPQQQR
fYv60meJoiCtROuDZRcEA6MP3ckwS0tlZVlptnXRqavMaqZ5Ka1Jq1bOmWiXs466mqZzLs01
03CmLp27HOdlaf+es2xFL/xe/jzv8/+/vA/nMACYsWpmDiEmjEQTMU+o/wvVFs+e64mAP3XG
oWLmEtljzXv7vSMsXM37bHp1ZEPyK6+WsM+ifa+O4tyGuJHxzjQ79euJpb4AWwWT6tLv/zY1
VI3hd9GOD8oQXtowglvNNhS3DfoQ9DWuB23K1R6nSeLh205+J18LMZex3mPOu41p9qH6aIfu
QciPvHd9eGQcgIL7CrmqA3mPO3DvdQ8Uhn6UvGXxSb11Ztz6eHro+TIzeQOYLwXMhq7C+ebG
opWebLYHFfo+qNhedFtdGHHxGHaNwdznQnldN0rqe/GoUgajIniys3BhK3kDfINILq7KSXlq
QmFDL5R0m7BGnU58/jaICdIC/E/gjqYbcq0F6UoO8aW6K74ZCNveghbtqScm3Kkxo5Nu9vz4
Cd7jwe2SUtgoyD05iae1b8B9diJT2Q6hV/D4A3bmcnaRohVZD42wjXsxOjmDKTo4K5bggaoS
KRckqNPpwQ5acEKuh9ArePwB2zNr7LFFeohLDejjvRQyA6vTjcuyqz4zZ2hHWtMJiOpjkfDm
EGLL1BA8/oBt6U+0u66zkJS34K3FiQF6tNXtxQttI3rsLgxNAymNiSjvzsfVVgkSa2MQmXWr
xR8Qduq+OEL8HEl3dZAqzRimgY16AfcMQdpBASfZeJSY81BMSBpTEK3cjUj55rW+gNAEeRDR
seV8FUQFHLKUXTD0OsDTPHiPF0bShyujkd8hwyXDaeR9lCK57hjCczb8/dbXHpYdiZOWe8LP
PMMB2UuIbnJIvtEA0fV6HM9lsU+xG7ntGTjXlIgc40UkaGKwXrxmwh+g0+nCTCYTXrPcdOix
Iqw5rsC6JJUPQe+4G4Ws1guQGtIRrz6EkPQgb+Dplb+foNFoFhG8xWKBuqrKvmpPmmTFrlQt
YZ9FG3Fj84Sk6QyOVh5EcGogDmTv2eEfYllZ2QKii5gilv//KwtslIaORuRuQvC5QEjzM4ap
b4lQ/wXCx9fe4QKeWQAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:02.213'!
clockRedIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkClockRed
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self clockRedIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:02.168'!
clockRedIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAMLSURBVDjLXZNbSBRRHMaHSHrp
KehCYTch06AoTEiyy0MPEVFIUbYkqOFmgoZZBK2uli3VlrHeVitzUzPqoTT00VoqLe1CIomL
3XPD3dnZ2ZnZcXac2fk6M+VY/eF3OPzP//vgfIdDAaCivdQcQiVhmDBEmKf3/4b0Fv85HyQk
z/Qp9iGVQLgSfW2ZmA49hfgqOyDcXP1CLS7yKkWFjGItYKbz87x8/fJn4puC0NSojSHzg4RE
wyBwjzrHDR71y5O94F9Y2PCNpYLorAbffB1sRxPYdje4xqvgL5Qh5F4gRt/bROH9qSDRvSUk
UD88VDk/bGPCXgsbaFimcLfrwHd1QnY5oJUWQis+htjlcnD374BpOo1gx8a49P2+OtmV4iPa
ZOpTM5X52Z3gm3AtErnbtRAfeBBtv4XYxHco8jTUmAzp21cIrhqILXWYbDiEieak2Oe6ue+I
Nvl3QKeOOKNOO/hHdxFtaYReqqqCpmnMlBaPg3NcRKT9JkKluWC3b7loZKAvalGhl2uqQcxR
jqmPX0xRa2srZFk29n19fWDfDUM6kQ/GUQUuLcNrGuhJs21uaHnZiE8rpoHdbkd3dzcqKiow
NDQEgWGh7cgA7b6OyIZ0xjQgz8SwdxqhHdoHRYoZYkmS4HQ6DfHIyIjR4yZpaJlpCDaSF0rd
NGsg5+R4I7WXESs5jvDbYWNYURQMDAxAEAQzk8CTfkiHs0BX2RBes372CrHsI5V8+VkwnR6w
Z8oQV+P4v/QeY7XiZ2sLQrm5YFalVpoG0oGDaVP7sz6Ea68g7LpmmERHx6BpmkF0zIdwaQmC
lxygHeeJOOVDKHFNmmmgI+7Zaw2UnRFplxM/OzyQ8rOh7c6AtisdkiULPzwe+Otd8B+wiERs
Nf/CzIbcd6ce1mDfEzVUUoxQtR3BhhoD2m6Dv+QkXj5/rg3092tkdts/Bj09PQsJwvj4OHof
P2Yi6VurIus3e/WkSVgMs3qdl1mxtpKc8T6fD2RWISSZBm1tbfMJYwSZsO7/rzwDOVtJiBD8
hCV67xfvC+0h/fUq5wAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:02.376'!
clockStopIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkClockStop
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self clockStopIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:02.33'!
clockStopIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAMsSURBVDjLXZNrSBRhFIaHIIIy
u1q/+hdYJBVhJUmE0EWiC0U/ukM/KroRllGR1S4UWVnZTdJMS2ujrbZSK7ruNK5rm+m6bV7W
Nbfc1F3d2d3ZcUxH7e18k1k08AyHb87zHuYwwwHgOp9yQwgd4SA+EMPY+b/Q2cSB5zYi9s85
FzJxQ4kznRUbvqsBM6SKjX5b0XJL6muVJ8QB+PdFq4SIfUegqzZNpH4bMUkL8N/ljki2TS09
vqfoKN8S+micJ6dbArhS4ceN6jYNVp8XmlBtnKWEnXpFrt7fTl4lMZTz3uSORhxpoq90S8h6
e17vpfJm3HO0wiB8RZapBpfu1+DmmyYY7N+R986MuqIl/V3e+32+x1Nd5MZyX7K5+fU5w11l
udOVM+Ym3LU1w2T2oNErISDJ6JA64WqWUPiyEXmlHtx7kgGHIaG7Nie6itxYbRGpN4rPHnzo
RI7FAyNNY1cwHEZDSxt+UM2QfwLXShqRxbtxzChgZ771pLYDdtuQXckfeODEtecu1NJkpfcn
ZEXB1bx8+Cko0t2Nhy/eQmgI45TxE1gvcwYD1mQKYoqhCqfvOODvUhHs7kcPPTis0+O26QkO
HtfjpdUGZ1jFviwbWC9zBgNWnHoubsu1QZdvR7OsUkg/vOEITmSc02TB/gkdvcDHgIo9meVg
vcwZDEg+9oBfe8EMfWEl3rnDaKWX9kZUPOPL0CRK8PUBHgV49DmEfdnvwXqZMxiQdOCWbqnu
MfZetyLd6EIHLSyoApF+guoQBUjr1kOeMAFSTAyCRGD8eLSNG+fRAhL3ZMUTNYuPFiMlW8Bp
Yz3snhBk2oesqHBQzURl9Wp0rlwJadkyhJKT8XXs2L/f+pytGdt3pBcqCw89wuaMV0i5LCD1
ogUpF0qxO9OsTWSiOHMm2uPi0J6UhLrRo/8GWK3WJKfTiTdmoS9xVy5m7zZg7l6TBqu9NE1c
tAhtU6agZfJktCYmoio6+rdcUlISQ8hutxtFxcXijPVp+ri1R3hCHIBvGDMGvgULNNGbkIBv
8fEoi4r6HVBQUBBF1BM9xLT/f2WGc9SoOjaxYuRITbQQ/IgRwV81l9Ohf930iQAAAABJRU5E
rkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:02.709'!
cogAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCogAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cogAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:02.662'!
cogAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALASURBVDjLdZPLS1tBFMaDf4D7
LLqviy66aulSsnBRaDWLSqFgmvRBUhG7UDQoJBpiSGpKTQrRIIqvYBRMKJHeRuMzPq/GNAbF
x8JHLwoKLZau7v16zlDTBuzAMAx3vt/5zjdzdQB0N821tTXz0tJSamFhIUXD/L9zRZutra2y
jY2NUhKXkPj89PQUJycnGBsbO08kEiXxeLx0fHy87EYAiXtIrK6urirpdFo/NzenHB4e4uDg
ACRUYrGYnkDKyMiIOjAw0FMEyGQy9v39fVxcXGBvbw8kvpqentby+TxyuRwmJiY0El+RMyiK
gsnJSXi9XnsBQFVbqFeNISzY3d0VoGsA77PZLBiwvLyMpqYmrb6+vqWohcXFRRcfXl9fx8rK
CiRJQjgcRn9/PzsCtYXZ2VlR3ePxuAotEFGm6sczMzOXOzs7kGUZyWQSTqcz3djYaGhtbTX4
/f70/Py8APF3n8936Xa7j9va2mQdidWzszNhlytTkBgaGkJ7e7vhukp3d7eBMgCdFc7YDYdr
s9lUHd2xenR0JHrkD1yBEkdXV1cBEAwGDZFIRDjgFsitOG8ymVQdXYlMFo/7+vouNzc3BYRz
6O3tTYdCIUMgEBAthKKdePvxGV52PsJTZ7n2+HX5d6PRKBdCJIsuClIExSs9JIyOjoLuHYGI
B46oCZ9yQWS+SfB/seKJ/w7u2fQ+IY5Goy3Dw8Pa9va2EPN10cMSmTCoxlOB2Nf3iOU/gIcv
+QL+5CsG/BKAwcFBOyfPL49AoHSvXC6XxqFx3w/td5HIhfHviGeDDPj7ph0OR09dXZ1qsViU
hoYGPUEUdsIOHry5pXml53BLNULs/lxT7OB6EqDMarWWNjc3lxDwfGpqiv8DVFju/zT6buOd
ZBGVeeV9IYObZm1trbm6ujpVWVmZqqqqMtPhDpo/2PaftYPP/QZledsx50IwXwAAAABJRU5E
rkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:02.868'!
cogDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCogDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cogDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:02.826'!
cogDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALhSURBVDjLdVNLSBtRFL1vZpKY
TCQdUZNUMGahJbTF0roxG7NoqXQZKG6EQrV0Z6kLF0pDDSguxO7aRejKLLW7brRgiSWKVcFg
q2JDSUJsYmKi0fw0M+m9Aw0KNnBnwnv3nHPPeW9YtVqF637r6+sDlUqlX5ZluLi48Ltcro/X
9bHLBKFQyIGAONYZghOtra1NtL+6upoyGAwWXDMiWYvb7d75h+EugX0I3MamPWwyY8nlchmo
tFqtTGvn5+d7WNt+v993hWBra2tMFMVBm83GSZJESvtY5lKpBMViERRFIcJ93LegFa6xsXFw
enp6jLACPZCVSyQS5IWRotlsFjmOI++qisPhoHWR9iKRCAQCgSqSc1cyCAaDEyaTaZRUKbiT
kxOIRqOg0WjAbreDIAgqYaFQILuTIyMj6gQMA9rAcZuxRIvFIuXzechms0S4gv89Op0O0Ja3
q6urm8TQKiwtLWWRLI+YQwEf99rb27mjoyNVlRSTySSgBc/U1NQXUvH5fLS2iAJAfU6nU0Kb
0szMzE2OxiJvSKSOTipGoxHQTu14qYf2MUy1BzMDmpTssNnZ2Y10Ot2MY4qdnZ0SpY7HRj5X
EOghMJb3AYt3K2ufoJKIwZm2TtnTtp2uaTrCtRDn5+cnrFbrKClRYHQKsVhMVWxJboIpHoQO
lxt09ttQDC3Az+VFObu781olmJube4Mq4zgBOz4+ViegohOhsfPv+sD57BXow18B4t8ATDcg
Ldhgc2H5t3oPMAMFA2J6vZ4uFYTD4TxOYOjp6WFEAOkDqLPYAZ4M13IR3lqBV1hbzYLX6/Vl
MpnnGM5hQ0PD/fr6+s3e3l66lZAcfyQ/fNrHi9HPUC4moID9pzkedsMQr30LHo/nBb7u4Oi3
MIMkKvO5XA5SqRREpLvlHyuByp+SHnK8BrIZBr/iTEbp9+x/n/PQ0NAAgvvpiBlj/mHN96Z8
5uAlLzObzFfjiPrweKEy+RdV4845vRqFoQAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:03.001'!
cogEditIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCogEdit
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cogEditIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:02.937'!
cogEditIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALzSURBVDjLdZPdT5JhGMaZf4Bb
h3ZaBzn/gU46MM1iNrf8WExNVyz1IDUOHCFpfq4PmmZmtTTT8GMJNGAO0hgi8a0oIBAGfoS4
N12gmUpmL1fPy9LGpu/27N2zPdfvvu7rfh4WANZRa2pqims2mycMBsME+bjHnUvYOJ3O1JmZ
mWQiTiLi9dXVVYRCIUil0nWVSpWkVCqTZTJZ6pEAIu4mYtpms1EmkylFr9dTi4uLWFhYABFS
CoUihYCo4eFhWiwWdycAHA6HMBAIIBwOw+/3g4i3tVptzOv1wu12Qy6Xx4h4mzgDRVFQq9UQ
iUTCQwCpWkd6jTEQRjA/Px8HHQCYvcvlAgOwWCwQCAQxHo9Xl9CC0WhsZQ5PT0/DarVifHwc
PT096O/vZxyBtAXbx6fwDXLgV7TC8ToLzq60EhYh2kn1FZ1OF/H5fLDb7dBoNGhqajLx+fzM
+vr6zPb2dtPMxCNQWj42XaPAz1VsuKTQiy7/ZhExvba2FrfLVCZBYnBwEC0tLZkH7qzS7Kbv
7nvYW1GC0omwO/cef5YNxEUZWGTGdDAYjPfI2GQckMTR2dkZB4TUpy9F3Hdj9K4Buwu3ELZV
4rOYC9ebMvAqSmkWGYmdWFzp6+uLzM7OxiFMDr29vabJoSu1kTkB6KgZO4FSRINF2PLWwtOV
Qd/m5n/Ly8uzH4ZIxtRKgsTk5CSYv17+GNQU/5+4BNGvhfjhFmL++UW01XB6E+6BRCKpGxoa
ink8nrjYMNoB71gN6F09oktc/ApewyZx8oWI7Z/GUFVVFSsvL/8/xoGBASGTPHPz3rbx4FHV
wql+gpC1ADtLRQg77sDZcSEmE7+IZ9XQ0IDc3Fxhwj1obGzsrq6upkceZgBby/C9yoe29iSM
L9n4cO8sLRGcT+dwOFROTg7NZrO7j3xMBJDafDNtf8/8DHvWDlhb0zFScQqV13MjhYWFScXF
xckEkHrsa2RWwbkT0fulZ/Y1D9j0u+asjRtXsy3E7rHP+S+qJels2qSd5wAAAABJRU5ErkJg
gg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:03.176'!
cogErrorIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCogError
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cogErrorIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:03.127'!
cogErrorIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAL3SURBVDjLdVPdT5JRHGb+Ad57
W6tFrpZ200035bpuuTk268K0LuDC2VpEhAXCyHRaudacjvxA3QKcOsVSQEABv/CDIYl8FIK9
iUKt9FVyL0/nvC0Wm53t7OzsnOd5fs/zO0cAQHDcXFhYqPZ4PFMzMzNTZFT/717eZnV1Vbi0
tFRIwAUEnNza2kIikYDRaEyazeaCkZGRQpPJJDyWgIA7CJibn59n3G53kdPpZKLRKCKRCAiQ
GR4eLiJEzMDAANfb29uRR7CysiIPh8NIpVIIhUIg4D2bzZYNBALw+/0YGhrKEvAeqQwMw2B8
fBxNTU3yHAFRVRCvWUpCAcFgkCf6S0D3Pp8PlGB2dhYymSxbV1enyLPgcrk09PLi4iLm5uYw
MTGBzs5OdHd304pAbMHhcPDqjY2NmpwFwugl6nG73Z5eX1+H1+uFxWKBSqVyS6XSsvr6+rLB
nsfBdds9zDg+8OfNzc1prVYbb2ho8AoImNve3ubLpcokSPT19UGtVpdRhchkZeHG+5uxVMiA
VcszvjJaDQ1XIpFwAtJjbnNzk/dID6gCSRxtbW08QchcUb/zUY+jvTACQyJYx7pBquXvV1VV
cQLSEm9ra2u8q6srvby8zJPQHHQ6nXu0V14dGLzx43BnFIdfWpCOjGHBKMHdO9VpkUgULy8v
9+ZCJG3SkCD5oOjq8bjheleL3aARh3EVnM8u4lfKiGXdVbQrK0x578BgMCj6+/uza2trPJi2
y+cy4JNVjkyyB2y4Ck5tCQ5iUnyPmjHZcgV1ktvqHIFer5fT5OnLI0TQqFV79vbr+EaCO/h8
H/sboj8zdItYeYGY4xXePrxsyXsHSqWyo7a2lqupqWGcr689ijlbkPn6hlffD1USC6X8ykbF
YJlhOBvObTuUxWfzPhMhEIrF4sK5l5cS7G4EmbQVh0mSQdLwzzTh6KcfiVk9bPLThmO/qOt5
6e60tiRjV1/gplTnOfvT4oz9iZCdUpxhCYi1yk6xVulJ1vLgxPRvyXT2ghRTB18AAAAASUVO
RK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:03.376'!
cogGoIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCogGo
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cogGoIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:03.336'!
cogGoIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALtSURBVDjLbVPtS1NxFD73Nid6
R7o13XxpY8WgJWTIPhQskMj+AKFvQpB+HtYHIUd9EJQC8R8YftoQhNk/kGStNV+a1cSyMXQ5
tcbm1DX3du/93ds5FxQlL5wxfr/zPOd5nnMvp6oqXPTEYrFBWZYHGGMgSVKwt7d3+qI+7izB
2tqaCwF7WMcIzthstha6X1payjU2NlrxzIBkHf39/RsnGP4M2I/AdWxKYJMFi9VqNaDS6/WM
zkRRTGCtB4NB/zmCeDzuEwRhyG6380ajkSYlsSzVahUqlQooikKESby3ohXebDYPTU5O+gir
ox9k5TOZDHnhaKLFYhF4nifv2hSXy0XnAt1tb29DOBxWkZw/l0E0Gh1vamoapakUXKFQgHQ6
DXV1deBwOECn02mE5XKZ7E6MjIxoCjgMaBXltmIJVqvVWCqV4PDwkAgX8f/L+vp6QFtjbrf7
Lg1Dq7CwsHCIZCXEZLlIJMKcTiefz+ehWCxqEzc2NiCVSvX5fL55muL3+x/8aJx5W5IK8Kjj
NRgMBrIJU1NTCk+yyBuyadJpCjWgndP1Uk9VFqHT7ILpLS9lBqSU7HCBQGB1f3+/FWUK3d3d
Rkod1waBxFNMX2SiIoMkM77d5ORudXpg5dc7iO8sw5WV3l0kzp6GODc3N97W1jZKSiiwma1n
0Nf1GJiqAFMYKKBCprALRqEVFrfmYTX9QUZVem2NoVDoBbI9b25uhqOjI00BSSbwdj4JEqqQ
FQkkJsHfWhFuX70Hx1JZt5yKVDUCzEDBDXANDQ30UsHm5mapaq0KMpPBctmGYKaR/SmkwWSw
wpedT7Cc+JwrA9hPLYyNjfkPDg6eYDhZk8nUk3SEftcwLFERoYJqrptvwp1rDyGWjkJ4/eNB
ia+0/55Qa+c+puHhYRda2UMrx7j/jMfjaaG0Z2dnc99uzHBu231z+Of77/iq9SBY/O9rPPt4
vd7BXC43QCvmOC74tevNK6ZcMlcUVpedUOWTvn/PQ+bC95cxOwAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:02.543'!
cogIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCog
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cogIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:02.495'!
cogIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAGSSURBVCjPVVFNSwJhEF78Ad79
Cf6PvXQRsotUlzKICosuRYmR2RJR0KE6lBFFZVEbpFBSqKu2rum6llFS9HHI4iUhT153n6Zt
IWMOM+/MM88z7wwH7s9Ub16SJcnbmrNcxVm2q7Z8/QPvEOtntpj92NkCqITLepEpjix7xQti
LOoQ2b6+E7YAN/5nfOEJ2WbKqOIOJ4bYVMEQx4LfBBQDsvFMhUcCVU1/CxVXmDBGA5ZETrhD
CQVcYAPbyEJBhvrnBVPiSpNr6cYDNCQwo4zzU/ySckkgDYuNuVpI42T9k4gLKGMPs/xPzzov
QiY2hQYe0jlJfyNNhTqiWDYBq/wBMcSRpnyPzu1oS7WtxjVBSthU1vgVksiQ3Dn6Gp5ah2YO
KQo5GiuHPA6xT1EKpxQNCNYejgIR457KKio0S56YckjSa9jo//3mrj+BV0QQagqGTOo+Y7gZ
If1puP3WHoLhEb2PjTlCTCWGXtbp8DCX3hZuOdaIc9A+aQvWk4ihq95p67a7nP+u+Ws+r0dq
l9z/zv0NCYhdCPKZ7oYAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:03.718'!
coinsAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCoinsAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self coinsAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:03.677'!
coinsAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKnSURBVDjLjY9NbFRlGIWf+zfT
oTMFWjKUQrTlJyk1FBYYlI0KkuimceHKsGGhG2JcGKNxRySBmBj3JG5YGMJKF5poNRAbfxJD
Cy1UsJZGbaCddmY6c+femXvv970va9ox8SRnd/LkPI6qsjnp7PBBFb2pyqCKeCokKjqPcKH3
xeWvnxqr6pa2Z54Js8dXVeM51davqo1JzVavanNq6K/NW58uUStFf8dx6DwCU4esjpsvIUYO
bN52BYgFSZZxsg3QDra9BImLNVt1/+OBYpu3yFa/Q5IWEjcIBk4gBv7nA8HN7yXoO4wmK0iw
DVHBGtkKSGae7VPReRUZVMFTq4mjDib8A1ObQzstbBxS2D/eXUGsfOyXP9gb7J4A7YCN8lm0
SPzgAoVdJ9GeFbx8HdRgM7oB9EO//DqYJtgm2BZ+oUwWVfHcebQdYqOQwCljsy4K1gASoaYF
miLJGqRtjBFy2w+iPRVsvsbNapEbG6dofv6GhnEj3GjVPv320p2LvhjBRgvYjWkkXUWTf/H6
9mNTJandR+OIH1Z7udvr8/JLr7Cv/xA37n1V+u3u1CdnPxo87tpMcYIBvMIIfu8ofvEYqMVk
Sn7nIXL9e/hmpcSx0aNY13J0zxmsk/HCkZP8HbkTrjWC47qYeAHTnMU0b+MXn8OkShatk1Yr
VMIagVNk4vC7ALx/+goHyuNkiuPajOvt9RmC0hh+aYyg/wRx9SFevh+7bYie0VcJwzXuPfqF
y5PnALj8/TkWK7N4DtZ7783CPjfX95rbU8TxHbK0Rrj2J+Hywo+Nf+7Xqw+md7Uhmq5X88O7
h1mPl2lEFX6+M8VQO/7JeXhtYEQM74iVM9ZyRAxzYnVSLFfGz9eXAJa+2Dny2WLuy9mW93wq
eDkHO1Ywv7+9o/PWEyzemnF7ZfggAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:03.876'!
coinsDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCoinsDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self coinsDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:03.835'!
coinsDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKZSURBVDjLjY/Na1R3GIWf+zV3
JolJ40iMptZMGrGtVLoQpK66qagLV0VwI3XThS4EQQQ31Y34F7gQFOqqdCMtdGGCRXAhQmsk
gVSNmYAOmkySmczHvTP33t/vfbsUkyl44OwOD+dxVJXNSWfHJ1X0oSqjKuKpkKjoPMK1/m8r
v38wVtUt7cx81sre3VWN51Tbj1Ub05qt3NXmo92vNm99ekStDPifHILuWzB1yOq44TbEyOeb
tz0BYkGSCk62AdrFdpYgcbFmq+7/PFBs8x+ylftI0kbiBkHxMGLgIx8IbjhGMPglmiwjQR+i
gjWyFZDM7B1U0XkVGVXBU6uJow6m9S+mNod229i4RWHiYG8FsXLFH7k0Fuw8CdoFG4VZtEj8
4hqFHUfQ/DJeWAc12IxeAL3sjxwH0wTbBNvGL4yQRet47jzaaWGjFoEzgs16KFgDSISaNmiK
JKuQdjBGyA1NovkqNqyxOrtB5S/D4u1ArKcV4ObRKXPDFyPYaAG78RRJV9DkDd7gBDZVktpz
NI5Ye9Ygqo1x6MzPhKUDTmd2as/8o+nrT84WJlybKU5QxCuU8Pu/wB/4BtRiMiUc3kdu+y7e
/F1l8rtT5Bcf4vxymr7yPcb3Fp24Zn70rREc1yWLF9DuOzRdIRw7gUnvkUVr2HoVUxfyoyU4
cfG9+9VdSJvAtxm/ddZmTuW3fYUEw6DjxOtlvHA7tm83+Z0H8IZeEj/7k/4/zpF0lomBVtND
C07Hu/BD4VM3N3jMzQ/g+A5ZWqO1+pJWZeFB4/Xz+vqLpzt8vy+qvqqGbuCSeRGNdaW87OEP
uVNO+ddiSQw/iZXvreVrMcyJ1Wmx3Dp4vr4EsHR7uFSby9/ZKK8dISKnBdKg6D0e2J87+x98
zpgrhVsXPQAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:03.542'!
coinsIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCoins
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self coinsIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:03.502'!
coinsIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJuSURBVDjLjZDLa1x1GIafc8uZ
qUlMMmmsLV7SC2hLCoJQ6tou3Lj0T+jGtQjusnLlP1Bw01UJgrqUoAiC2aixDUQl2oC9TjuZ
SWbOOTPn/L6La5MRfOHbvTy8zxe5O8fT3Hv9opt/784ZN0vcqN18F2P9hesPv/5X2d1P3Hj7
1VF4ctu92nEvttyPNj10b/vwh7N/Hu+mTImrzaYLb8PkMcgAwoA4n8PELhzvTgWYgtUPicIh
+AQd70Mdo3JS9z8WODr8mdD9BqsLrDoi61zDBP7nAiPOz5HNv4nXT7HsFOaGip0E1Nuvzbv5
rpudcSNx9TryCBn9hvR38EmBViPa569OVzC1T9KVj85lL70PPgEt81D+RfXHOu3ld/DWU5J8
AC5oYBrAP05X3gMZgg5BC9L2CqE8IIl38fEILUdk0QoapiioAFbiUoA3WP0cmjEixsyLF/HW
MzTvk8wuoNOeaGJouYce/oI1Xbx+QDJ/Hm2cuv87XpVEzQAvH3F6Keboq2VXpVaxXVPWUw1O
lHVI2qvE2SKedXAfIMHJFy9hrS5N7znt618Qp7PABA/DfHJ0963ed59+FqsYURwj1R4yvIcM
fyWdvYI0Tih7NAfP0EaJ82UIAxg/Ipo8obVwiabxC7EGNsa9bbK5y6Rzl8mWrlEd3CfJl9BT
Z2m98S6Wv0z14A7uExxB5JDR/gZN7RupBNuq+3c/iE9fIckSwrig6O9RHfa+LX/8csHF12Zm
om5n7qdXoCBOHSkfU3T/JtS+Fd2/01k14aap3VBlzYQdU9805dbVDwf7APufL66K+E0NfkOF
NRXfUWPThFv/APJzrlrFns7aAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:04.043'!
colorSwatchIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkColorSwatch
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self colorSwatchIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:03.991'!
colorSwatchIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAABjSURBVDjLY/j//z8DJZiBagb8
y8/+D8NgsVXF/+EYyP9wNf0/DA9SAygOgwuvN/2HYRA/4EzufxgG8RM2vP4Pw4PUAIrDIKJq
w38YBvFvzr77H4bBaso3/ofjwWnAwGcmcjEAc0v+JGPFQvwAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:04.218'!
colorWheelIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkColorWheel
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self colorWheelIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:04.167'!
colorWheelIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAMOSURBVDjLVZNNaBxlAIafb+ab
2Z3N7Oxv/nYTEyv2LzQJpKBgrQqNUKmY4kUIXqUHT70p9iB48CKIiN5E0It6KFiwiv9FpAVp
KUggNc3mZ7vpJpv9n93ZnZ35PNRI+8B7e9/n9gqlFAeIVUfPeN3zh0R0eVpYM1OanhvTCEY0
f3tU79+ctnpfHM73fuQhxIHAWHnmkOGXPjgZyS09l5hnNv4YOdMhoQmigzqGt4nhfeub1fpn
Vsl/e+hMv/q/QKy+Me0EO5dfso/OvzB8grgV4HGXJC7jwAQ2oxxDuC36xZ+Rhe+v6iutZf2i
qklReNe0tPSHZ2Nz84ujR7ht3iJKjcexiOIQI8SiixxcR7QtRORFlK7O9t0rlyy4KBEj5+Yi
sVeez85wy9zGIUeGDDYhDhYOITYuoh2BvTJ68y7B0GnCym8XGq+KL2U0MrE8Z2SRVhqdPmlC
svgk8RlCkgAivRbUNKj1YPMeeu4wcnjRql7/+jVpyvxsPjbK3whi5LEAB0WWgBRgqwAaFah0
4X4V7puwdwddz+FXjJMSbXI8aSTYCgU2oKMwEdgCEoDhug/G5SjsmFDUoV+DXJ7BnpiUVCNB
aJqEXfDVfwG6CjoKnF4crZGCVvNBug0IPXzPZOCnAunfk8W6ro7H2gK3A02gGoDeA1MDGx2n
kYG6C24bvDaMSzq7ZfxBsiC7O+aNDaWOn0oLfl0HMwDlQRCAHYUkEGvFkLsp2G9Bo0n41AiN
G6sMBvY1yZr6/JsV//XZZ3WZaEp2t6DvgWFA1QRHQbwjSDeTUGvCiSPU1ovU/typQPIrTV0y
rrl3vE+/+8XlaCIgq8H+BtSLUN2C2ibsl8ArR+HYGE0rwvbvRTr96HsL6od1CUDDf+enK92J
wT+982cWEswvRmiug6qAr0E4AV4uoFXosnV1g8bN5kcp7E8eOZOYKtmUqm/ZiDdfPhV3Zp6I
M5k0SIUBstwmXKvCX5UdM6y9n2b34wV1IXxEcEBU3J4dprU0zODpjFBTIyoIxgjXxlB/PIl1
eUmdLjzc/xceOVXddrB6BQAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:05.039'!
commentAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCommentAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self commentAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:05.005'!
commentAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAGkSURBVDjLrZJPKINhHMd3UsrJ
TcpBDi6UC+3ookQ5OOBAaCh2cFQ40GqTzURTihI54DRp8dqBg3BQw5BtNmxe/4flT9re5+v3
vJvF2l6Kp749Pe/7fj7P7/09jwqA6i9R/ZugVr+cSZmlvFOgEIGSl0xgnVt3IRyRoDSWtn1c
4qakxQW0yKBEJMbw+MpwHWIQnxgCDwxnQQbvHYP7RoLnJirvntrkkuKvghytZU1+eUWg+Mjg
J/j0nuEkBh9dSTgQo4KB+R0uqEgquCD4PBiDbxlc11HYSfBuILUg/gu8fB/t6rmVcEzw4aWE
fYIdAS6IyILe6S0uUCdtIpd8Hbwah1+SxQlNTE91jJHPI5tcPoiLrBsL6BxrQOtQFep0pc/l
XYU9P14kkngugy/onxlF30ITlpwWOEQB5tV21JgLUNKRZVSCTeM2J6/kuV5fFrbuD8N6OCJX
Y7S3wGxv44K3VHAuxUvR8HVldxFszolvvVncs3DB7+67Wpv9Nig0Qy80yrB+pVG5gsTQh7pq
Yz5Mgkbemc98rdiDJBIDJcTLjs0G/vwDCw/6dFwBuzsAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:05.188'!
commentDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCommentDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self commentDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:05.153'!
commentDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAG2SURBVDjLrZNJKIRhGMdHxpTt
wIUoRRxdlZvcJsuFcBAHFHGSSBKlbCUZOTgolLKXskyDshwsJWQLYx+DGcaSsWS+5+95Z5jQ
zJjirf/hfb9+v+d5l08GQPaXyP5NkFGnDuT0cF45cBENJ9KRYKRvdg9vFgmuxujSkZDscxR2
AU/8OBaJCHdPhKsHgv6eoLslnJgIh9eEfYMErcEmr+hcEJKYr4KworYZ68dLBvV3hDOGj28I
Bx/wzqWELb1N0NC/IgQJDgXnDJ+aPmAjYe/KBm8yvK5zLrBvQbR/xFW1Rgm7DG9fSNhgeE0n
BBaroLJ7UQhiHR6ikHwdopu1M8kq/nGI3s6u0fJ5ZR3qLbtIoyrARFoQpuLlGE70oZb0QM2v
D4kl2guTGV3VmVgticXzWBNoWw1zbzGWC6NRk+o/7Qpuah/fFJ08DiX50RPDUCUBZQFAbTiM
jXHoUyrIGRzBOeTkirlom1aGv53NbVUwJnndrfc+wJUeO3IAhl5KZTBxTvI9Maj0IrcErVkh
cwt5UdCXhcNQ7oWDXA9MJctRn+I77/Zf15wdOtOvVEii7QGuzPCsWH8HCxz5pzmy7lQAAAAA
SUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:05.347'!
commentEditIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCommentEdit
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self commentEditIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:05.315'!
commentEditIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIWSURBVDjLjZNPSBRRHMf32rVT
dFOsDkJEhODNLGqXukgJpmiEURBGdEnbskNktrhCRQuaLEEikUhlbK5EiZmxjbWwfxvL0dHd
tdlCx3VtZxyaed/eG5qwZct98DnM4/f9vN/M+40NgK1Y5p7tPTY9UIeZ4Q6EvIcQ9pQ3FR1O
+kvqpbFWZCI+YG0RK5EhBNz2dFHhxIvSWjl+TdOSzyGNd0GJPoE+P4nogzPqpuGUv8wux64a
hjIJZbYFy1Pnwfc3I9LXuDR1t2bnf8PC0xKHHL0MQw0gJ5yEmmhA9pMTYm9VOth9cA+rsdV1
jm6lDFA0Cizabl6H9KH1d7gJ6kI9VmNXIHiqs5/dFfusQ5hg+PGbL/ipG7CWxPvAv7wEQ5mA
KjZjPdGIDO2E9xwmgS7Hjo1dMoFuEIKMQvAtS8C9eoT4iBNh/22kuFrkxAYsh9ow661Bp9fH
uqv4S9DiGTdPTa8SfM0QDLoOANl5TN8/jjHndrzrceCt2w71uwDXYJAJjhQULNJwQia4cXY3
tMA9aNwdcB37MXRuF4Ih3qwpKLBegbUvLhGcqN6GW6fK8dp1FBP9F/AxvoBwSjcF7Q/fM0Fl
vsD8iEyycbFuQknDFLPl40QWnqFsyRdY16hbV+gdjf8Rraytm890P0opy5+VggNECwVJzllB
ldL+r2ErFO7uHYmx4A/Kxc1GPT9cSpmjnC72L/0FRS76cD+dhSEAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:04.384'!
commentIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkComment
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self commentIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:04.332'!
commentIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAEvSURBVDjLY/j//z8DJZiBagZE
tO8QAuKlQPwTiP/jwbuAWAWbARtXHrz1//efv//xgS0n74MMuQ3EbHADgBweIP7z99+//x++
/fv/8tO//88+/vv/5P2//w/f/ft/782//7df/f1/5xXE8OoFx0GGmCEbIJcz9QBY8gVQ47MP
//4/Bmp+8Pbf/7tQzddf/P1/9RnEgM5VZ0EGeGM14ClQ86N3UM2v//2/9RKi+QpQ88UnuA2A
ewHk/PtAW++8/vv/JlDzted//18Gar7wBGTAH7ABtYtOgAywxBqIIEOQAcg1Fx7/BRuMFoic
uKLxDyzK5u64Cjfo/ecfYD5Q/DLWaMSGgQrvPH/3FabxOxDXEp0SgYp7Z267AtL4BYgLSUrK
QA1KQHwPiFPolxcGzAAA94sPIr7iagsAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:04.726'!
commentsAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCommentsAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self commentsAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:04.679'!
commentsAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIaSURBVDjLhZFNaBNRFIWzFdy6
EIrQhdCFLlyJ4KLgShFciOhGTbVVUFf+rNxYEFPtmPhDKWI3diP2DxJF22mfirQrMVpbRKUo
hJi0SUwySZvJzBhOz32dlCimHfh4897cc+67ZwInQuNtJEyiTXhGzpIdAAL/EuCH+69nk6pU
cZVVZ2WNIlkqVtTo9IJi3Y1mBjERF1icX3bV77KrsmVHZUuOWrKq+jyRKYvBYFMD6SrijC9a
LFZVqmCrZN7W+80MnpdsV+XYWYrTFL+dS72/8ng6f8qY9E4TWVnnkIJPktyS/MRgJEeh49W0
WDpfG5gpMhdwNFh1VtZgLmAuYC6gdlQMOo2RuIovZJT7p6Y52Wt6Iub84GhgLmAuYC7gLfU5
xxKD73oOvuwnQ5L4xIeEzOtJVxFnfBFzAW8H5qL3fxn4Jk/MuBaPkzJzAXPRxekGcSJXQZrv
v3LLYvCzLt4iYZJXZCdZZC6oerV18fC7IVx9FMS58BF03DmE/thDMfhaN9hGukmrvw+Fxz5i
9kcWzATRmafoHu7Ai/k+fEqZiExewPHIbrRfPvAm8L9/65scI5ZVcRC8fRDRuXuIfnkAeYyp
LkSmzmPvxe12UwPf5BtzweHre/ByfgCNT+xznxhsKN4qNyD2vkstTq95BiEzqMWhieDmN6Cw
hYyRXSy8edRow12zU3eWVfY8NzYcoREW95CSXNtfe+R8FZtm9C3KURomAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:04.888'!
commentsDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCommentsDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self commentsDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:04.848'!
commentsDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIwSURBVDjLhZHLaxNRGMUjaRDB
jQtBxAdZFEQE/wEFUaurLm1FfEGzENwpturG6qIFrYUKXbUudOODNqIiTWqvFEwXKo1UUVRq
S2NM0kmaZPKYPKbJ8XzTiUQxceDH3HvnO+e73xnH8X7fLjJInjbgEekiOwA4/sbBD0Ov5sIq
Y5SVXiO/Rpospw01HphXrOttZPBMxCkWJ3NltZItq3i2pOKZklrWi9Z5SMuKwf2GBtJVxJot
iqWLKpIqqHCyYO3/Z/A8UyirBDtLcZTi6Y+RdxdHAsnTAy/NM0TerCuRlE2Y9El+YjCWoLBk
ViyxdL40OpNmLuBo0Gvk12AuYC5gLqB2XAw8A2NBFZzXVHm1YnHq1qQpYs4PjgbmAuYC5gLe
0jrnWGLwzZqDi33ksSTunw3JvKZ0FbFmi5gLeDswF2v/h4Ftcm8yaIl9JMtcwFys4midOJQw
EOX6ZyInBos18QYJk0yQVhJjLiiald/iTw+GMHN2N6YOuTB9YieCozfE4EvNYDO5Ttz2vn/Q
+x5zC3EwEyw9GcaH7v0ovLiN6mcf8g8v4O35vRg+edTr+Ne/tU2OEV03SvB3uGFQjDvtQM8m
oM+N+M0D8B92LjQ0sE2+MhdMHXShOutF/ZO6toXnLdVm4o1yA1KYOLI+lrvbBVBU7HYgSZbO
OeFvc4abGWwjXrLndefW3jeeVjPS44Z2xYXvnnVQ7S2rvjbn1aYj1BPo3H6ZHRfl2nz/ELGc
/wJRo/MQHUFwBgAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:04.551'!
commentsIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkComments
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self commentsIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:04.496'!
commentsIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAG/SURBVDjLjZK9T8JQFMVZTUyc
3IyJg4mDi87+GyYu6qB/gcZdFxkkJM66qJMGSNRBxDzigJMRQ1jQ4EcQ+SgVKB+FtuL13EdJ
xNDq8Ev7Xu85797T51nwhqeAH5w6cAxWwDgReX7jwYfdaCIraroptB7NLlVQrOoiGEsL1G06
GZyxuILicsMUH3VTlOqGKNUMUdTacj+j1Nng0NGAT2WxYosK1bbIVVoiW27J9V8G57WWKVSc
zMV5iK+Tudv1vVh5yXdlLQN+os4AFZss2Ob82CCgQmhYHSnmkzf2b6rIhTAaaT2aXZALIRdC
LgRtkA1WfYG4iKcVYX52JIs7EYvFmJ8wGiEXQi6EXAhdyn2MxQaPcg68zIETTvzyLsPzWnwq
ixVbhFwI3RFykes+A9vkIBKX4jCoIxdCLrI4/0OcUXXK4/1dbbDBS088xGGCCzAJCsiF2lan
T8xdKNhHXvRarLFBqmcwCrbAhL32+kP3lHguETKRsNlbqUFPeY2OoikW62DNM+jf2ibzQNN0
g5ALC75AGiT59oIReQ+cDGyTB+TC4jaYGXiRXMTD3AFogVmnOjeDMRAC025duo7wH74BwZ8J
lHrTPLcAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:05.513'!
compressIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCompress
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self compressIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:05.463'!
compressIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKQSURBVDjLbZNNaJxVFIafe7/5
KTPzpUloNK0tIsowCtbiQgRRQReudCMVqYrdiLgQ01UrWUgXXZQumoU2myyKii66dOFCEUo3
IiL+VRMFHactYpsMmsy0mbnnx8X8tEn7wuHAudyH97zcG9wdgKWl9zNgl7vvrVar51T1PndH
VQHDzBCRFGNhqd1ePXb06PF1gALAhbONF+7PanPtymtP9G2iVK3WmJjYibtjZuNupsWVlYtv
iaRTwABw4WzjEPDRVGMy/vt3QLpCu73G2toqZoKZE2Mkz3PyfBKxgKplDFUA3rz7wL5Y2lni
gdrHiDhuRlaoYJslrv3cWb7cfehka/3BxUY93+EGqolbAU/tqz+K2V/MzFQAHZYQ4146v55v
/NPd81UxL6uKQgyY2RgQB025fOUPCC9COAjhJVqt38BlcKpKb/M65kbq9YfB3nQAGOVSxqXW
CXDBSZTLBWAAMDOKsYibYURE0naAMjOzC5gc2Pc0vDwApJTQGx3UDJHNLQ7GK1xq/Q7hFQiv
QjzMn82LY4CqhiwWw8BBQNW2OxBK5Yxm812whNNnx5YVtBBkoxICkLqYbcugt9Fh9+xj4/RH
tblxA7EMVZsOYZC+qqMqWwBHfvr829OjgRNIWkIsIhb54cr+r7Ms+3Bqanr0GjHzm4AnDy8v
AAujwfz83NTs7O7z3W7nYTOjH3uPp7RuWZYNHdhtDrZIVda/8+fPWa06nfWvfjJxdfFTEd2z
vPzLZyn1CCHSrx954/UPWi8DC2H0G2/VM8ebzeceqd375fer/9WvnTgDVET0oLsWzJDmPe/l
zx64K//ix43WHQH1t1fmgLkC/TNPy8lFM4vuWhGx6G72TXX+UAqVd4DT/wMfm3vSJoP5ygAA
AABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:05.838'!
computerAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkComputerAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self computerAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:05.801'!
computerAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKfSURBVDjLfVNNaBNREP52s0m0
cc2PUaiWQLGKYtWKCkUPohJJFfTiIQcv2tKDCB56sAfPUjyUFKQHrS2e1NaCthapSFuxlFyM
ifYHRWkvDZHapj/aZLubXWfeJgV/X5g3u5uZ7/tm5j3Jsiz8byUSiS7DMC7puq6QB3lha2tr
7B9J/wJIpVJeSujw+XwX3e4yaJQE04SIphy/34fBwRdQ/pacTCYjnBwMBnd4PB5Mz8yC2U3T
gmmZBGShQGCapkGZmprSCoWCi0wElWSyz2azv0vGwkKWgEyEz9SJbwonV1SEsLi4JNgt/lms
0hLGL8SJgN+L/r5n2Fd9SLDzf0IBo3LyjY4EhUmQJNrtTXi2leVl3G48KhjfJeJgteXnLtgK
WCqzcqA/sAWyLEMik4vGzwxgmTZj9YEj4tkq9kBmBfROADIcDscvJhc9L24eM86p0+hcjImy
hAK9OB5JluBQlHV24bkE8vbkbMbOj/fwY8UQKgQAb9wQLoEZK7eVifrtJSG9ZNgHauYN5ryT
qJoPIpfPYWi8V0xFAMjFOtm+fPrzXGz2TmAmN4vwyeOoCOzC8MRTxMe7kdcCNoDTqaClvkaM
R9cNrK5qQrLL5aQyLLQPP0DNnggKcgEHy8N4NdmD2v3H0P35ORSqq3VkZOhE6aCQD6iqWsnT
yWQyGqlzf8t9hVPahLq99UJR0+m76P/QTo3sgxKNRptKUtva2q4TyPmdVbsrVdWH3icPTZr5
/ez3+SsT6TEplR5Fc7gLLS8vY4PDTR2SLbmUHIvFthJbLBI5eyoUCkFVPWhoaNyYz+ejhqXf
ir8fg4uuDjO7JAWjydd0eszW9ctE0hfI3vb0PD5cOv/FezEZv5O+WXttu9I9PXAVGFApfIWs
nb43/wTyL6VPiDb06AAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:06.013'!
computerDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkComputerDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self computerDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:05.977'!
computerDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKZSURBVDjLfVNLSFRhFP7uYx44
XbyjFommzaKVEkVWRoFY9IYKLGgRLQpqKbhxEYSLiAipcVMLxXalWYuKCIVkiIQ2jaORUiRa
+Jg0nNHJx/W+Oue/MwP2+i/nP/+995zv+85//l9yXRf/G/F4/IFlWRdM01TJg7ywtbU19l3S
vwCGhoYKKaFD1/WzgUABDEqC40BEU044rKO39xXUvyUnEoljnFxSUlIWCoUwPjEFZnccF47r
EJALm8AMw4A6Ojpq2LbtJxNBOZnsU6nU75IxP58iIAeHjxwX31ROLi+vQDq9INhdflxW6Qrj
F+JEUbgQL54/Q1X1TsHO/4QCRuXk5o44hUmQJJq9SXi2zOIibl/ZLRgH4+/AaktPnvYUsFRm
5cBwUTFkWYZEJmeN1wzgOh5j9fYasXazeyCzAnonABmKoqwzOet58OYx45w2js50VJQlFJjZ
9kiyBEVV8+zCcwnkvc55jJ2f2rGUsYQKAcATbwiXwIyRTQWifm9ImF6wxGp1oBs1g+2o7Z+F
pRdjyeygrkgegJytk23s85/nojYTg//LR9RdakIgUoWV4T6MvH2NslTYA/D5VNy6vEO0xzQt
LC8bQrLf76MyXCy0NmPbmUYEx2LAmxsoKNSxtaISk2MJqFTXnVisvy53UMgXaZoW4e4kk0mD
1AVqf8wguDkCnGjKq1JbSqEZP7HuLrS1tTUSyKk9e/cd1DQdT588WqGeP9w/fO9ifcM5X+jb
SxgrSSxTbGZRQWI8aOUBotHoRmrZbH39IWzQNDrKNlRFJtC7Sw0zj1v9WujalmJLVeVJZOYs
THxXbHPVvZ6/TCR9nux9T0/3rtz5z96LkQNdUy0D5ytWP3ydvqrYUqWtyFN0lO4f7bNu/gJT
+aqduOCVCAAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:06.161'!
computerEditIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkComputerEdit
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self computerEditIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:06.133'!
computerEditIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKqSURBVDjLfVNdSBRRFP7mZ2dz
3dwfx3VZTVuRiizMwBAiJCixh34gEwLfiqCXegl66D2kB1mJygcjevO1FGKFUhMKI5fZNFYl
V31wN7F2nZVk52dnuveuKxjaHc49d2bu953v3HMuZ9s2/jdisdgr0zR7DMMQiQfxzHRdp36I
248gHo97CGDQ6/V2OZ0uaAQEywLbTTA+nxfR6DuIe4EVRemkYFmWa8rLy7G0vAoa3bJsWLZF
iGwUCJmmaRATiYRWKBQkYmxTSSb12Wz2X8nIZLKEyMLFjkvsm0jBtbV12NhQWXSbPjZVaTOj
LyQm/D4Pht++QdOJFhad/mMKKCsFPxyMkW0cOI7MxYl5apu5HJ7caYWPn0coNQrBfRJ/Pk9A
thrATpZGpRt9/krwPA+OGL9tdE0JxM33aKsDyuQeeMIt2Fg6CjX6uqiAnAkh4CEIwi6Ckj8d
mIXf5YA7eBaZxQQkTsfBiiA8laEiAS0Px3MQRHE3mKg6XKbgZhsHb/gCtPQQJBeHFWUOhilg
JOmGSE+SHghNgScKwgEXy5+OKnxFZ2MCnsYryK8OgJdMONz1EPNJ5I/dQ3Z2tEjAb+dJbXGh
2AuNkoLu6yDgawT8ArzDhJ4LY+3jNJKV3Qi4a4plpJPDIaL31ilWHsMwkVsZQ3WZhUDTZeg/
ByFINvJqPdITX/AjeBuGUMFU0/RFUsu+8fEP7aVGsdem6tvPhGTDrkF65il8AQn5zCGkJmOY
dV3FkYbjTGGwuoo126670N/ffz+kDUdu3H2J+aEHSC1/grOuGVtrqjG11ez4pTl3upQaacK5
nbsQiUSqSBkjC8l16N9HEG4+B3X9N5LTCdsvV7Q+6n0e3+ve8KUFSSGjqur0t7kU+gaeYXIs
ihXODeXA+ZmOx/H4ftf9L53Qf7mz5LNnAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:06.304'!
computerErrorIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkComputerError
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self computerErrorIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:06.251'!
computerErrorIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKiSURBVDjLfVNdSFNhGH7Oz7Q5
N3dshrKRGP4wFElMKALL7McIDDIKopuIorsuIqLLuopdxKSbIqmroKIuVCjtIoQk03BtF7FY
yCxIUMmpyXQ7O+frfb9Nxai+8X7vztn3Ps/zvc87RQiB/61IJPI4l8udN01TpwzKMrLZLOen
yr8AYrFYGRX0eb3e08XFJchQEWwb8jTVGIYXw8Ovof+tOBqNdnGxz+fzu1wuJKd/gNltW8AW
NgEJWASWyWSgx+PxjGVZRRTy0LpMzqlU6k/JWFhIEZCNI0ePy3c6FwcCO7G4uCTZBX8EqxQy
+IE4UW6UYXCgH41NLZKdf5MKGJWLb/RF6JgCRaE9v8nM8Wt5GaHLbZLxU+QDWG3ViZN5BSyV
WfmgUb4dqqpCoVALwd9rSxNwzD0ErAo0NbdBUA9EoQcqK6BnAlChadqWUCmcDgtdu+Iwqvag
2vMd8+4kHi2G5bWkArNgj6Iq0HR9g11mUtXsHkNdsB2eqhb4nc/w/GsM35bWpAoJwBs3hK/A
jDU7SuT9eZViHkExCrfvHKzlAQRaLuDK5CvMVndTjS1dkQDMyI3imErkZ0GhvpypHUOg8xSw
FsHEk37svXQTRStfUIwGAvBvKnA4dNy5uFvaY5o5pNNkz2oClaoHbiNN7Emy04a18hE1B68h
/eY+RG5fXgF18u7IyNsD64NCudzjdtXUiSF428/CTo9T7SpaexpgZ2ewzZVAIHgYKz/fyWHb
8l/o7e29SiDd++uVQ35DRWW9k1gnSG4Wky/jBBKEopUBzmMYfXALQzO1yQ2AcDhcQdbNdXR0
Yu39dTT23IOmTpPUlJzPzUV2Oxsw+zmKxODtFxsAoVBII/njpKC1wzUM1TKlVTz4ishleHDW
B6jwnt2b/A3aCqjQmVNP6QAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:06.471'!
computerGoIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkComputerGo
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self computerGoIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:06.43'!
computerGoIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKbSURBVDjLfVPfS1NhGH7O2THJ
ubmtWUZrYNGFzELRsggLFSUJqosuxaCiy7rsHwiJiDYvCykvC68qIiSsXVgU1NTIZkpZmgul
nL82d35+ve+3TTCqb7zfe87O9zzv8/74FCEE/rcSicQ9y7K6TNPUyIO8NMMw2N9X/kUwNjZW
QYA+n893trS0DDqB4DiQpwnj9/swOPgU2t/Ao6OjJxgcDAZ3ud1uTH+dA0d3HAFHOEQkYBOZ
ruvQksmkbtv2FjJ5qCiTfTqd/lMyFhfTROSgvaNT/qcxOBQKY2lpWUYX/BOsUkjjF4qJgL8C
jx89RKS2Xkbnb1IBszL4al+CjilQFNrzm/RsqysruHHpoIw4kngNVrvz5Om8ApbKUfmgP7AN
qqpCIVMLxs9MIJx8xNoDjfJZFGqgsgJ6JwIVLpdrk6kFz+v2yHl88PZj3j2Fu0sxmZZUYBba
o6gKXJq2EV16ToE8r5xlIhSswZP3NzFjeaUKScAbF4RT4IjV28tk/l+yF2E6VH3HQjBiodK7
DzVVTVjNZZD+/oYIM7IrkkAt5Mn2eTI/C+F6A+2Rc7Cp77Zjg0cotTyL/aGjWDPWcfnZMTSY
3XmCkhIN1y/UyfaYpoVsVkf/lCHB335NkRKaD1Jj2iZW9FXU7W7GmpnF0PodaFTJW/H48+PF
QSEf8Hg81Tk7B8u2sMMbJrAtyX4szyBQXoXE7EuMp5Komz+DTXeht7f3CpGcOtR0pDU23o2c
oVMNDMrXwN5gBIf3dODtzCsMTwyj/mcntuqeiQ2CWCxWSS1baGlpQ7nHQ6NsQ3OpRBrNRKPR
8tpraqYx3FoWnxyaMxy0pXrEJ8ZtXCaSvkj2bmDgQUNx/gv34iN/zxoCLybjWHfQvNAjpou4
3xdyww7T9h6SAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:05.672'!
computerIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkComputer
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self computerIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:05.64'!
computerIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAItSURBVDjLfVM7bBNBEH27d7al
OKfYjsM3gFLjRCAgiAoFBAIhQUNJh0SLqGgpEQW2a6LQ8VGgAAqUBqWk4bAbDEgoNCALJNtJ
lKDzfZaZ2bNFUJI9zc7d7c57b3ZmlTEGuw3f9x9HUXQjDEOXPMiL9ft99s/UTgDNZnOMAuYL
hcL1XG4EAQUhSSC7KaZYLGBp6S3c7YIbjcYlDi6Xywfz+TxWvv8AsyeJQWISAjKICSwIArit
ViuI4zhLJpsGMtl3u93/JaPT6RJQggsXL8s/l4MnJw+j11sVdsOPYZVGjD+IE6XiGN68foWj
lePCzmuigFE5+O68T9sUlKLZTuLZ1tfW8ODWKWH86L8Hq91/5ZpVwFKZlTcWS+PQWkOR6dT4
nQFMYhkrMyfl3aRnoFkBfROAhuM4W0ynngcfHjP+9law0KtJWqIgTMujtILjukN28ZwCeVs5
y7jw5RE21iNRIQA88YFwCsw4tWdE8rdD4edqlCqwjHfG7yEpWUAmFwCd5sn27ev2HeloRwBs
L9hKDRVkMi7u3zwm5QnDCJubgTBksxlKw0j3aWXXYo5MyygKKK+Hy8vvzg4ahXzJ87wprk67
3Q5IXY5T47jK9AyOHDogivbtnZBm23IX6vX6bQK5Onv6zDnPK+Dli6d/qOZP6Hxm6f/0v13K
RmufhwC1Wm2CSvZrbu48Rj2PNsRwHU2g1Y1qtTq6020dXiaS3iH7sLj4/MSg/1PGT7td97+G
8aA4FJOt1wAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:06.629'!
computerKeyIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkComputerKey
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self computerKeyIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:06.598'!
computerKeyIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKVSURBVDjLfVNLSFRRGP7umTs+
xubpTJQO4bRxoUGRZS1CCCa0oghatkpo4aZN0LJttIhx1UZs0aZ0UxaKgSFC0KZxhnxRaGqj
iU7eUZur93n6z5lR0Kxz+e93H+f/vu//zzkK5xz/G+l0+rlt23csy1IJQSjDNE2BL5V/EWSz
2SAl9IRCoduVlT4YlATXhZxNOeFwCMPDQ1APS85kMu0iORqN1tfU1OD7/BKEuutyuNwlIg6H
yAzDgDo9PW04jlNBISft2hSoadpBy1hf14jIRfJKh/ymiuR4/AQKhQ2pzsXFhUsuQ7yQJiLh
IN4OvEFT8xmpLv5JB4JVJD/sSdM0BYpC99JNooitzU08uXdOKo6nP0G4PX7tZsmBsCpUxcRw
pBaMMSgUrBziWRBwx0WD8xGJBEPeaQQv94AJB9QTImDweDz7gpVRjsUBtLREcDLZhWOBLJzV
dMmBVV4ehSnwqOqeukRRAuGFQAZR308EG5MoLgwhGCAHc68R2vZCFSyiIaIEoZg46pP1l4aC
5Q0bTZFlBE9dh6NPoioax46TQ92lJiQ3xkoErFyniNmvf++LhmgAljZPAnlyVERFIA/s6Ciu
7JQIvF4VjztPy+WxLBu6bpArF9VWDuGtQXirXbj2JJhbAJgf3DIx0zeHd7k4VOrk09HRD227
G4Uw4vf7E7XWFHyY4HUdtxRuvofibGFiUIfXKMJDJaqtD7CyOIJ9Z6G7u/s+kdw433rxcrzQ
i/qWNpj5Z1DVICZGdAxOxqCxGO0DG9s2xH6Y2TsLqVQqRkuWam+/iiN+P5heAcWzBE9lDFPD
v35/GV/tetQ79uJgf/YIyPo6xef+/ldnRSmNVWto/rGAoqabudm1zru93/oOO3h/ANOqi32o
g/qlAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:06.788'!
computerLinkIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkComputerLink
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self computerLinkIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:06.756'!
computerLinkIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKqSURBVDjLfVPRS1NhFP/du+su
JLFN3VRcrQjZQxor7DECwSh6CHHgMgNB6kF871+IHtxeJTFiENFLVA/hy9yLYLWtLbSRFGbq
bJtt624T57Z7O+fbEozqG+c7996d8/v9zjnfJxmGgf+tWCz2qFarjVerVYU8yAs7ODhg/1T6
F0AikbBQwpzVavWq6jFUKAm6DhFNOTabFQsLr6H8LTkej1/l5I6Ojp7W1lasf90Gs+u6Ad3Q
CchAncAqlQqUZDJZqdfrZjIR9Fsm+3w+/6dk5HJ5AtIxdOWa+KZwstN5EoXCT8Fu8M9glYYw
fiFOtNksePXyBc72nRfs/J9QwKicfG8uRmESJIn2xiY8W1HT8ODuRcH4PrYMVtt9/UZDAUtl
Vg60tbVDlmVIZHLT+JkBDL3B2HduQDwbzR7IrIDeCUCGyWQ6YnLT8+LmMWP2+DrmCwFRllBQ
bY5HkiWYFOWQXXgugXxjcg3G+U8PUS7WhAoBwBs3hEtgxhM2E7TUKtTKNroc7fjyLQ3VaEep
vIf9/X2M1yeRKWWRiEcbTWQAuVmnVsjj848PGBrowejEbZTLZZzZ2oIRWsKb5SWMjY1BVVXs
7OwgGo0ik8k0AFpaFNyf9CASiSCZNOHS4CBm/AF8XF1Fd3cX+vv7RZLf7xe+t9eNkZFhbGxs
QCEZM+Fw6DIDLS4uOt1ut4PnefqUC5F3b+Hz+ejY2lAqlZDNZjE7O4tR3y3UqnuwWCw4che8
Xu8zh8MxfGdqSnnyOEgXKQKFGsvHmReXxGOnGExPTyMYDNYPAQKBgF3TtAzL8ng86HE66VgB
6XQaa2tronaXy4XOzk4GyW1ubsrhcPj74WWiEnI0iRjdvguhUAh2ux1ms1lMcHd3d4L8drFY
fL6ystJCZaupVCpLim7+AjUfrZnK+fliAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:06.946'!
connectIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkConnect
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self connectIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:06.912'!
connectIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJ+SURBVBgZlcFLSBRhAAfw/858
s860aygiptIp9NChoDzkxYNUYIcO0TUIOghFUNElvEad6lBkdEqCIugi3QQfLR2yQumBaPh+
7Li7o/uanfmes1972IOEQv5+Ma01DuPRh+U+StlEhSsZUnElprXGQd6kdomUsoOJaiflojXk
4mIM+pZjaXCp8GslTwkOMDLlOVyoCamiXhkpVCOJRDyGpG2CCYlsgSPvh4TgACGVt21L97Y0
meBCg0kNyiW28wHiJrC8VYAo0wsE+3g1vtRdquYeHyXHUfAldkohKJcIuUSjbWI5XYKXLQ5/
fnk1RbDHyJTnSKHeCbF6SbVMGCteH5pxAk7cQLbAQZmAGbOQccuQZTqGGoK615M5woX6aRPd
ZTkn4a+7kehMmdOzMmptaDOTNkEuzxE3gaAcQITMQ42BugpVHUzIrqRjwCJVOA3nzPLvMzKS
cujPxnK04RbRdIQgYBxhIYSs0DRqDNSFnHUKIUG5xKZXQTweg5Potmyde9hz/quZ9RbgukWs
LWQQlvxFFQkXNQbqKgFvDRhHyCRCKrC27cOxYmhrPksyP5rQMzAPd3FJZVdzoyrip+cn7yvU
ENSVQnajvclCSAUqlIMyCa8oYVsmoPsxM/pJRVVxam7ywTz2IKi5+WLmXqNjXI4TA5lCgIRt
wjI1GqwYhJBY39hFLt0+NPtxcB7/IIPPvt9N2MaTRNwAZQKWqbGeLmFnxwf1GZhPwXz+RXH2
HPsgPuVP25qT0DrCZtbHpltEwQuGlRBjEedexFVaCenOjd9R2Acp+RQb2xFMaKS3iiju+v3T
b69N4T8RGtBjK/lSRoWKKsYGvr2/nsIh/AUG0IfiieuuUQAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:07.329'!
contrastDecreaseIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkContrastDecrease
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self contrastDecreaseIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:07.178'!
contrastDecreaseIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJJSURBVDjLpVPNi1JRFD+Og58P
Ass3NSAUOS2SkJGQokCmlTCrERFBkP4GoU34HwwMBNLOTbPxaxvMclpqZkIDiokmWYih4uf7
uE9v5z56j+e0aNGFwz333PP7na97TZRS+J+1e92Qz+dduKWQ+Bj3e7ibUdoo7/H8JpFI/DL6
m4wZIPjEbrefBwIBp9vtBovFotolSYLhcAjVanW5WCxeJpPJkg5iBExyuVyoXC7T5XJJCSF0
tVrRyWRCx+Mxnc1mVBRFimCayWRoPB4Pa7gdRoJgzuFwnPt8PjCbzTCfzwEJAIlAlmVAIIxG
I6hUKtDr9WCz2byNxWIcw+78SSTl9/s9VqsVMAPmAOv1WhVNLxaLkE6nwel0gsvlYr15pROg
U5jnebVW5qwoik7A9FKpxPqj6q1WCziOY+mHdQI8BFl0QRB0oCYssgZm2TQaDWC+qAf1MWqT
MKbNhEUuFArqvWbXdA2jEVQw+lM2NlaGEayRPTv1A5EVbCqBvtgCaELF2IOLwWAANptNT5uB
jaVIIoHQ3SM4uv8ChJUa5MLYg7Narfadjazdbus1bxEIEkiKBIIigs1kA+Hx9HLrJWaz2dB0
Or3s9/uAbwKazSZ0Oh3wJj1g5Xdh78Zt8O4/AHktQ/fHN6jWP4qSRD5sPeVoNHqC53c4Z47N
m/VE2Sjw09uFW+6bcOA5UAlqV3X42m63iEQema7/xkgk4kJbCtVjrPMh6gLqXfHJbH/vDs+z
JmKZ9U+nXw7/+kz/WsHXh2UiEvL57Oq5ZvsNyKLICFmyXRwAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:07.479'!
contrastHighIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkContrastHigh
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self contrastHighIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:07.441'!
contrastHighIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAFFSURBVCjPhZG/K8RxHMZfdy5O
nEEMhhuMJCMldVl0JcOV7Bb2K/+CRakbTOdOsSjWK2WRZMDiR1eK7sJEuYsv98P3/XkM93Uj
72d51+vp6aknJP6+yO+z3U/azTGsDt2rQGb5NQBCiHxqz3tUU5LUUFm73uZCi7Rw4lQ1OdVV
VUUfaupLa5pJChESud5YcT4e4RPD4TDEDfs8lNz4iRcG0pPxKB7WVp4VYgwMaxXC4JJD1PHb
2ibLN7f0oSSEQROdfGL4GEaOLN84rojiJiACAgwfhyPPFsIwhCFaCed1ujB8cmTbSSN4cA5h
sMNnuvHJs4UFPYxRqthhK2Hj7KlBkWyADJ9FKryUtA4hAZnE23GZHq65I0KcMTxe8WYvjgID
TKe0M9gboxOjwTsvnpYuD6BtgKl+pZmzUdUoUVDmMhgr9N/cP2kRvjgCZVaBAAAAAElFTkSu
QmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:07.104'!
contrastIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkContrast
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self contrastIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:07.069'!
contrastIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAFESURBVBgZBcG9S9RxAAfg565D
I51uCBocpGhoqM1VaAjByXAImvoXDtr6D4JAaG2oyXtpKJGEltYcGntDErEhEI3kvDP7fb+f
nqcVAAAAQAeg39XLqsVcyl62bTw8AkTE5tqb8WHOU1MzzUFej1+uR4SIzeWPOcu/TPI7JznN
ecZ5ngcrEa3YnJ/7fHehY6Kqqiq+eedgP7cH4zZ6dxZmnamKoiqGnpjTXcxj2tSVq/4qGkXR
GOlrfDcvK7TJ0qypoiiKob5G9cWsukSHoCiqamQgiiqKoE12p2YUxVBf0aiK6ybs0qbu/HJZ
MTRQFEWjuOFU3aFNnn06vLCnr1EURbHq1PF+ntIKXiz/+fDTFV/90HHNTWdOTO69fU8rYH0t
r7rzc2YUF8aOx3m0NYJWAPe76VmttzK1bzsbW0dAKwAAAID/tYu/URIDsoEAAAAASUVORK5C
YII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:07.629'!
contrastIncreaseIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkContrastIncrease
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self contrastIncreaseIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:07.592'!
contrastIncreaseIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJfSURBVDjLpVNNiFJRFD6O4j8E
MpoMTGU6LUbCMJAmmFzYQpjViIgkSNtoldDOzUCbCIJA2rlpNv4thiCY5dSmNJOiYhwRJ8nI
MdT8/3nq7ZxH7/GaoE33cbjn3ne+737nnHtljDH4n6E4vZFMJg04RZB4C2cLznK0MtoLXD8J
hUI/pPEyqQIEb2s0ml2n06kzGo2gVCr5/clkAo1GA/L5/KDf798Oh8MZEUQEZIlEwp3NZtlg
MGAcx7HhcMja7TZrtVqs2+2y8XjMEMxisRgLBoNeAbdEJAjWa7XaXbvdDnK5HHq9HiABIBFM
p1NAIDSbTcjlclCtVmGxWDwNBAJ6wi79FhJxOByrKpUKUAEFwHw+503w0+k0RKNR0Ol0YDAY
qDb3RQIM8ppMJj5XCp7NZiIB+ZlMhurD+6VSCfR6Pcn3igS4cNHpo9FIBApGJwtgUnN4eAgU
i75LbKPQCalsMjo5lUrx/4V9wRcwAkEOT9+gtlEaUrBARgD7nYsglylg+GlIsJy0Bvv1eh3U
arUom8DSVOx3rWBZs8DKeTN8t/Gd2JfW4HGhUPhKLSuXy2LOvGz8Lt9bgwuWc2BdRhKTFZbN
Bhhutm+5H1xTijcxHo+7O53OQa1WA7wTUCwWoVKpgC28CiqTAs6eMYNt5RJM51M4/vYF8u/f
jicT7uUfV9nv92/j+hn2WU/9ppqQClJWXT8Cz1UPT3Dw+hWcnDQ28g8/vJGdfo0+n8+AexF0
tzDPdfRH6B+Pbvy84rl+E7g5B3vP9+Ddo4+yvx7Tv8bmjouhZODGdL05+Bw74gl+AetZvIbk
aCwtAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:07.788'!
contrastLowIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkContrastLow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self contrastLowIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:07.754'!
contrastLowIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAE3SURBVCjPfZHNSgJhFIa/C3Al
dD2ugraCF2E2OdX6c0ZtQAj7nUJoUxZtKn+mwE20CoRW4/hTTukg3xUIugmCp8UMYhs5u/M+
L+fwvgKxegRCCSWUcOKO1XSb08as4dat+lq4XQBOsjXvEqBQBHg8z2upJcBJvDFmwhgfn28C
RtyxvxEBzVhLjQjwGfLBgD59XrEpBoVYCBgeE4YLucste1xSplBACESjHTCKxB5dbthFx8Im
/44QiPqv4jPyelTZQSeLRgWTBTCgF8k6OttobHGBEQK19hgfjw7XkVcjg8kxRnji0XAZ0+Fq
4c2Q5pwSufDJh9iT+uKFbCRuksamjAxkLArqPlHllAp5NHRy2BxSRK4vRZ1PmrMDTrA544gS
ciZT/7pQwowbluHmfuRUutKSy2Wtnj+jSVcdCo7izAAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:08.73'!
controlEjectBlueIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkControlEjectBlue
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self controlEjectBlueIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:08.692'!
controlEjectBlueIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJpSURBVDjLpVNLbxJRFO4P8Bfw
O2Dp0g07q42iGxM3JmxMXDR15aRWjdYqZMYSxbRpbaCSoEnVNjW2Ip2CNE2BUsrwELBAoTCM
MDAwQDnOucCIj52TfJnk5nyPc+65IwAwMoxzs6BRoFOgV2DoQ98/0/xZP0w8o0B7+03F6Nw+
Yrz+GLt/cMgHQ2F+azfCvnYlmXFH2Yg1WPubQJ981u7OUcHDBJcvVUCUWtA+7RJU6zJkC2Xw
7Ia4ufUEhbUDkYGAFsmhyDex0WwDfpLcgbLYAl5BrdkhZ6Ikw5YvIFpXoyiiJQLYF8ZG5wG5
WJGh8EOGo1IDStUW5IQmZMtNVWR908PdXMpjOxoU0DnZ7wzGHiZHs3W4/GgHLtx1qWII/CLJ
Y6AdXga5KKD37EVZ7Bmj5gUZkgWJEEcnXTB236v8P5PzdLEBlXobTgQJ5pffschFAUNg/4DH
YWFcLLw4xRIyEhFj97ZhlNogbWAKuX0KS7ZlHrlEwB8MEQGMj0UZvqFGRldMlMj30EvRgvmF
V6qA/stOmBXEJlSlNiERZ8URcf7OJ4JLD30QP66Tm4llBKCtNrUFnW0jzqSzJeh2gThcmfHD
1ScBMDzeU/94hoNtdbqw+TUMlOWDOkTNLXvRuOH2cXylN+VBXHSM5eqEGMnWiEFccTc/X+Su
W2K9axwsEv02SK18dIv5cq9QqLVJmtSJRJYJnWOZMpisdnGCXv21SMOrPG3zUYuOFc4biEM6
XyEzwZ7DKR7W3EGYpue4cfP7v1d5+DHdeJkyTr5YY2ZmF1j6mYV/amb4ByYrO2FyMteYyL8f
0/8855/NvQk/FX0nyAAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:08.571'!
controlEjectIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkControlEject
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self controlEjectIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:08.538'!
controlEjectIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHtSURBVDjLpVPJqiJBEHwf1f/U
H+DydBTtLxBRUAS9eFH04MGTINIHUQQRt3I5eHBfW20XFBVzKgq75TGPNwxTEFSTXREZmVn1
QUQf/4M/Av1+X+r1ekq321U7nY7GGNNarZbabDaVer0u/SjAyTIns/V6TefzmR6Ph8DpdKLF
YkG1Wo1Vq1X5W4EXWb9er4SF/XA4kK7rdLlcRAyilUpFL5fL8heBl21mkHe7HW23W1ouV7Tf
72mz2RBcGSKqqrJCoSCZArxexThgkEejMbndbrLb7S+xpQDWYDCgbDarmAK8WSqUYVXTNJrN
ZoJos9nJ6fzFd5uIow/oBwTT6bRqCrTbbQ3Ngl0c/Px0CDKIgMPhJKvVKsqAi9vtRolEQjMF
+JiEAOzj0Gq1Mi0jKxxNp1MBw0U8Hn8LNBoNFR1HGSAhKzICFotFwOVy0WQyEZMZDocUi8Xe
JfD5Kvj5fD5FBq/XS4qikMfjMXfERqMR3e93KpVKFIlE3k3kc5WKxSJDD7AMuxAdj8eCiKxI
gG9OZhzSl4uUz+flXC6nY+Y4eDwehZv5fC4uEzJDhBP1YDAof3uVM5mMnEqlGC9JNA49Qc2Y
O788xInM7/fLPz6mZDIpRaNRJRwOq6FQSAsEAhonqT6fT+Hf0l9f47/iN5+1McdPrPQwAAAA
AElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:09.046'!
controlEndBlueIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkControlEndBlue
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self controlEndBlueIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:09.015'!
controlEndBlueIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJzSURBVDjLpZNLbxJRFMf7AfwE
fA5YunTDTnwk3RlfMWFj4qKpKyfV2EVjhMwAUUyb1gYqCdWgQmqkRToFaRoLBcoUEGiB8hoQ
pgzPcpxzgREfO2/y39yc/++87p0CgKlJXTKCQpJKklrS9Ejq0Z3iz/hJ4wVJyofrda1954Tx
78fZg8ghHwpH+e29GPvGk2JmbFUtxmDsb4CR+aLVm6dCh0muUKmDIHahdz4gajQ7kCtWwbcX
5hY3khTGjiFjgBLN4dh3odXuAR6x04eq0AVe0lm7T+4EsQPbgaBgdh4hREkA2BeWjZnHZsdu
CYo/OlCoDZWvtSFXbcuQjU0fd3+1gO0oEKCys8cMlo2nXO/A1SdeeBcoymbNnAfuGiOkGjyx
1CnQNj+DXgSofd+OWOwZS0XTlcdeSR5Y9xchy7ckwBYBVBpdqDd7UKqJsLT2nkUvAqaDBxEe
h4UBCMCMqOvzfmCcGdBQW3DHECbVnVRa0Omdw6pljUcvAeyHwgSAAdgrmq893SGZDa5juPzI
DbeZISBTbklVdGFp+bUMUH/ZjbI1oQ0NsUcyELOUFStKFUUJ8JkAcLC4mXi2BrTZIregsrgT
TCZXgcEASAYN5SbmZEEkQvNNOkza6/YHsPk1CpTpozxExQNrWev2Bji+3pI3gcbEaRPi+aa8
TjQnpOz6FyvcLVN8uMbxQ6LfhijHJ69QqJ6RSmpnPVJNuiSS9aE5nq2CzmwVZmnnr4c0+ZQX
LAFqxebg/MEEZAp1MhPsOZrmweUNwQK9yM3oP/z9lCc/071Xae3cSxfzzLjM0gYT/1zP8PM6
MzurszM3mNi/P9P/fOefb4UIeuRftTUAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:08.879'!
controlEndIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkControlEnd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self controlEndIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:08.847'!
controlEndIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAH/SURBVDjLpZPLiupAEIbnofJO
eQCjoqusJjoLEQVF0I0bRVEXrgSRFnMUQcRbe1m48H6NGi8oKtbpasbIcIY5HE6gSOj0/9Vf
Vd1vAPD2P/HHQq/XE7rdrtzpdEi73dYopVqz2SSNRkOu1WrCjwAmFpmYrlYrOJ1OcL/feRyP
R5jP51CtVmmlUhG/BXyK9cvlAvjge7/fg67rcD6f+RpCy+WyXiqVxC+AT9v0KVbVX7DZbEDT
NB7r9RrQ1RNCCKG5XE4wAKxe+blhu92C1WqFQqFgiM1mCzidH9wNPv1+H9LptGwAWLMIktEq
iiwWKwsL5PN5WC6XDGDmgN1ux/uB7uLxODEArVZLw2bhBgRgRgy73Q6JRAIkyQwOh5O7WywW
cL1eIRKJaAaAjYkDcAOWgmKbzcYzJ5NJMJkkUBQH/4/TQBfhcPgFqNfrBDuOZWAGFGNWdDSd
ThnAxAFoHfcNBgMIhUKvEth85fF4DI/Hg2eQJImLJ5MJD0VR4P1d4eXdbjcoFosQCAReTWRz
FVRVpSh6TgKFCB2NRsY4UTwcDlFMWQhfDlI2mxUzmYyOY0Mnh8OBu5nNZnx8KEbrTKh7vV7x
26OcSqXEWCxGWUm8duwJ1oxzZ4cHmJC63W7xx8sUjUaFYDAo+/1+4vP5NI/HozERcblcMvsW
/nob/zV+A0hzMNxKeHjMAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:09.362'!
controlEqualizerBlueIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkControlEqualizerBlue
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self controlEqualizerBlueIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:09.324'!
controlEqualizerBlueIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKOSURBVDjLpVPbThNRFOUD/IJ+
B6gvJr740mg0JsQUX0yMiUl9MJJIwGBsMOgDQSEz0mANhEIKoqhBBTEpahm5SWxLKTO9WBAK
BTqtw9DpDbqcfUprvbw5ycpJTtZae+09+1QBqKrEqS4YdNToMOowHcJ4eGf4k18pPKKjuumF
Yh75vMbPuIPC4tKy7PX55akFUXj6McI3DCfMxCHubwaH4hODrg2LdzksxeIKVC2H/EGBYTeV
RXQrgekFn9QzEbYQt2RSMqgmsU/8pqYzedCnZfeRUHOQdexl9tmdqmUxNedRbWMBMqlmBtQX
xabKJfGOksW952HEklmG1mdhRBOZssnE5LR0fSBG7RjIoGZE+M5T7JJ4I5mBqW0Bqztp3OyT
cLyuBde6/ViLpxlHjGyCG57hSUsGxumvAYF6pqhUcV1O4+IDD+aDCs7dfsfOM02jzFBJ5bGd
1NA79FogLRmYPItLMg0rvptjBkSsa3ez864e/2htM24NBBDZ0liKbP4AA44hmbTMwO31MQOK
T6T6XhHHLtxhsYMbKZy3OBGOaQzFFDn09vWXDYyf5v1CUs1gV8tjNvADZ5vH8SWk4HTjK4jR
vbJBaDPF/kxwPQnO5ii3UONwhvjVaByFArCyrbGpn7zCoak/wBLUtgrsDERTyO0XMDnrh8X6
tjxEQ/3gjtnpmpNkpThlqnajR2QVSWj/EGVJqEBIr97ZbZcuW4PF31haJO6l1zL63qXGEkVi
ci/P+qVEtExUObieQIdtUG3kxn4tUuUqtznmLPbhUWnGE8JqTGEzoZ79KzLGXV60cT1SQ+eb
v1e58jFdfbJibnk8zrd39QncI6v8sJOX73fYhMaOEf4SL/77Mf3Pc/4JB00Hw5wBy+AAAAAA
SUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:09.204'!
controlEqualizerIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkControlEqualizer
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self controlEqualizerIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:09.166'!
controlEqualizerIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAFCSURBVCjPfZHNSoJBFIa9qLmM
iNbdwGwKClq0ieYGCvGjnw8Kyk1RixZtCiJmEUkQUtn4s3Bh/pZO+pkfSYpvr6OEGMXhwHDO
M+9550wEkf/j55ATWZXRaWtsSj+pBzEF5GTW1BGiz+ighqS5lxMA20EXQBdtBPjkKcRdkJBj
gOJm2G4iDss4RN0h2lwLB2RU3bUbWKP4FuawgVdW8jhXDkjrkLIWb1DIYJm5SLCDd5xqBzzb
PloEalhnHmAGPirU+MKRdUCKQJMlD7MUL2IFZcZQIz4CHnWblgyWkMUCCg4o8T0F7I9GJFUJ
A1Tpfh67VFhlvqCHW/gjkwlxY1p0XUaMN4u44N0BEd/4YryoK3kZNFj84OQqV9Uj4geenFj1
mTwxSRoNOTsPDc9E5dRnHYs9taO3bcxG9aaKiV+/+Vd8AypJdaR1UheDAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:09.679'!
controlFastforwardBlueIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkControlFastforwardBlue
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self controlFastforwardBlueIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:09.645'!
controlFastforwardBlueIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJySURBVDjLpVNLbxJRFO4P8Bfw
O2Dp0g27VmvSnYkbEzYmLpq6sZP66KIxQmYsUUyb1gYqCZrU2qamVJwOIKaxUKAMD4HyKBQG
HAaGx1COcy4P8bHzJt/i3pzvO+c759wJAJgYx7Vl0KjQqdCrmBlAP3jT/Bk/TryiQnv/rWhw
uDOM9zjGnYROhUAwLBweRbg3riQza68YMAZjfxMYkK/a2DwVOE3whbIIktwB5bJHUGu0IVes
gOcoyK/sJSiMHYoMBbRIDka+S82WAnjkdhcqUgcEFfVWl7xJchsOfX7JshNFES0RQF9YNmYe
kuPnDSj+aEOh2kc014BcpTUS2Tvw8Hc3CmhHgwI6B3fGYNl4SmIbbjxiCQnJ+WoLphZcEMpI
kCk3SUwkeQ603csgFwX0nm9RDj1jqUi6/pBV4YJIrg5ZoakKfCIInkkgNhS4qMqwuvmeQy4K
zPhPQgI2q1zrEAHMiLi56IVYvgFTlCpAOWH6sZvc28olbFg3BeQSgeNAkAhg+egVydNP3CQr
ik7OO4mtyfl9chcbHVhdez0S0H/+GuaqUgtqskJ8EjLVJyeL8oiMCXAysWwVaIt1ZEFndcaZ
dK4MvR5AutQk5SI5UZAJJh/sk6lgYzvdHhx8CQNl/jBqouaerWRwsj5eEJujSSARx4mekYwN
xQRxNbvpxTp/2xzrj3G4SPS7ALX1kZUKlX5gta6QalIXMlkmzBzLVsBosUlz9M6vRRpf5SWr
j1q3b/FefxzSBZH0BD2HUwLssgFYolf4WdP236s8/pnuvEoZFl7uMk+X1zj6uVl4ZmKERaOF
mzM6mFtM5N+f6X++80/jPghfk2d02wAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:09.523'!
controlFastforwardIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkControlFastforward
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self controlFastforwardIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:09.483'!
controlFastforwardIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHxSURBVDjLpVPJiipBEJyP6n/q
+7TL6Km/QERBEfTiRdGDB0+CSB1EEUTcyuWg4r622i4oKuZUFKMyvGEej9cQdFeTEZmRmfVG
RG//gz9+tNttpdVq6c1mkzUaDYNzbtRqNVatVvVyuaz8KiDIqiDz5XJJx+ORbrebxOFwoNls
RqVSiReLRfVHgS+yeT6fCQ/eu92OTNOk0+kk/0G0UCiY+Xxe/SbwVTZ/kEejEa3XazIMQ2Iw
GBCqeogwxngmk1GeAsKv/gjYbDZkt9sFaSjJq9WKrFYb9Xo9ms/nMqbT6VAymdSfAqJZDMoo
FSSbzS5go36/T4vFQghYJbrdruwHqovH4+wpUK/XDTRru91KAWQEnE4nDYdDslisAhb6+HDI
8+VyoUgkYjwFxJikAMqHFZAdDofMClFNs0hbmqbJM6oIh8MvgUqlwtBx2IBPkJEVwZPJ5ElG
AsTBWigUelkQ89XR+fv9LueNckEej8cS7++a9I1pXK9XyuVyFAgEXk0Uc1Wy2SwH6TEJECEK
zyAjKxJARJC5gPJtkdLptJpKpUyMDYH7/V5WM51O5TIhM0QE0fR6veqPq5xIJNRYLMaFJekd
PYFnzF0sDwkid7vd6q+XKRqNKsFgUPf7/czn8xkej8cQJOZyuXTxrfz1Nv4rPgFlRDELuo2J
KwAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:09.984'!
controlPauseBlueIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkControlPauseBlue
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self controlPauseBlueIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:09.956'!
controlPauseBlueIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJjSURBVDjLpZNLbxJhFIb7A/wF
/A5YunTDzuqmO+PdsDFx0dSVpJq4aIyQmUIU06a1gUqCJlXb1Ehb6QhiGgsdKFNAwAIOhWEc
BobLUI5zPpgRLzsneRfz5bzPec93mQCAiXGdc4FJk0WTVdPUSNbRmunP+nHjGU3muy8lW+Dj
MR3ZTzMHiUMhziaF3b0U82InR0/76zaswdrfACPzWV+obI8fZjm+JoGs9EA9HRA1Wl0oVeoQ
3mO5hc2sHWt1iA4wo5lNfZXbHRXwU7p9qMs9EDQ1O32yJitd2I3GZM/6EULMBIBzYWzsrJur
UhcqP7rAi0OVxQ6U6h0DsrkV5m6v8DiOCQGWAPONxti6+eKDENxyJw3z5OwOXHclSBr8Urnv
QPkjNHoRYA1/OWJwZoyKpgv3EZAgXYtCWwNsE0Ct0QOppcKJqMDi6msGvQiYih0kBNwsLEAA
dryhAY5rbaJJ+zZcm2dJOvzvqqew4l0V0EsA+3GWALAAu+qRsbhQbcP5e0G4Sg8B+C+1erC4
9NwAWD98TjKi3IGGog47ksgs5E8UyFUUDfCeAHBj8WTSRREoj9cYweINZuhCqQaDAZAOGBeV
5RUiNF+mWDJerz+ArU9JsLvfGptouuOr2oKhKCdIbeMkdKXLLeM40ZzRujufLHNX3OnhMeoX
iXoVt6+9C8l8vUmSiE2VpMEx8PjQnC7WweHxyTPU+q+LNH6V57xR+7J/jYvEMlDgJbInOHMy
L8BGKA5z1AI37Xzz91Uef0w3n+Vts0836EeuJYaadwuPnbTw0OFhZhwB+hKd+vdj+p/n/BMZ
PwxzcSL1lgAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:09.837'!
controlPauseIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkControlPause
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self controlPauseIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:09.799'!
controlPauseIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHoSURBVDjLpVM9awJBEB2DKIoo
coI2goXVgVhoYam9bep0XqX+DU1pZ6EhpZ2FYGsnot2BqJUgaiGCd/j9tZlZvc2ZjyZZGPZm
b+bNe49dC2MM/rOsXw9Go1EcQdMYSYwIDbheryruLdwb0Wi0Z663mBlgs4J5TpIk2el0gt1u
5+f7/R7W6zXMZrM+gpRisVhZNBEAxXA4VAaDgYbFjBbtuq4zTdPYbrfjZ5vNhnU6Ha3dbitG
H2dwp/0eCoVkmrparQSweYjP54PtdgvdbpeYvKRSqd4TFWCSJtpGc6FQgEqlKpqLxVeoVt8A
GQFJCwaDMrJJCxPJMPpBWhEMboPZ/ZvxbwMMG8Hr9VJtks4MBhGafjgcHigbAIRhnBGAy+WC
8/kcEQBmrdR0+3402VxzPB7hdDqBmYFK5thstjsAExI+81szSV0ulwSgCoDL5dIigxwOBy+S
JN+DBHLfYEE10+mUJLSEiai9MR6Pn1Gb7Pf7QVEy4p7QBcpkbrnb7Yb5fA6qqvYxbQgGiUSi
h66W8JLoRM/j8YDVauWm0k5BzXgTodls6uhBCUF7365yvV5XUFsuHA7LgUCAA6E8WCwWMJlM
+GTMS/l8vvzjW6BVq9XiSDuNQPwxoVZuMkYLmTSy2ezvj+kv6wM24KX3CYk6PAAAAABJRU5E
rkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:10.309'!
controlPlayBlueIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkControlPlayBlue
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self controlPlayBlueIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:10.271'!
controlPlayBlueIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJfSURBVDjLpZNNbxJRFIb7A/wF
/A5YunTDrpouujNxY8LGxEVTVyU11UVjCmEsUUyb1gYqEWuqtqmRWukUimksH6UMHwIW6FCY
wWFgYBjKcc6FGam68ybvZuY87/m4544BwNiobiyCQZVJlVnV5FDm4TfDn/Gj4DVVxgdvBIvv
4IwKHafp2MkpF40nuP2jJP1qL0dNeXkLxmDsFYMhfN0TKFujp1mGrQkgSl1QLvtEjZYMpQoP
waM4s7STtWKsZqIZGBGOJ7+L7Y4CeCS5B7zYBU5Vs9Mj30RJhv1wRHRtpdDESAywLywbM2tw
VZCh8lOGt+EKsHUZyvUOlPiObrKzG2TurbHYjgENTD76B4Vlj8II3noYgI3DCoHPam0iPMnc
OTi8IQpZNDAHv6Vo7BlLRVDLenN2j+h1iCVwodoGoaXARV2C5fV3NLJoMBmJnXA4rFqjS2DM
WOTaKvyZaOJRCPwxDnIViRjJyiWsudc5ZInBcTRODLB8DcZAAs8dwPiMn/zLstKwii4sr7zU
DcxfviboutiBhqTovWLgxBx9Bc6ct8jNpIt1cLjcegsmtz9DFUo16PeBgPkLiZQ7PvOJwAim
yy1IlVrQ7fVh9zABVucHfYiG+56qxR8IM5wwmDJmQyGsgclSkyTIqNntz1aZO8704Bq1RXJs
RK2bHwMiyw8C601FrwaXCTOnizzYXB5x2rH1e5FGV3neHbauejeZUCQDBVYgM8GeE3kOtgNR
mHcsMVP293+v8uhjuvsib5l9vk09WVyhHU+d3IKd4h7bXPS0zUfdppL/fkz/85x/AR14FVfM
wp4lAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:10.151'!
controlPlayIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkControlPlay
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self controlPlayIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:10.099'!
controlPlayIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHiSURBVDjLpZPLquJAEIbPQ+Wd
8gAZnTirPIGIgiLoxo2iCxeuBJGgoggq3trLwoX3a9R4QVGxpv/mJCJzOMMwDUVCur+/qv7q
fBDRx//EHx/6/b7U6/W0brerdzodgzFmtFotvdlsavV6XfpWgMMyh9l6vabz+UyPx0PE6XSi
xWJBtVqNVSoV+UuBT9i8Xq+EhefhcCDTNOlyuYhvEC2Xy2apVJLfBD7LZha82+1ou91SPp8n
wzBos9kQqrJEdF1n2WxWsgV4v5p1wIIBOp0/KZfLCXi5XIrAGgwGlEqlNFuAm6VDGaUCtLI6
HE4RPKOA4QP8QIJEIqHbAu1224BZ+/1ewMi4Wq047BDhcv2iarVKs9lMCN1uN4pGo4YtwMck
BFC+BeMgYFV1kaL8EHvT6dSuIhKJvAQajYYOx9GG1SsOqqr6Bk8mEzGZ4XBI4XD41QKfr4bN
5/MpwPl8LspVFEXA2BuPxzQajeh+v1OxWKRgMPgykc9VKhQKDB5gIRsCsAUiKxLgncOMh/R2
kTKZjJxOp024j4PH49GuBpcJmSHCQdPn88lfXuVkMinH43HGWxItwBP0jLljlBxkHo9H/vZn
isViUigU0gKBgO73+w2v12twSHe73Rp/l/76N/5r/AZGRj/URbdFDAAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:10.617'!
controlRepeatBlueIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkControlRepeatBlue
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self controlRepeatBlueIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:10.584'!
controlRepeatBlueIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKASURBVDjLpVNLTxNRGOUH+Av6
O2Dp0oVdGEE37EzcmHShiRoCMWqDJiQSI6QjREtAHilQU0lQ3hawjEUM2pZSOn1QHi0M0Gmd
Dp2+oMf5LnSsj503OZubc853vu9+twZATTUudcGgoU6DUUPjOYznd4Y/+dXCCxpqW97JJsfn
XW7ZE+bX1jcknz8gLa0G+dHFGNdkT5mIQ9zfDM7FF4dde2bfRlQQkzIUtYjSaZkhky0gcZCC
e9Uv9M5EzcStmFQMaknsD24quXwJdNTCCVJKEZKG4/wJu1PUApZWvIp1MkQmtcyA+qLYVLki
PpILOPhRgJg+w146j0Qqr5vMzLuFO0MitWMggzoHv8NRbDo9c3Fcf+rSce3JIkND6wJaBkOM
E4ztw2Jf5khLBkb39xBPPVNUEjnXJL1qXMphN5nDrCeJBrMTcraEw7SKvpH3PGnJoNG7ti7R
sJKZIjOoFsYOVNzu2cD6roL6xx/ZXaF0iiHbiERaZuDx+ZkB9U5x57xJRozsZ5m4/tEs3rpF
ZrB9lNNSFNHXP6gbGD99DfBpJY+MWkLX9A4u3xtlxIGFBBNffTiNKw8mcP9NkL1MOJ6GxWrT
W6izOSPcdiKJchlMuHWosuhRUcWzsRgz8MQyCCWyKJ6UMf8lAHP3hD5Ew93hI5PTtSJIco5N
mYQEaiG8l0WbYxPfojIrENGqd74aEG52h8+esbJIljGfeXzWpYipY0ZMH5f0NLRMVDkcT6HD
Oqw0WyZ/LVL1KrfbVswD9nFh2RvBtiizmVDPgS0JUy4f2i29QlPnh79Xufoz3erZMrW+nuKe
d/Xzlpfd0otOTmrrsPLNHQ7uBhf892f6n+/8E/bIBuJgfmmXAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:10.459'!
controlRepeatIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkControlRepeat
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self controlRepeatIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:10.428'!
controlRepeatIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAE4SURBVCjPfZFNS4JBFIX9UfOf
pl306XZ+QYhG9UJtiihq4cJNQdQsIulLKhs/CAlNy9JRX+slKel0nFdCjOJsLvc8c+6dmQgi
/+unKIqCyuucNTarb9SVGAOKsmAaCNCn3lBHxlzIEYC23wPQQxc+3lkFOPXTcggw3AzsNlqw
VBMNh2hzKByQV4NGClGneWoOK+yUkFIOyOmAsVFcurMveMYZZrlJC7vaAbe2jw6B0HxEDPeY
YfWBLeuALIE2g8/ZrNKexhGBOjPWQ+Bad7lSEhNs7tGewiQWeZ8y1sIRGVXFF80nxtewSeAO
FXziBF64ZFocmw63rlFVPGADRR6owDOeGD7Ugdz3m2y+uhyfp8vw/IQceeqk3DEZjgg4uwSN
hInJsc/aFqtqWS/ZuI3pBRUXv37zL30Ddxx1NEzXzZIAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:10.942'!
controlRewindBlueIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkControlRewindBlue
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self controlRewindBlueIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:10.894'!
controlRewindBlueIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJ7SURBVDjLpZNNbxJRFIb7A/wF
/A5YunRDovEjalEXJm5M2Ji4aFoTI6kxjcVaCGOJYtq0NlBJ0AS0tcbWSkeQhhQopQwfAhYo
tAwIAwPDUI5zLh9SdedN3kzmznmfc86dc4cAYGhQZ2ZAJkkhSSlJ1ZWyuyf7M37QeEqSfOxN
WW37uk+5fVF6Z3ePDQRD7KY3TL/eSFAj1qIaYzD2BKBrPm1xZjWBvTiTK5SB45sgHreJKjUB
MvkiuLxBZnY1rsHYHqQHkKM5GP7O1Rsi4OKFFhS5JrCSqo0W2eN4ATY9fs60HEGInACwLywb
M/fMR2UB9gt1yJUEomypAYk834esrruYO4s5bEeGAIWN/kFh2YNmldZ7wjw8uUX2cYUTB2Cw
uin0IkDp2o7Q2DOWmjqqw6WHTgLIFBsQz/Fw7p6DAPBbuSbCYYmHuSUHjV4EqPw7uyweVv6n
ABfHP0vaIAbMfHbMLskBVx97yDtWIYjHsGheYtFLAL5AkAAKlSZcm/LDhQefCACBlx/RcP7+
B7gy4SbVdKpowtz8qz5A+WUrRJe4BlR4EdKs1P8Tn9TCNiQPOwaEDU96IXZQI38mmi6BwWTu
t6Awr8WoVKYA7TYQA5Z5YzpAMqKw9OtP/RDJ1KDZasP6txBojO/7hyi7azlSrzk9DFvunDKa
MDtmjGZrxIhPTBCTsuufLzC3jNHOb+wNkuFtQGP/6ORyxSoJLFVFUg2CcJgwczRdBJ3Jwo0a
ln8P0uAoa80ezYLVzrj9MUjlyuRMsOdQkoUVZwC0hllmRP/u71EevEy3XybV4y9WqKmZedrw
zMhO6yl2QmeiR3U26iYV/vdl+p/r/AvMhAk86cw6LgAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:10.768'!
controlRewindIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkControlRewind
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self controlRewindIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:10.731'!
controlRewindIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAH4SURBVDjLpZPJiiJBEIb7oeqd
6qQgoiNaavoCIgqKoBcvih48eBJE8iCKIOKWLgcP7mup5YKiYnRG0l2OdNPNMAlBlZn+X/wR
kfUGAG//E182er2e1O12SafToe12W2WMqc1mkzYaDVKr1aQfAVwsczFbrVZwOp3gfr+LOB6P
MJ/PoVqtskqlIn8L+BBrl8sFcOFzv9+DpmlwPp/FHkLL5bJWKpXkF8CHbfYp3m63sFgsQFVV
Eev1GqbTqQ6hlLJ8Pi/pAF4vQdt/i51O54tYURSxj6vf70MmkyE6gDeLIhmtYq1W6x8BQOhk
MgGj0SgAeIb92Gw2kEqlqA5otVoqNgsPLBYLD6sQYGaDwcDDCA6HQ/xGF9frFeLxuKoD+JgE
YLfbgdtNwGw2CwACbTYbmEwmsNvtws2ni1gs9gTU63WKHccylssluFxuXoILZrOZECBMUZww
Ho/FZAaDAUSj0WcJfL4EDx+PhxCgTY/HIzJioHVCCAyHQ7jdblAsFiEcDj+byOcqFQoFhiXg
QhFmR+hoNBJCfGICfOdixkN6uUi5XE7OZrMajg3/eDgchBsE4WXCzGidC7VAICB/e5XT6bSc
TCYZL0nYxp5gzTh3fnmAC5nP55N//JgSiYQUiURIKBSiwWBQ9fv9KhdRr9dL+Lv069f4r/EO
4RAxpm00KCQAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:11.292'!
controlStartBlueIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkControlStartBlue
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self controlStartBlueIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:11.247'!
controlStartBlueIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJiSURBVDjLpZNLbxJRFMf7AfwE
fA5YunTDwsTuujO+YsLGxEVTV066cdGYQmaAKKZNawOVSE2qltRIW+kI0jQWOlCGh0Bb6FAY
cBgYGKAc51wegrrzJv9k5ub8f+dx750CgKlx3bCBTpNBk1HTzEDGwZ7uz/hx4zVN+icbksnz
9YwJHiXZ4+iJGOFi4v5hnH2zl2Fm3RUTxmDsBGBgvu7yF6jISZoXyhLIShs6Vz2iWkOFfLEC
gUOOX9pOUxg7hAwBejRz8R9ys9UBXIrahYrcBlFTvdUle7Kiwn4oLDu2EgjREwD2hWVj5qE5
X2lBodoCoaoS4fdGsDiCbO8E+EdrArajQ4DBw54yWDYuzDg9vwcPbNEJ8z2Gg7Nyk8TEMxdA
u4MMehFgDHxPsNgzllquIWCXALCSt5r5JnVAALlSE6RGBy6rCiyvv2fRi4CZ8HFUxGGhuSSp
ME3twn0rB8xWjnyjEJApKqQKtXMFa851Eb0EcBThCADNqFtPfcRg9Z5OANKCMqiiDcsrr0cA
45eDGFuVW1BTOlD8iYDPxJC9VPotDQCpiwY5meR5FWiHc9SCwelLMbl8GXo9IIPD4Dt0PyMK
q8K9RL4B7W4Pdr7FgLJ/HA1R99hVMvn8IV6UmiRgeHzJQoMIjfiPCVJadsuLVf6uPdk/xuFF
ot9FqM1Pflmo1Elgtd4h/WIbeLQITp5XwOxwyXP01u+LNH6VF5whatW9yQfDKcgJEpkJ9hzL
iuD1R2CBXuJnLR/+vsrjj+nhq6xp/qWXeW5bYWmrXVy0MOIzs4OdM3uY20z834/pf57zL6w/
CRKnLd7XAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:11.134'!
controlStartIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkControlStart
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self controlStartIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:11.08'!
controlStartIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHuSURBVDjLpZM7iyJBFIXnR/V/
6nADdaINOprWDUQUFEETE0VxDIwEkRJEEUR8lY/AwLeirbYPFBXv1ilmWmSHWZZtuHR1dZ2v
zr236oWIXv4n/pjo9XpKt9vVOp0Oa7fbBufcaDabrNFoaLVaTfkWIMSqEPPlcknH45Fut5uM
w+FA8/mcqtUqr1Qq6peAD7F5Pp8JD9673Y5M06TT6STnAC2Xy2apVFKfAB+2+acYDlarFRmG
IQPjfD5vQRhjPJfLKRZA5KtBhAc7Ohyv5HL9ehLrupMWi4Vc0+/3KZ1OaxZAFIuBDKvb7VYA
HBIAKGN5+mH/KQGoA+qxXq8pkUgwC9BqtQwUC+LNZkN2u4OcThclk0k5RgAwnU6li8vlQtFo
1LAAok0SADHCZrNLwft76gkwmUwsF5FI5AGo1+sMFUcasGez2aRgNptJV5+A8XgsOzMYDCgc
Dj9SEP3V8PN+v8vC6bpOb2+63BEBVwAMh0O6Xq9ULBYpGAw+iij6qhQKBY7dsOCzfaPRSAaE
+MYGGAsxF6E8HaRsNqtmMhkTbcPC/X4v80UaaC3AsC6Eps/nU788yqlUSo3H41ykJCuOmiBn
9F0cHhJC7vF41G8vUywWU0KhkBYIBJjf7ze8Xq8hRMztdmtirPz1Nv5r/AZMKDFYuHxjqwAA
AABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:11.592'!
controlStopBlueIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkControlStopBlue
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self controlStopBlueIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:11.55'!
controlStopBlueIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJJSURBVDjLpZNNbxJRFIb7A/wF
/A5YunRDovsmRk3cmLAxcdG0uiFuXDSmkBlLFNOmtYFKgibUtqlJG6UjiGksU0oZPgQs0KEw
Mw4Dw8dQjnPuMCNq48abvJub87zn4547BQBTk7q2CDZdDl1OXdNjOcd3tj/jJ8Eruuxzb2RX
+NMpHT/MMUfHJwKbSgv7Bxnm9YciPRMSXRiDsb8ZjOGrwWjNzZ4UOL4pg6IOQLsYEbU6fajW
RYgdpLilnYIbY00T08COcCrzTen2NMCj9ocgKgMQdLV7Q3KnqH3YTyQV/1YWTezEAPvCsjGz
CTfkPtR/9IGXDNWkHlTFnmWysxfj7q/x2I4NDRxh5juNZf8LPm12ifBkimdAheI0smjgjH3N
MtgzlmqCNx5tGnq4Abe9LIHLjS7IHQ3OJRWW1zcYZNFgOnl0LOCwmq0BgTEjgqbQoHSuQrGu
EqO+dgFrgXUBWWJwyKaIAZaPcEXoWvD1uQjc8rBQ4FUio4oBLK+8sgycH7+kGUnpQUvVrF4x
K4KomwuGQf6sQ14mV5GA8gesFhyB3TxdrjZhNAKSwSzXzIpgrtaBbLUDg+EI9j6nwe3btIZo
exBsuHajCU6QjSlfBmaqbZIgr2f3Pl/l7vpyxjOai0S9Zd2R91GFF41Aqa1Z1eAyYeZcRQSP
P6jMUlu/FmlylecDCfdqKMLFk3ko8zKZCfacLgmwHWVhnlriZrzv/l7lyc9072XJ9fjFNv10
cYWhnvmEBS8tPPH4mVlPmL5DZy7/TP/znX8C6zgR9sd1gukAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:11.451'!
controlStopIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkControlStop
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self controlStopIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:11.4'!
controlStopIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAElSURBVCjPfZFNSwJBHMb9UPOd
5pR9hUnvIQrFQl26FHXo0CmImEMoQUhl48vBw5qWtY461pKU9PTsrJRsFM9l2N/v/7IzOeT+
z/ehI9qqpZvW2Ia+VdciI3Rk20SIsWBeMUTdXMkVgdjNAcwxg8MbTzEuXU0uBTY3CZ5gDMuM
EHlFm3PhhZaKMviJAbo4UV5o6phtE7jO5FEkHnKTMY60F+7sAlPiiDDvhUc8UHrHvvVCg8KE
+NnjNRQwYJIee6lwo2dcKZlbJCxgg7jP/wmxm46oqz4+WZE0Hnh4jx4+UEWQLlkTF2bKrX9g
yIIeAhOI5UWdyVM34scX38exOkTgKnLlqo/loalzRMzZXWhUTElmHutA7KhtvWXLtqQ3VVn8
es2/8gUo3nl2LXz6SAAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:08.096'!
controllerAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkControllerAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self controllerAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:08.06'!
controllerAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKJSURBVDjLnZPfS5NRGMffq/6B
IMhuuvRGKLqooItuugiCoi4qiNDoh2RS6BCnkA6mG+3dD0bvHDXB0iTtwm1M4X39sQ0ZqAzJ
JYGUNWFuMje3vdtSW9u38xxaDOvKA9/3cA7P93Oe9znPEVwul8XpdN4CIBxGwsDAQL3dbp8z
m80NhwLQx2Qyafr7+8O9vb3HDgXQ6/VHenp6ZrRa7Vx7e/tR2ltYWDDMz89X/H5/RVGUvcnJ
Sb/b7b7wXwApEAi0tLW1bVksli/BYDDEzD/YACkT8OO7x42xsbG9kZER7T+ASCQiLy8v/1pa
WtoLhULY3t5GPp/HVlrFuhzEtzOnuJLTCgYHByus6G/+AlZWVsSNjQ1+0vMpLTeqqopEKofG
9xXceQcEX3mQcEjIJpM8bnZ2FqIoGjiALYpkymazHFBVJpPBZjKLaCKHXC6HQqHARXCK7evr
K7OiXxdYcSoEOGiuKhqNgmUJq9VaIe3s7PAs19bW0NXV9VWYmJgoE7VqqALS6TRkWYbP5wOL
Qbf52c+nL2/vP7RcRdOLy3grS9BoNBDGx8fz8Xicp0VGSjeVSmFxcRFer5cqj06xFboPTfCt
SvgYV2Cdfoyb1gZca70IYXR0dJoqT0YCkNnhcMQ6OjrU5uZmMKl3DZfKnk82eD7bQUOceQDr
zCOca6krCcPDw510Et0EAeh3WHvna+/6SvdpTK26UDu8EQlnW45DGBoaOsnuNR8OhxGLxVAs
FmGz2cq1gPNPTuyalHswKI3cbJAbeQYMsMsDJEl6zdoUrJnAmgrsXezXAlig/oZYD7Nyn59M
M63ZvsgD2GusY42xbjQaS+x+SzqdLnSw51mwkUmltP/MRtr/DeMW8yghqDBkAAAAAElFTkSu
QmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:08.271'!
controllerDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkControllerDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self controllerDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:08.217'!
controllerDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKUSURBVDjLnZNfSFNxFMdvaL0E
QQQSQpQPQS9R0FPQQwUSPfhQBBb4EOTDIILYxnR7aBPmlPZPBptSDoxNUR9yLhduOrexBs6W
pA+BlbnRmrL/f22lu99+58JiWE9e+F64h/P9/M495/y40dFRw8jIyH0A3GHEDQ8PXzCZTEt6
vf7ioQD00mq1Uo1GE1GpVC2HAqjV6mNKpXJRLpcvSSSSUxRbXl4eCAaDvM/n4z0eT9Xlcvkc
Dse1/wJIfr//sVgs3jEYDF8CgUCImXfZA1LO78PWrANTU1NVu90u/wewvr7uXl1d3V9ZWamG
QiGkUimUSiXsZIrYdAfw7cplQckFD6xWK8+a/uovYG1tTReLxYSTnr2VC8ZisYjtdAEPJ3l0
jQOBF7PYtpiRTyaFPK/XC51ONyAA2EeFTPl8XgDUlcvl8COZR3S7gEKhgHK5LIjglNvf319j
Tb/LsebwBDhorisajYJVCaPRyJOy2axQ5cbGBhQKxVduZmamRtS6oQ7IZDJwu92Ym5sDy4H9
6b3f3jst+cWbzfA/OIvPNjWkUim46enpUiKREMoiI5WbTqcRDofhdDqp8xgXd+Kj5Grtp0sP
/tM8KpNivH9yCcauG+AmJiYWqPNkJACZLRZLXCaTFUUiEZiKztsnKrvMDFMH0HMS0LQh9fw6
3tw6XuBsNlsvnUSTIAD9DlvvUuOsWdk8/+E1Gp+c8jQozo2NjZ1jcy1FIhHE43FUKhUMDQ3V
GgHu9qbvZesjgJmqMg5ZppioCSweFxLMZvNLtqZgywS2VGD34lcjINjZqgp3n99L9LQhKT+K
ze4j8HY078+3NymEBHYbW9libA4ODu6x+e719fWFDu78u84zvezELSqbKiIzxf8AGfvxrzvU
BvIAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:08.421'!
controllerErrorIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkControllerError
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self controllerErrorIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:08.39'!
controllerErrorIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALBSURBVDjLnZPfT1JhHMa56h9o
66KrVqtZrWV60U0Xtf6DtjY3a6u7wi1TWIYusQKhBDIWwiY0S2IKOtCFS5DfsaGSTVZrhCAs
ROX3DzlgJE/vOY3WqivP9pyzc/Y+n+/7Pt/vYanVaplKpWoDwNqPWEqlskkul9ulUumZfQHo
29DQEHdwcNA/MDBwaF8AgUBwgM/nL/B4PDuHwzlIf/P5fCKPx1N3OBx1i8VSNZvNDpPJdOG/
AFpOp7Oju7t7SyaThVwul5eYKXKBVs7pwPqMCZOTk1WtVsv7BxAIBOZXVlZ+LC0tVb1eL1Kp
FEqlErYyRYTnXYi0NjNKWi3QaDR1Evqr34DV1VVJLBZjKvXP8RhjsVjEZrqAGxN1XHsDLOsU
iJpvIZuIMOtsNhskEomIAZCXMm3K5/MMoKFcLoeNZB7RjW1EPV3IhAxIBDQMnF4rFAr3SOhX
WCScOg3429xQZFmN1BctajtrCExfxXb0A7PLYDCI3t7eNZbRaNyjqQ1DA5DJZGB/N4HPxjZU
U29RTciQDZthHW1HeaeESqUCLpcLll6vLyUSCWZbtLFQKCCdTmNx0QffdBfSwSlUvz2CW9yK
75kpfHx5GVaDlDlKZ2cnWDqdzkonTxtpAG0eGRmJPxfcptZtfdhNvga1dhNu0TlUYj3IR+bg
GL60w7nbkWWz2c9Y4+Pj92dnZ0F3ggbQZJVSUSKV/DkSXCXKRflr2y+FrpOjDCPmksP7tKWf
6cLY2NgR0teS3+9HPB5HuVyG/sWdeswtw+6WkqleDrWTI7QwTyrCBrU5A/fjM9uuh6dPMcOg
UChGyZiCDBPIUME9fLFOpcPYzdpQTZIMkoY/NI1a6RPiPi3sfScMDID8jYfJYITFYnGN9Lfm
enK+9l7UTHmEZylSiSKVKCf/JOV40EQRE2XjHadsPceohXtHPT8Bse8J0M1mZB4AAAAASUVO
RK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:07.945'!
controllerIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkController
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self controllerIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:07.91'!
controllerIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIsSURBVDjLnZPNi1JhFMbvKtoH
Ba1atgmCtv0VrVq0aCkGCn6mYH47ip8IflAKhibpRke00BnnKiKoiKA7qSkF08FvvToak/f0
ngu2qBYzXngu3Jf3+b3nPee5VCAQcPj9/ucAQB0iyufzPXS73Wd2u/3RQQB8Wa1Wiclkqms0
mrsHAQwGwy21Wn2qUCjOxGLxHVyrVCpHpVKJpWmazeVy20wmQyeTyaf/BaAKhcIrkUh04XA4
vhSLxTIxX5IHULMCDd+PkxCLxbaRSETxD6DVamUbjcavWq22LZfLMBqNgGEYuJgs4TxbhG9P
HnManuQgGAyypOnv/wCazaat2+1yJ735pOCMy+USBuMFvPzIwosPAMW3xzDwemA+HHL78vk8
2Gy2Iw5APtZoms/nHGCv2WwGP4Zz6AwWsFgsYLVacUI47jUajTvS9GcUaQ6LgL/Ne3U6HSBV
gtPpZFHT6ZSrst1ug1Kp/EolEokdUveGPWAymUA2m4V0Og1kD5AxX1osFo1er2fxGpvNBiQS
CVDxeJzp9/tcWWjEcsfjMVSrVUilUth5IEYgo/6Md1apVDSu46FCoRCoaDR6gp1HIwLQ7PV6
ezKZbMnj8YBoKZVKUzqd7h4C5HL5bZKVU4FAMOHz+U4qHA6/RiJOAgFIJvFmrp3EUCj0gMyV
qdfr0Ov1YL1eg8vl2t0oyh6P5x2JKZAwAQkVNuznjQDkb7xPgnFuNpuvyHyvtFpt+bqA3zDZ
AQQexaeGAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:11.751'!
creditcardsIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCreditcards
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self creditcardsIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:11.704'!
creditcardsIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJHSURBVDjLfZJPa1NREMV/972k
sYmx0bbUpzS1ValpKVQohgguRLuxIBRBcKMbwS/g2l026jfQpWtTcCEFN+Kii0AoSFNpQUir
lFprXmybNi/v3nHxYv6Q6oFhLsydc+aeO+rWs8UX08nYkx7bigOIAGIQEcQImCCLMRgjFEuV
t+9fzt+jgdC10fjT00PnAQukdbkra0H7PhcOardpQwgBRIEECjSUxAiiTaCsWyQ9Fqc6CB5d
P8P4+DCfVnYZONVDtabb66SG4ywWfjCfcQBYWVEddUtEANjYOeTVYql5/hurm3vklrZY3dwj
8EjofEIDNyb7AYhGbKIRm+RgL1++7bOxc8h8xuHnb4/joIrFoqRSKQCWl5epVCpEo1Fs2z62
QUSoVqu1Uqn0oVAoPA8dbb9DTrwBI5TLs6TTaUKhEEop/gXP8yKO44waYx6HRPvQcL+vr49w
OIy3vo4sLCC1GlYqhT19EWKrUPsKGKzIBM7Q7MTIyMhl++Gd/rM7h87M1i8bFbvCoFKobBZr
dxe7XMZaW4OPS+iMjSVV0DVU/Tth26dcG7JVu6uFQkEmNjYglwtW0hgwhr25S8SvHoAyIBrE
x05k+Lw9idVlkueB1uD7zYjnivh1C0w9CF0PyNu/sUkwNobSuqmO1uynz3HSPgDjNxp9IFi4
rgnCU1N4yWRrAq2JztyEiANiAAO9w6iBue4JXNelrjXRbBY5OkI8DxWPE2zE3dbyKIXnebiu
20mQz+cfGGNeJxKJmGVZ/A+u65LP5+//AbkTRxnEop0TAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:11.901'!
crossIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCross
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self crossIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:11.859'!
crossIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIhSURBVDjLlZPrThNRFIWJicmJ
z6BWiYbIkYDEG0JbBiitDQgm0PuFXqSAtKXtpE2hNuoPTXwSnwtExd6w0pl2OtPlrphKLSXh
x07OZM769qy19wwAGLhM1ddC184+d18QMzoq3lfsD3LZ7Y3XbE5DL6Atzuyilc5Ciyd7IHVf
gNcDYTQ2tvDr5crn6uLSvX+Av2Lk36FFpSVENDe3OxDZu8apO5rROJDLo30+Nlvj5RnTlVNA
Ks1aCVFr7b4BPn6Cls21AWgEQlz2+Dl1h7IdA+i97A/geP65WhbmrnZZ0GIJpr6OqZqYAd5/
gJpKox4Mg7pD2YoC2b0/54rJQuJZdm6Izcgma4TW1WZ0h+y8BfbyJMwBmSxkjw+VObNanp5h
/adwGhaTXF4NWbLj9gEONyCmUZmd10pGgf1/vwcgOT3tUQE0DdicwIod2EmSbwsKE1P8QoDk
cHPJ5YESjgBJkYQpIEZ2KEB51Y6y3ojvY+P8XEDN7uKS0w0ltA7QGCWHCxSWWpwyaCeLy0Bk
A7UXyyg8fIzDoWHeBaDN4tQdSvAVdU1Aok+nsNTipIEVnkywo/FHatVkBoIhnFisOBoZxcGt
Qd4B0GYJNZsDSiAEadUBCkstPtN3Avs2Msa+Dt9XfxoFSNYF/Bh9gP0bOqHLAm2WUF1YQskw
rVFYPWkf3h1iXwbvqGfFPSGW9Eah8HSS9fuZDnS32f71m8KFY7xs/QZyu6TH2+2+FAAAAABJ
RU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:12.237'!
cssAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCssAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cssAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:12.175'!
cssAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIsSURBVDjLpVNNaBNREP42Wck2
MVUilJr+YJC2KG0kViGWHsTSS0HBg+DVq+hJkIJXD714E8FePHnKpdSDf4EebEJOBq1NSbUN
iCYNRmPSmHSz+/Y587YpCB4KGfiYx5uZb76Z3adJKdGNedCldU2gp1KL/53BcWyChJTsBaEN
2xYQwqaoRWcblmVB5+RweOKgkHcipbMPl4DPTNLxjsMxgY2NpEvAZpq7qsANuglukdgv6sBV
ZBhBUtByCVxmB37/cQwNnUezWUW5nMfw8EW6t7C2tozx8avwenVsbq6gWv2q7m3bhMe2rQNm
Li4UMhTYo+IL2N5OodGoIBK5pJLz+SQ1CYFrhLBIARHwUnhOvmCr10vY2kqh1apibOwKAoEQ
SqUcgsE+jI7OoFb7rnK5KTfSHaelNusSQQWFEMjlXqmkWOwGBgaieJq4jy+/dlBv1rFn/sHZ
/lPwCxM6y2D5QrTVUiYnbypp7XaD5J5QseX0c5S1Ci5PxzEYGsHK+hIyn97B+OlA59lcBW1k
s4l/Nt3B6/dvcX1uDsIjcO7kLJK5BOITU0gsvYDHNE21UZ8voGAYAfWJGD09vaSiF5X6DxzR
juLambtqT/dmFnG6LwpBM5OCFs37Um2W/y4pTfJS/XncndX9JoL1YhofiquYn32GhTe3YHh9
8GoatMO8xvid8MPByLEHU9FpjPTH8Hkni/THVXwr1B5ph33ORLJA7jYhSNglPMk8Ls7/Be/8
gsufCT5oAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:12.395'!
cssDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCssDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cssDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:12.318'!
cssDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIgSURBVDjLpVPPaxNBFP6SXZuY
ZWlsQbQhqRFsD1ahVgUPIuhBEDyKAU+ehB49FQTpQbwKggj+Cx6UgigloJQsqJcWCykppJVq
TILi2iRms7szO86baVMFD4U8eMyP975vvvdmJiaEwCAWx4A2MIHpOM/+W0MUMekCQtDIpQdg
jINzJqOhnDOEYQiTksfGTvWB1BMhoh3XBDQnkt0xiijGsbZW1ARkvt9WAB3UCRrEd0C7rhUl
k7ZU4GkCzRwhlUojmz2DbtdFs1lBLndO7odYXV3A1NR1GIaJ9fW3cN0ttc+YjzhjYZ+ZwJub
72WgJ8FnsbHhoNP5gXz+gkquVIrykBEQhvNQKpAE1BSqkzbIWq06qlUHnudicvIyLGsE9XoZ
tn0YExNXsL1dU7l0KB1kRpGnOquJoIKcc5TLb1TS9PQNZDKnsfToFuIrH+DXpPxhG73zl8BT
PkySQfI5D1RTZmYKSloQdKTcURXbevEYhxpfcOLmLBL5k/A+LaJcKiJtSAVUm1YQYHn5+T+d
7vvLJ7h4ew7J6jtg6QFSw2kcy42jUfoI0/d91dFEwvrr2vbundae+wvJI3ng2t29Fzh/FAc7
ASnwZL2vVWfpdQnhy1Gol0ckpO546gC6K69gLczC9xroSoJ2y0DPGkJsP7+xVMjMD9nWvewo
M834V7S/M3xuGjzsifux/X5np5Cb+/3z2x2Dx8a5IWoS9fTqInv4B7QMlwnqx2E+AAAAAElF
TkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:12.567'!
cssGoIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCssGo
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cssGoIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:12.512'!
cssGoIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIhSURBVDjLpZM9SJVhFMd/Vy8p
V40yIRHvBY0QUcHUqAgXo7YapKGm1oJ2scGWcI2mIBojh5YIgoYkl5sNkZGUaH6QkhejED/v
fd/nfDS8emloEDxwOHCe8/9xnuc5J+XuHMYqOKQdGpDO55/89w5mgpnjLpgpZjEiiqoAAREh
hEAaoKmpqyx0d9xtzxOAu2Gm5WhmuCszM28TAEAUbeHue4dJQSLSPdG+Jx1VV9cRQjEBJGQj
kzlGNtvD7u46a2uz5HJnMQtMT7+is/MqlZVp5ubesb6+jFlAJKJCJJTJ2WwPS0sfECmRy/Wx
uJhne/s3LS0XuPfyGnef93Okug6RgGoghIgKVcFdUA0AbG4WWFjIUyyu09Y2QE1NPYXCNyIN
NDe0MzJ+m0iKmCkiJdJmRVSFBASqAVXl/uubuAViF2IRmo6fpr3xHFulHR5+fcTQmWFUI9Ih
RJgJqjEhFOntvUEIEc/mH3O54xbqhppiOKsbK3Q1X2Q7LjI8OcT16j7SItFeBzFTUy/K71GS
GHXjx5/vBBPEAkEDm9EW3dl+tsMuT5fypKMowixQVVXzz7cZJSkhKpw8mkNMUTcKG8vU1zby
aSXPl5XPDNZ0kxobu+PuMSLJdLlHiDhvbIpSHBNbTEliTjV0cL71Ch+X3zM5P8FgbScnKjOk
DrqNnQ8qdvpyA5mJufGfsXFpddRngYMDWkdSO2qVmaJp669RX9rP/wXZZaE2eCuTIAAAAABJ
RU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:12.053'!
cssIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCss
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cssIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:12.006'!
cssIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAGeSURBVDjLxVNNS0JRED3qA0MR
oqCFouBGN9Yia9HGRa3b9x/6M62jf9CuTS0EV0arXASG0gcUYWIgmvi6792P7sz1WUI7Fw0M
c70z59wz88aYMQbLWBxL2tIEXrN5+mcPWkvrBsZQVNYDSKmglLTZ0J4lwjCER8XZ7OYcSDMx
Rs/cEdCZSKKoNeUU7u/rjoBMiE8GuKQrcCA1A0XuFK2sZKwC3xE4Zo1UahX5/Dam0yH6/Q4K
hV17H+Lu7gKVyiESCQ/dbgPD4QvfSykQlzKcMxP4+fnGJr4seAdPT01MJh8oFve4uNOp20fW
QBilQqvAEtBQqE+6IBuPe3h8bML3hyiX95FOr6HXayOT2UCpdIDR6I1r6VF6KK61z5N1ROAk
vdBuX+H6+oznksttodE4wevrLbdC8h1GwCMZJF+pgIdSrR6xtCCYWLnrnBuP31GrHfN5MHhg
cDRUj3pzbAFarfOFSUf++4tEA3dRwhNCsKRkMv2r+Oe7R7+jvbArNotu/6wC3/Z7yX3Tdhkj
bDS8eUTi5EoGuLhosX//N34Dm6aVPfzbYjIAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:12.733'!
cssValidIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCssValid
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cssValidIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:12.685'!
cssValidIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAInSURBVDjLnZPPS1RRFMe/b3zk
5DCVmlq+0ZBCoTEXWkEELmzhqiCocNWyTav+gfoX2gq2bhET/VgUIczKoVUGxthIKqX1tAmG
+cGM7/56nXvezDCtDC9czpl7z+ec7zlznxOGIY6y5p/N3ZVKLcb+J/j+23uphczt6x3wLYKf
e0Nne53DFBB8QQiZFkK8FFLNSynjBL86MzDY9X13t3qoAoJ7Cc6kBrwYwR8Ifn3OSzFM19PO
Yu4xSzAmpG2gaRutQYFQStOW+H1Qhh9WcTKZRK1exy9/D+nEEI4hBjdtPAwPX2pXtC2FoWlu
6yv2Pxe/YulLBk7o4MnVBzgdP4H19WW4LTAIqgxYFRGsyddtez7ej0cX71AFg+NaQWsJKRtR
AgtYsKfnFEZGplGvl7C/X8Do6BU6l1hbe4PJyZuY6nKxsZFFqfSDz5UKELM92grGKIa3tz/S
xQHBl7G1tYJa7Q/Gxq5xcKGwTEX6eC6RAkqgteI+7YFdlYqPzc0VNBolTEzMIZHog+/nkUwO
Ynz8Bsrlnxxri9pCMWMa0NyTTQS+tBXy+ffI5ZZ4Lp43hWz2KXZ2PnErVn7EBHCtDCtfa8FD
mZlZYGlC1EhuP99VKnuYnX3IfrH4jeGobQ3X9hZlE1hdfdGeRyug85+wtjXwyCq4QRCwpO7u
REewafqm/bv1LujJNW30CZCCBvX7jvtWys4hIGvfg+AkkVzFQGT/Xc5RP+fW+gsEgchGXj0/
PQAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:13.05'!
cupAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCupAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cupAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:13.004'!
cupAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJdSURBVDjLrVNLaFNBFB0XWYiu
snPhwp0bCy6kumkWRVQQFF24kdqKH1QQQcWqq67S1mpaa1sFqeALLmqlbWgLxpY0/5BoXmrS
kJT8P9IkbRKbRSC/49whQVERQQcOl5k359xz733DALB/AfuvAsFgsI1DCgQCkt/vl9bW1mZ9
Pt+s1+uVVldXJY/HI7nd7rZfBNbX1zs4MR6JRLC5uYmtrS2BfD4vYi6XE8hkMuCicLlccafT
2SEEOLmTkxuFQgG5dAIf56dgmBzGXP89vOu7KaAb6IXh1Qg+LU7zO0lks1k4HI6G3W7vJNsy
kavVqrioOX3oj9AN9qJUKgkRq9UqM25ne3l5GY1GAzUuon8+AO2dCxg/34mRM4cFJrqO4s3d
HvEtJDtRLBZFSWaz+SvTarWpjY0NlMtl1Go1ESuVigA5+x142QiHwzCZTGE2Ojo6heYia7z7
IMFW4whkl87i8Th48wSZTworKyvDTKVSHWsJ0EU+NoRCIcRiMUSjUdBkKKO08AK3J7pw5ckp
dA8ch3ryAQwGw26mVCqPtLITmUjJZBKJREJkpP3rhXH0ve3BvG8Mni96aD5cxznNAbTf2DPE
FApFO88g1+t1YZcI6XQaqVRKgIR6Bk9gzstH638qnA4tXYZm6SoJlBlfO0lkZmbGT1ZlWRb1
ElpCJx8exKLvJX5cus9jJND8HRnbwbHLaDRO89k2qG4aVesvVN3ah0f6i1DruwVZ/b77u4Of
H4fNZttrsVhqfMbggtQo3H92DWeH9uOx/pLITJH2ogd/++r45X6ObbLdjP10/g1HrwhirOEK
WgAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:13.208'!
cupDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCupDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cupDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:13.16'!
cupDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJtSURBVDjLrVNLSJRRFL4yziJq
k6sWCbmIdraKCkKjaWglRBsJpIgKXFiLyLQ2EkGlEWkDFUG2mCFCrDGpUHFmnJfaTPo7zAOV
eT9i3jNlNTGP/+ueWwOBEUFd+Lj89z/fd75zzr0MAPsXsP8qsLa21sqhXV1d1fp8Pq3X653w
eDwTbrdb63K5tCsrK9rl5eXWTQLr6+ttnBgJBoPIZrPI5XIC+Xxe7JlMRiCVSoGLwul0RhwO
R5sQ4GQVJ8uFQgGZRBTvX4/BNDqMV7f78OL6RYHJwX6Yno5g6e04j4khnU5jcXFRXlhYUJFt
iciVSkUE3ju+74+YHOrHxsaGELHb7RLjdj4ZDAbIsowqF5l5NAjd5dN40KXCyIkDAg9PqfGs
94z455ccKBaLoiSr1fqR6XS6eDKZRKlUQrVaFXu5XBYgZ78DLxuBQAAWiyXANBrNGH4ussa7
DxKsN45AduksEomAN0+Q+aQwNzc3zNrb24/VBSiQjw1+vx/hcBihUAg0Gcq49HgAlq7dmFUp
YezcCeOtbphMpm2sqanpYD07kYkUi8UQjUZFRvp2jd6Aq/cQSm/uQvZN4cvzS3D27MWMqvEC
UyqV+3kGqVarCbtESCQSiMfjAiRkPLkLXzkZ9zuAvu3AzRZkhg5j+qgiyPjaQiJ6vd5HViVJ
EvUS6kJkW156iV9XYWAHZo80yj+uI2MNHFvNZvM4n61MddOo6reQav785CzASd+uMOQ5It0K
TKsV8U2PY35+vtlms1X5jMEFqVEw3+nBu/N78KGvBemrSgTONcDQ0VidUiuu/fWrs3U29/OM
IbLN9xiR6fw750IHMReXp6cAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:13.375'!
cupEditIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCupEdit
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cupEditIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:13.323'!
cupEditIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKcSURBVDjLrZNLTBNRFIbHBQuj
G1mauDEuTIysNOpCiDZKZINRSYwoLIhGE18LYxHjgigRVCINRlEjYqZqKChP8dVObQMptAht
p522MPZBQR6lLdLACG3n984NmBgjLvQkf+7m/t/955w5DADmX8T8V4DP58siYr1eLysIAut2
u1tdLlcrz/Osw+Fg7XY7OzAwkPUbYGhoKJsYQ36/H9PT04hGo1SxWIyekUiEanJyEgQKm80W
slqt2RRAzCpiluPxOCJjI+jv1MFYX4O2SjVelZ+naq8qhfGpBp+7msmdMKamptDb2ytbLBaV
EntQMSeTSXrx7sHtf1TjhW3wPj+K4bYK2J/sh7XtRoghcWYNBgNkWUaKQD7UVUF7qRj3j6ug
ObST6kHRPujv5GGcU2PG2QkkxhB3NsOiOSwzWq12dGJiApIkIZVK0XNxcZFKSUY/TWxCTCjH
Qrgd459uY55/jVSwG3zDGZmpra3VYakSiQRI96EAfzZO7EDMdQ3p+W7MfzmLqPUcPGwJnA2n
YH7z4hmTk5OTuwxQmkPGBlEUEQwG4Xc0IsZfQVqyYE4shjRSiFmhDIGGfHS/I802GtcymZmZ
u5ZfV8yBQADhcBi8uR7jNvWSuQhS6Bi+ua5CfJiHsMsMjuOidIwZGRk7yCgH0+k0jawAhB4W
wvvLJLYZUqAE30dOYIYkGa47gK+iEx6PB6TxFymA1GoF0tLSIhAQPr68BXdXGRxvazDaV4C5
QCGi9lIMP85HJCTQHhGz8Zc/kdQqojUmk6lZV6UCZoPwPjoCrmw9esirPdW58PVzSmyZmHUr
LtP1k1uSC5Z7WOjToK9iD5pObwLXrlXMKb1ev+Gv21iwe510s3hz0lB5IKmv3mvqUG/duNI2
/gDNuAiQNZy2IwAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:13.541'!
cupErrorIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCupError
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cupErrorIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:13.495'!
cupErrorIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKoSURBVDjLpVM9TFNRFP7ubWvb
1x+QQAtRIFaRmEakaYiGiJaAurioiYsxXXVxMHESB40TJI5OOihxq0sZTDBq6kANikAJNLSB
AokQ29q/1x/69673PoSoMS6c5Oa8c979zv2+k3MIYwz7MYp9mvb3IBKJ9HB3T7BSFAXcW8Q3
P/KvWOTHXC5XaBdDRDIajZ7jflyn03VYrVYQQnZ+cr9bTJjwyWQSxWJxg+dv9vX1fST81SEe
vLXZbKRWlLE++wlyfBO5+BZq5ZIK1BkkWGxtsNoPoePUaTCdHqurqxzGLpDl5eVZDu41m814
8+QBVoLv/qv5aP8QBm/fR6lUEsznNF6vd2xtbU3vcDhw7IwHBTmrXqxXymC1GpdB0XnSDvfF
w7C0n0XXwGUYG5pUOYlEQtJyBrnh4WFLuVwG7wEGvHeg0WjUIoVCAay+jVx4FJbWfjQVMjB1
diEej6t3uIQkTafTU3a7HQaDQaUVi8WQSqWQzWZR4wwK3yZhanbD2uZCfuMDVhYDKrharQoW
E9Tn8z3f1ScKCGr5fF59XU6uIL8+CUtzI+o5P2zOG6CJ99BpqcqCMxihCwsLOQEWIJE0mUzQ
6/WglKC6NYmW7ivA9ldMv3wFc2MJJL2E2o95wS7l8XjyVJZlRXRTkiQIKep4Uop6JowDrAzL
wSKUcgxgCur5zzjiuYvU/DhQyYyqd7mWkNPpvOX3+8O8H8hkMqCEoRD1obGjF0oxxLEluK91
Q6ls8l5F0OI4D33osX5vEsnO6EmBQOCFVqu92lRbIhKR0XrcyF+d5lormHkd5kVOgGgaAOMl
fHk2EmeKMkj+3sZgMNhO5x5u9Fx/Cg1d47OQ5ln2x/5pjN34vjiHyMQjH/nXOk+NuZOsrkhM
4YsklmjvsD2PneWa+QnIJn6IP3aTNQAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:13.708'!
cupGoIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCupGo
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cupGoIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:13.661'!
cupGoIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKeSURBVDjLrZN9SFNRGMaPhGAU
FEKB9CEG0QckCpUWpn+sLPqnECIoUTRSSdD+MFJM8gNJjXLDUCHS1t2kTJlpSYhjbroPttxV
1DHHptgczW1+lISgc0/nnBoERRB14MeBe8/z3Od933sIAPIvkP9qMD09HU8R7Ha7YLPZhKmp
qZ7JycmeiYkJYXx8XBgbGxOsVmv8LwYOhyOVCudmZmYQCASwuLjIWVpa4rvf7+csLCyAmsJi
scyZzeZUbkDFEioOLS8vw+/5iA9vO6Fpk+JN3V10VxVxeutLoWmXYbS/i55xw+fzwWQyhYxG
o4TFFpl4Y2ODH2y8fOKP9DaUYnV1lZvo9XqR0Dhf1Go1QqEQgtRkoLUeipJsNGdKIMtI5rRk
nUPHnRz+zimasbKywksaHh7+TBQKxbzX68Xa2hqCwSDf19fXOSxZmNsdqbjZnghfwAtaNlwu
F3Q6nYs0NTV14sdi0Wj3wQzDjWOwuAUvklHVdw1XWw/D7rCBTgpDQ0NSkpaWdj5swA7SscHp
dKJYeQZFQjIK5MeR+ywB91RX0GmRoeT1JaRLYzCoGYBGo9lOoqOjT4W/zsSzs7Nwu90oFJLQ
Y21G9+gTLnxpkUI6WAK5sQEFynScfBCFYzURO0hkZGQSrUnc3NzkcZmBx+PBDVovEz8eKEb9
+0LU9uehsi8H1e/y0aqrQebzFBy8T4KErq3MRKVS2VhzRFHkPbj+9AhemaVQmh5BbmhAm76O
mtxCi64aecoLiKsgvj1lJOH770hIBGWbVqvtorMNsT8yo+UALsr24mzjbqQ83Ims9tNo1lYi
V0hHbAX5FFNGjv72MhkMhn0jIyNBOmNQQ9YoTmJtFLLlEsSWk3kqPvTXt5FG/rq/fAt2lZG4
n59/Ay6e4tcw3s+GAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:12.891'!
cupIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCup
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cupIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:12.843'!
cupIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAILSURBVDjLrVM7ixNhFB2LFKJV
+v0L24nabIogtmItin9ALBS3tXNt3CWgVlpMsAgrWRexkCSTd0KimYS8Q94vsnlrikAec7z3
4hSibON+cJjXPeee79xvFADK/0C5UIFyubxLUEulklooFNR8Pn+Sy+VOstmsmslk1HQ6raZS
qd2/BCqVyh4RW/V6HePxGJPJRDCdTuU6Go0EZ2dnIFEkk8lWIpHYEwEi24lszGYzjHptfPvs
gvbuEJ9ePMPH548Epwf70N4f4fuXY6rpYDgcIh6PG7FYzM62dSav12spfHXn2rk4fbmPxWIh
IpFIRFfIzk+v1wvDMLAhka9vD+B88gCv79lxdPeG4M39W/jw9KF8q+oJzOdz2VIoFPqhOJ3O
7mAwwHK5xGazketqtRKws3+Bto1arYZgMFhTHA6HC78XW6P0wYJmcAy2y+9arRYoPCHTpOD3
+w8Vm8122xTgQhobqtUqms0mGo0GeDLckdOnESIcDqPdbnN3aJp2VbFarTfN7kxmUqfTkSLu
yM8syB3pLMj7fr8Pn883kTFaLJbr1EHfbrdilwm9Xg/dblfABNMF3/NWisUiKPjHIkDrMou4
3e4CF+m6LkUMU4idcFc+WJwRkbU/TiKtS4QrgUDgmGZrcEcelXkKORsWJ9sGkV3n/kzRaHSH
gtrQjEGCHJSAyBuPx7Nz4X/jL/ZqKRurPTy6AAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:13.858'!
cupKeyIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCupKey
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cupKeyIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:13.814'!
cupKeyIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKaSURBVDjLrZNdSFNhGMdPF15E
dOO94E230kXR6sIZZl4VkRiVMdOLiqC6sMgr08hQQUqUnBFJbRqKpa6yrw2bzm162lduY2du
bjvbbF/Oj+WZuu38e8+hdRNGUA/8eDnw/P/v83FeCgD1L1D/1YBhmBKCwuVyKZxOp8LhcIzZ
7fax+fl5hc1mU1itVoXZbC75zcDtdpcSYWBxcRGJRALLy8siyWRSPOPxuEg0GgUxBU3Tgbm5
uVLRgIjLiZhfWVlBPMziy5thTD59iPG223jZcl1E1d6Iyf4umCZGSE4QsVgMRqORNxgM5ULZ
FkGcyWTExAenDv4RVUcjUqmUaDIzM2OhSDnrGo0GPM8jS0w+ytuhvFmLRxfK0XVaItIrq8Dg
rTrQfefhV9Xhm0kptjQ9Pb1GKZXKUCQSQTqdRjabFc/t7W0RobI8Yb0cidkbyKRmsaS+CJdu
CFNTU16qu7t7GD9DKI1MH4JhfnACQWM/YloZMqsKrNqbkTA0wTtQjU/yhneUVCqtzBsIfZG1
wePxwO/3w+fzQdiM5/U1bCWHsLnUhM3IY6zamsCxzWDkZWtUYWHh4fztglgQBYNBsCyLQCAg
fi98uIfv3nZw/qtIsw3gfLXg3NUw3ZGkqIKCgkNklZZcLieWKwjC4TBCoRBY+yQCE5cQ0tRj
nZGBWziJtLcGGy4ibtmfeX62+BxFYrdgMjo66iRGsFgs4gyC9CB8IzWk1D5seKrAMcdh6pHC
2nEMtjbp1gtZcdWvP5HELsIerVY7QnbLC32H3l8hPT/D+lcJOGclzL1HMSa/y2vejr/6LCva
u+Nj0uv1RTqdLutR1WMreh8bzAnQPWVQPWnNqdXqor9+jbOdB1od/RVRuvOIf+DyvjM75f0A
OEMKvrn+ie0AAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:14.008'!
cupLinkIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCupLink
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cupLinkIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:13.964'!
cupLinkIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKKSURBVDjLrVPPS5NxGH8jPES3
HfoThC7SJaqLgjMHojB38SJGoHgQA7Fsgr8SwamMbQotPKzDRsjY1EYkBaLODWXWpkyXijO2
CqZzbmkwmts+Pc9THqToUl/48D7v5/s8n+fX+yoAlH+B8l8FdnZ2ygj27e1teyQSsW9tbc1u
bm7OhsNh+8bGhn19fd0eDAbLfhPY3d0tp8DY/v4+jo6OkEqlBMfHx/JMJpOCg4MDkCjW1tZi
gUCgXAQoWE3BxXQ6jeSXON69cmLBZsZLw2O4nzwQeEb0WHhuwfvXLvL5hMPDQ6yurhZXVlbU
XHaIg8/OzsTRpL35V3hG9Tg9PRURv98fUqick/n5eRSLReRJ5O2zETge3sPTRjUsutsCa9Nd
vHh0X+72QgFkMhlpaXl5+avicDg+JxIJZLNZ5PN5eeZyOQFX9idQ24hGo/B6vVFlYmLCiV+H
S6PpgwXPB8fgcpmLxWKg4UkwbQqLi4tmpaKiQnMuwI60JkxNTWFsbAw2mw0Gg4Ez8eQxPDws
HN9NTk6ir6/vmqJSqe6cZ6c9w2QywWKxSEbOtLS0BKPRKBwNXDifzyfvtbW1o0pJSckt6ilU
KBTg8XjQ3d2NYDiMgYEB1NXVoaWlBePj48KzzVxPT4+IdHZ2ZhQ6V1hkZmYm0t/fj6GhIRGI
x+PQaDTgDXFb3Ibb7UZ1dTXm5ua8LDA4OJj9+TkqyiXC1a6urmB7e7sI9Pb2oqqqSgLq6+sF
bFdWVhZ0Ot0bFmhtbU1f+Beu09FqtXtmsxkulwvT09OwWq3o6OiAXq8Xmzmn05miuaSpnQ8X
BEpLSy/TVm7U1NR8bG5u/tbW1pYlfG9oaGgiqMk+YY7v2Id9fwCSFd62xayLzgAAAABJRU5E
rkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:14.158'!
cursorIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCursor
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cursorIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:14.121'!
cursorIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAD0SURBVCjPfdExSwJxHMbx/yTc
1NrUy+h1+AZ6GUJBaYdiKVwopjmYOASiINJgEVFwUFHo4BIiDtql/SPU5BDUQb8Nomh3J8/w
e4bP8MBPIOYpexdtPcvyyrO6ETxR5zGwAeiMeOfmxBE8MOKXKsWwA7hjSJceZbJhW1DC5BvJ
Dy+kNRtwzYA2BgYSnUTEAgr0+aBJC0mbe85i/0AOkw4Gn8SH0Yo2CRGMrYEralyOq/SJzrRt
BEJVvMoKyJCSyd3zZh2dUMZmZOotuYOIuAuYBKbqlgVcKPN7KhvccnRsAYv49/I0ODA9Lgfg
cx1+7Vc8y8/+AURAMO9/VDEvAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:14.308'!
cutIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCut
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cutIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:14.269'!
cutIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIaSURBVDjLY/j//z8DLqyaNVPL
rnr5PMnESay41DDgM8Cuellm+7rTT0RiJ3Aii4snTGIiygDnupV5c/dc/QF0AT9MTCl9hq5P
67qtRBng3ri6ZN2Je/9lU6bKgfgSCZPVJ2+7+CR9+u5tRBng07K2+sCVZ//lUqepCMX0y87c
efnO9B2XH4rGTZQgyoCA9vUt5+69/a+QNj25f/O504evPf+jkDbNmuhADOna1Hn50cf/fZvP
f7vz8ut/87JFOUTFAq9tHDiUI/u3dd8Fatxy9tH/xCk7FxCMRiGXNCmjzLmrneo2XtLJmLck
ffqesxcefPgfP3HbUcHgRha8Bgg5p0kANd5OWHXnf8i8C59TN7/6P3PXjf8PX//4H965bg+v
ZbgjXgOMsuasiVt67a+Ub4GdhHeef8LaJ/9n773zf+nZ9//Tt7//H7vsxn9Zz7QUnAZ4de37
5Fi3Ahy/RnnTpqdteP6/ZNGpf+kbn/7XjZty0Ld3x2XrgvVfuA08ObAa4NK09XnUkmsvHJvW
HU3b9ua/Wd7yG+Y5a14HTj3yGSSvHlZW5lCx/b+QRZA0VgPkgsvDAqcffxO17MY/s5xlp7lM
AyVMM1Y8DF9w8RenlqOcWVbfHPvSLX94jX0FcMaCiGu6hJhHlgKMrx83/1jypuf//Sftf5q0
+u5/o6RFN0jKjTyGXuyGiQuu25dt+26SuuQBj5G3CLoaAMk4ntedg7qJAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:14.458'!
cutRedIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkCutRed
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self cutRedIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:14.419'!
cutRedIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIcSURBVDjLY/j//z8DLqyePcvQ
uW7VQomESay41DDgM8CpdkVm94YzD0RiJ3Iii4snTGIjygD3xlX58/de+y6ZOFkAJqaQNk3H
u2HlaaIM8G5eU7r+5L3/silT5aE2q9UsOfw6ecJW4gwIaF9fc/Dq8//yqVO1hWL6pZuXH30+
d8/VhymTtyYRZUBw58aWc/ff/VdIm55as/jQraM3Xv71a1pZTXQghvds7rzy6OP/vk3nvjx4
/fW/V/2yuUTFQgc3AxOIjurbMuHuq2//t5x9+D+2d+N+gtHYw8ssv1xNeuYuE60zc2UEOzNn
7D5z4cGH//ETtx8Vie3nxmsASPNOU53r591s/p+yM/503cf+/6w9N/4/BLogatLu/RJJU6yl
Eicy4jRgpYbsnDNu1v8nCHFYTRBkD77iYf1/zt7b/5edeff/no/D/4vOVv9nSPJn4jTgsI3R
m7V6yutB7BWqUjMvBTj9L118+t81f8f/ixXF5h6w1L+yz0LvfjcvExdWA/Za6d87aW/6dLOB
6qG7Xvb/12jJH9pkoHL6mI3RpzYuBua50oLlJxzN//cJcShgNWC6JH/ycVujH+eBilZrym8A
apLYoqu8/oyD6d9WTgaJFeoyU4/amfzo4WMRwRkLvfys8n0CbGpd3IzMIP5sGaGCm94O//eb
6ty96G77f6W67BKScmMP0L/L1GXmA732fb2u0k5gTMmgqwEAFiuGP1TJcvYAAAAASUVORK5C
YII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:14.758'!
databaseAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkDatabaseAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self databaseAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:14.719'!
databaseAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIkSURBVDjLpVNNiFJRFP7eU1E0
KSLTMpAwYSxyaidDtChm0WYQ3NSutv2s2kwwm2igNgMtooUQEQhhA9GqhSDTQsZZFDbNDBgV
g5bSw9J8rzFF33udc+HGg0ladOHj3nPe+b7zc99VbNvG/yy30yiVSl4SnCNcsixrivYEgY7W
Ju0faX9EKGUyGVNyFFkBkY/T+WkoFEpFIhEEAgH4/X7w916vB8Mw0Gg00G63y+S7mM1mm4LI
AYxisbhSr9c5nT1pjUYju1qt2oVC4YnkqbIUMk6Ew+F/9hyNRkFJLuyaATmFoqZp8Pl88Hq9
8Hg8wtfv99HpdNBsNhGPx0XsRAG3241ut4vBYCDs8XgMXdcxHA7FN/b9VUD25HK5RAUczKC+
hYgcNpNN05xcAQdLkqIoIlj6VFWdXIEUkAQGV8M2k2vaG3z6sYGfVR39XzsHlm/dX3h5d31x
lwAHM5goBd5+LuO75z3OnU3jyP4EVrZeKGub2p309cP7VKcAQ2Znoiz3deMVTk1Nw1RNTB+a
hamMkD45w7RrfwSYwFdFf6K4Quf6pmvwKHswl7wh7Jvnc4gfTPHR52zhcqVSeZZMJgOxWEyI
8BC5CmOnh63WKtZbZczPPsa94hX4XCLJQHG+xnw+f5SEFghZmvhefgvcTqn2HN3gBmZSZ5CI
nMaHr1Wsvivjy3ZvSZn0nHO5XJDIxwgWDbW2vL10m9xXCUGCQXi49qA1/xvyq6BCh7yZeQAA
AABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:14.916'!
databaseConnectIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkDatabaseConnect
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self databaseConnectIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:14.884'!
databaseConnectIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKNSURBVDjLpZLLa1NBFMa/m/uI
TfpIKzFJYxGaxkQDFnFRsrLgxm5i3dWl+Ae46Kr+DWbZTcBNhboQ1KW1uYhQhVKECFE0SEvS
BrXR2Nyb+37EmYHG0hZceOEww5n5fvOdcw/X6/XwP59wWlKW5SABF0jc8X0/S9Y0CbL1q2T9
StZHJOT5+XmPO+6AiC+T3JNoNHolHo8jHA4jFAqB3ut0OlBVFY1GA61Wa4PkFk4A1tfXX2cy
mdmJiQlwHHeqbdd1Ua1WUavVVgLHDwkwF4vF/ll7MpkEKWPuRA+cnhjY3NyEpmnI5/MIBoMQ
RZGVoOs62u02ms0mUqkUBfxt4upGe8B2vFXXGBnje/uQJAnlchm5XI6JqW1FUWBZFgRBYLk+
YOXNL8FxnA9BkUsLkTg+7vzAZESB53msiVRAATQOe0bF9Jz1wDDtccNy0yEJ4Dkf/Fga7+pB
JFJXsba2huXlZZAHGICuVHjogAG6up20bJuCsNvSIPI+pMg4Ss+3mOXp6WkUi0XY5M4hiAL6
DlTDiOpErJHo6iZ2vik4IwKJCym8/aJje3sbiUSCCY4C6J4BOqpx0XYs6KYDRbegaiZqe20c
qBYGzl/Dy/c+Crdu91+lAGqfOuJb5wqSqltyNCLxChFKPAeBJzMe4OD5Hho7Lczlp3BpMsJ+
4+joKLLZLJvGer2uCweq0R0OBUSPUDXDwm6TjOtvDUbXhNm1MJUI497CDCSRZ2XQUaZTWKlU
vhMnBeGgq8uBnnjz008Ve3ttx9HMB7EhvzOTQeHsMHd9ZNAeksuvmG06RKZpUuFjUsrDpaWl
fW72/osB13CeuYZ1wzXswa2nd+2jk1kqlYaIYIqET5r2eXFx0Tp6/ge8rrdXLiWBdQAAAABJ
RU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:15.069'!
databaseDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkDatabaseDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self databaseDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:15.039'!
databaseDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIlSURBVDjLpVM9iBNBFP5mf0jI
IsIdMSsR90L8iwfWlhaiaCHBNB42ioWg1QmChYiFXG8l5LjiIKCxMSg2ewQFlRQBc4iIiIoJ
5kgMJCTh8mOyu743sF70Llg48PFm3rzvzffezAjP8/A/Q5tc5PP5ACU8R1hwXfcI2YMEmrrv
yX4mu0LIJ5NJx+cIXwGRj9L8YTgcPmaaJgzDQCgUAu+32210u11UKhU0Go3X5LuQSqWqksgB
DNu2X5TLZT7OmzZGo5FXKpW8bDa76vMUXwot5iORyD9rjkajoEPObOsBOWXGer2OYDCIQCAA
Xdelr9frodlsolqtIh6Py9ipCTRNQ6vVwmAwkOvxeIxOp4PhcCj32LdjAr8mVVWlAg5mUN0y
id9sJjuOM10BB/skIYQM9n2KomxToPydwCcweM5gsnj7DFi+gk+X4zBzN2ftU9qtHRVwMIOJ
XA5bt5jDzI8iDl+8jkBsHv13tvLh1dq9tZP65h8KGJOn+3IHbx7h0InzCH55CbG6gNDXJ5iz
ZlVPeIu/FTCBr4peImq1Gvr9/ladTbpaMwacvbHVvLt7obpibrKES4VC4XEikTAsy5LvgJso
38YeE7315zCeXsOwX0OP4rsdKk/Fhpj8jZlMJkaJbhNS1PHd/Be4HL2Uw77WOvbP/ISmfEe3
Mca3uuqMBt4dMe07p9PpXUQ+QHCpqR+PF+8vbjY3rqqOsBzVqxLrwWl7vPQLOvKpkCFdDpkA
AAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:15.221'!
databaseEditIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkDatabaseEdit
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self databaseEditIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:15.179'!
databaseEditIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKRSURBVDjLhVNLTBNRFD3TTju1
FCcBaxuaQEr94ydiZIHGpcFISBOi0YREZWHCVoyRxKUxxq0LXcACQyLsjO6KjSEiDfHDz0S0
CLSxlFKd2g7MTDudGd+bMAQCxJucuXfuu+fcO/PeYwzDALVoNMqRuI3guq7rR4g/SEBC/Svx
c8T3EUTD4bCGTcZQAUI+RvxLr9d70u/3o6KiAm63G3Qtn89DFEUkk0lks9lRkrvW3t6e2lCg
RZFI5F0ikaDtjN1MVVVjYmLCGBoa6qccC7Z1kQafz4f/WSAQAGlyaXOOpQ+SNNUymQxcLhc4
joPD4TBzkiRBEASkUimEQiGzdlcBlmWRy+WgKIr5Xi6XUSgUUCwWzTVN+IAzeOOde71orP0e
AaOkbrDWf6Cw2+3mBLSYgny3KULXPOUY2BUB/hMd4IOn8XfhMGYjvU+2TECLLRLDMNA0zYw5
JYa6Ghke/hyEn9/gZEqo3OuHp7qW3yJgESjoNPSdlb8gWCOCr29BMT0Ip5tBYnIWqlL6o8ir
zVsEaHcKSqQCen4cweok+FAblNRz2JxlODx1cEkzGWmVbTl7Z/jHhgCF1Z3GYjIKf+U8+ANh
Qn4Gm6OMUiGI9MhHg5Gl1sbu8UnKNc8B7Ui3ipxEcwvlpVFw6hz2N1xGabkXdqeBYqEOmfef
EZWac4e6xz9Z22hbn+BmLBZbi8fjEBdG4NF/QdUDSM88hQ4FawKJR6cxLDZl86qzZdtdoDYw
MBAkQg/2LL/ovNLVh++Dd7G0OAau9hTkrKgnnE39GW3f/Z6enpUdBSx7ePu4eq+zi4VNw+Tb
V0gsxFd5b9X5i4+mpnY63tsErl6okhvrfWzT0SAMR3FMXsnean08Pb/b/fgHqpjCspi90kkA
AAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:15.37'!
databaseErrorIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkDatabaseError
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self databaseErrorIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:15.337'!
databaseErrorIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAI8SURBVDjLpVNNiFJRFP70ac80
w6FEJ2FqsDKmSRpmU6taBRGE4aaCYPatat1qtu3aRosJI4Ro0Q+EIP0QCTM4WhSBBqmkJJr2
cvx53vfu69w3vXIapUUPPs69553zne+ee67NMAz8z+cY3aTTaZkIzxMucc6PkD1EoCV/T/YT
2TuEdCwW060cm6WAkudofd/v90eDwSA8Hg/cbjfEf0VR0Ol0UKlU0Gg0XpPvYjwer5qJIkAg
lUo9L5fLopwx6WOMGblczkgmkytWnt2SQpujgUDgn2cOhUKgIme39YCcJmO9XofL5YIsy3A6
naav1+uh1WqhWq0iHA6bsRMJHA4H2u02BoOBudc0DUzJw8PygHTG9I0lsM4kSZKpQBAJMHUD
anMNe2ZOQS3lKXkeuv77Ev70wFJgVmTMhAjUGi8xte8Edk8vwNl9C32jtEXBNgIziUhMdGsY
fn0B714f9B+PMH3sCvrlJ+A6m0xgVdc0BvXLM/gjF4DBOlbv3sMuXx+DWhZevSSPJRCwquvK
R8i2IbxTPXD1MzWJk/w1zJ6+jiBb96zeOundQiCki6uiSYS8QwKvPIVv5jh47x3l9rEYj4AP
a9TgAg5Ez0maOrz2t4KlTCbTLRaLcH7PUuOicHubMLRvNPASsg8LIgp8UID/8H7oKrv6anl+
zjb6GhOJxCwR3TiorCwtXL5tl+wlImiLSx6ZRTuknRHUP+RReLz8wDbuOb+5udg0dO6mY9sN
0Vyu801Ls/LLYrPp2Z9W3anPTwD1kQAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:15.526'!
databaseGearIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkDatabaseGear
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self databaseGearIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:15.494'!
databaseGearIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAFmSURBVBgZBcHPa85xAAfw1/Ps
y9bEFE+MgwyzrLS4KqUQRauVODohB/+As7OzGilZrpQki4OLgyiEImFWmqb5sfZ4vt/P2+vV
itn+nMyZMpZdKeV1PpTpMjvZALQe7clMZ+9mawyKJb99sfA0p6e+AR4+/pySJEmSJOnlRe7c
jIhoZ3wTAICtyjGAqojvBvRbJZYt+maHAqAqovLTiqj90lWJAqCK6DOgUumpBTPqDkBVRK2n
1tJ477tRI+LKoe71pQdXz7eLaNRqjcaCA2LEqLHZY9uac8cHqyJ6ehp9Gpux5LEB+zSGbtxf
bhdFrdaIuzYa9spFnYW3y1tMnL2QdmNRRz/4a1HXBvN60vttzry+qTdfJ9urh3WsM+GHrvWe
5V/G1zXuTy8cbsWt7eVymWoPDaq9c9Anu634aMS0uaoVwLW19c66PL/05+zQif33fnh5unt7
+dGToyIiIiIiTuVIIiL+A271xrBxnHZ+AAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:15.687'!
databaseGoIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkDatabaseGo
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self databaseGoIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:15.654'!
databaseGoIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJMSURBVDjLpVPPaxNBGH3ZJCQk
VSEkJJja0MSCabHoSUEKerAgggRy0ZP9F4QeDAhepKeeBA8GPFQCEutdCMRSSYkimouIVqUk
NW1iyJZN0mR/zvrNwtbUGjw48JiZb773vvfN7jhM08T/DNfwplgsekjwBuEWY+wMzVMEWrKP
NH+j+QmhmEqlDJvjsB0QeZrWz0Kh0GwkEoHf74fP5wM/lyQJ3W4XtVoNrVarRLGb6XS6bhF5
AkehUFirVqu8nDlqaJpmVioVM5/Pr9g8wbZCm5lwOPzPnqPRKKjItSN3QEFLsdlswuv1wuPx
wO12W7F+vw9RFFGv15FIJKzckQIulwt7e3uQZdna67qOTqcDRVGsMx77q4Ddk9PptBzwZA7q
2xJZrWYw0PaRmXwBwzj4CL/vwHbAkzmJgydy8JiiqxgPJpF5eR0aUxwjW7AJD98swGQaVKZD
pf3JwBSSkQvoyvtY/XE/+HT57tjrRbF3RMCurjMVV2duwzAZDGaATrEjbePs+CX01AHe19al
2QdC4JAAB6/OIZNlTq62v5JlipEbzdDQUbo4d2oOPa0vvN0qtQ8EuHX+qehPRKPRIAEZuqEj
fHyCyIYltivVEBiL4MP2Bja+l1qqjvlhBwvlcvl5Mpn0x2IxDHQFK+VlugPVchMPTuNifB7v
qiWsbRbbso7LO0vmJ8fwa8zlcpMkdI+QFgThBH8LvB3u7LF4xzw/MedY33y1qzDzCpG/HHpM
f45sNnuMyKcJjC718yNpUTSY0zdgRvznkrll5/0CZpfQA8IRXj8AAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:14.608'!
databaseIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkDatabase
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self databaseIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:14.574'!
databaseIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAEYSURBVBgZBcHPio5hGAfg6/2+
R980k6wmJgsJ5U/ZOAqbSc2GnXOwUg7BESgLUeIQ1GSjLFnMwsKGGg1qxJRmPM97/1zXFAAA
AEADdlfZzr26miup2svnelq7d2aYgt3rebl585wN6+K3I1/9fJe7O/uIePP2SypJkiRJ0vMh
r55FLCA3zgIAOK9uQ4MS361ZOSX+OrTvkgINSjS/HIvhjxNNFGgQsbSmabohKDNoUGLohsls
6BaiQIMSs2FYmnXdUsygQYmumy3Nhi6igwalDEOJEjPKP7CA2aFNK8Bkyy3fdNCg7r9/fW3j
gpVJbDmy5+PB2IYp4MXFelQ7izPrhkPHB+P5/PjhD5gCgCenx+VR/dODEwD+A3T7nqbxwf1H
AAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:15.837'!
databaseKeyIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkDatabaseKey
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self databaseKeyIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:15.8'!
databaseKeyIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKOSURBVDjLhZNPTBNBFMa/3e0/
ty1tiZUChkZAESnGA54k4WRATQxJL2piYpR4UBNvnrwZPXjwiiHRBCVBUMJJ0UrlYtJEjI2J
BCkEbLGhWGxh2+5u6W7XmY1LCkJ8ybcz+2bm9968mWE0TUM4HLaS9jzRxXK5fJS0h4lIt/yN
tAukfUIU7u3tVbHDmMnJyWNk0rDX6z3u8/lgt9vB8zwoeGNjA7lcDolEAul0+iPxXQgGg8lt
hFAoNBWPx2k4bS8rlUpaNBrVRkZGBim4Uiz5tNXU1OB/Vl9fDxLkzE6/iTh10urqKmw2G6xW
K8xms+4TRRGZTAbJZBJNTU0UgD0BJpMJ2WwWsizr/4qiQBAEFItFfYz6dgOwxl44jtMzcDgc
8Hg8cLvdejEtFgtYlkVZVdFQnLInXnVPz/cHrm0BjAxoRFIsXSqZTGX4aL+0MI62didf13Ov
w9kcePjlwZGebVswFlDRbPRFf4Gu/DQc3nm4Wk6jEJ+A2dlS7W4ojk3cbuzbAlRGNwBGBryy
BFf7OajiDGz7D0JWf6K26wSvFLL9OoDKiG4AKzMT1SqUsj/Acmtg2AIsVWuALCK/UuRMdAI9
KnITkUqlIEnSVoUt8jICmMK+WlJEJUMKtk6q5oRW2sT3F3PyzJxwnWZwJRKJjLa2ttr9fr9+
DxiGgbj4Frz0Hgc6OqFthsCoOcy8FiRTbkXgyHhsUbh5eXhpjKFpDg0NHSKgu0RBcmQuenxt
2jgaO7uxudZP7oELsx/y0udI6pZfll7a7By6BhM5/TFRQKUNDAw4SS2az/rePKvrPBVQ1iOY
ffc7/zX668bVp/PP/3mNOwGGfXp08r6j2tMnZgpSLJa+c+lxbHS3eX8A58zTPyvL4X4AAAAA
SUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:16.004'!
databaseLightningIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkDatabaseLightning
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self databaseLightningIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:15.933'!
databaseLightningIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKZSURBVDjLpVNNSFRRFP7evNE3
P6n5MzYTDVOi+QNZFrUIIlEIaiGCEBltgqBdYK6Eli2DFrYyalFCFETQdhiCCKIoMJxIxppK
CQfnOc7kjG+c+9e5zxz6EVr04HAv99zvu98553uGUgr/83m3O0wkEhYRD1GMSim7aO2goK1M
0vqR1jsUieHhYWH8qYDAPXT2IBQK9YbDYQSDQQQCAeh7hUIBa2trWFhYQDabfUFn5/4iiMfj
zzo7O/uj0SgMw9hWNuccyWQSqVTqXpXAfntyUAk1WeYN+32W34QElJCQnMHwBNFy+CZM364q
werqqlab9f4EmwQe8Tcf695R2+qCFBOQFQdO7gN8e86Cox7ZTMYtQ4NjsRioD5tNlEJGieBC
TXAveOENPL4+esVGOZ/CEj8OsRKFWJ6FbdvweDzVnrgEy69P1JLUS/6mQ3UAKXcyNJsN5Bfj
MMIX0dx0Bl6vF4wxdy2VSm4ZGiyEgJfAfRSXrfoOKO4QRwR0G0oSWXER4vttCMUhEIA0j1DK
clVUFSguJ/2hoy2OPUelKNQG2onei52RQap/HpJVULRnoWJXUJGWq8Q0TZfAVUD1Pyp+e/lc
ccFoX8P4u7GW2CmPKOfB1ldQ8rTBPHgXsiYERk1kbN0F63DL2t3/6sbWfL8+PVAPXr7q2O9R
zC+BhUbBG/vh9/lJCau+utWDSqXyu5Ull098/rBR4o1oHbiF5ZUSuONU89pYkUgE2mTpdHpT
wVby8+Oe01RC22K++XpaDYx1f8kE9awty3KB+nUN1lbWLpyZmcmQoYaqTvz0sKtXCSHbz88n
p6en95HEaxQj1PEGPXftvlwuh3K5rIH3qZQbExMTy8a/fuepqak6ArRTUBvY3Pj4+Mav+R/m
W7NMaC1PRQAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:16.178'!
databaseLinkIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkDatabaseLink
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self databaseLinkIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:16.136'!
databaseLinkIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAI5SURBVDjLpVM7i1pREJ7rYxXF
iKjxVYhIMBhMbWGbIk0wasCsCCkD1vkR5gcEmxSpsrLIxVaQCKYQRAW1kgTxrVEUn7i+bmYO
3MUlkRQ5MJwzc2e++Wb4LicIAvzPkZ072WxWgYCv0N6eTqeneD9Bw+epjvcPvD+jZf1+/1Gs
4UQGWOzG91ej0fjcbDaDWq0GlUoF9H0+n8NyuYR2uw3j8fg7xsLBYLDHCimBLJPJfGu1WtRO
uHT2+71QqVSEZDL5RayTiFTQeWYymf45s81mA2zy8o8dYJAhjkYjUCqVoFAoQC6Xs9hms4Hp
dAq9Xg+cTifLvQggk8lgNpvBdrtl/uFwgMViAXd3d+wbxf4KIM4klUoZA0omw7kZiLhsKj4e
j5cZULJYxHEcSxZjEonkMgMRgOYtFArQ6XRAr9eznbjdbpZTq9Wg2WzCcDg0xGKxD/V6/dMD
gN1uB+l0mvnRaBTW6zV0u10GSOChUIgtdjAYcKVS6SPqwngvpFQq9QuFY8zn8/Dm+hpSNzdQ
rVaBROXxeKgIJpMJdQer1brDBlc8z8/vGdCsxWIRNBoN8wOBAPPD4TDodDpYrVakQkgkEuBw
OBaYYtBqtYrzEd6hZHlc1hX5NAqxi8fjTNZ0aCRqVC6Xf/p8PgPqYsud/42RSOQFbvzW6/U+
QsVxNC8tsdFoMGHZ7XYgtWLOFJcsyeVywwcALpdLarFYPNiRxzkfYxEx5FCF75Fhy2Aw8OjL
UVTHfr8/RkavfwO7WaXhrjM2EgAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:16.326'!
databaseRefreshIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkDatabaseRefresh
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self databaseRefreshIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:16.289'!
databaseRefreshIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKUSURBVDjLhVNdSJNRGH6++enS
Tc3Rl9Y0KzRcoSHShURERRldlLGLMsqrCO2iLuwuL7qKLr0MoQvDHJigJkEbG5mGdzKU1Pnv
N7I2Fgu33Or7W+858YkrpRee8x7ec97n/TtHyGQyCAQCVtJXCS2GYdSQribQ1vhEeon0C0Kg
ublZx18i+P3+43TJI0lSXVlZGWw2GwoKCsCINzY2kEwmEQ6HEYvFPpLtptvtXs9i8Pl872VZ
ZuEyu4mqqplgMJh57O1Ya/e25jByExZaTpSWluJ/4nQ6kdZSTlXRAtvtIkXmTNPT07Db7Rwl
JSVYSS7infwGa8llaJoOTdXhLCwX7Zr97C3PdW9fy2BTFoHD4WB1IhKJIJH3HZPKBA4UOXHh
4GXoGR0GQTd0vk+l0peuPW9aGm7zVolmLSyyKIoUTUMgPoN9uRIk635MRYNY+bYMVVFRXlTB
z0PhBf/Ifd9FloHFzIAdULM4FhMh7jiyMIREfBOte9vwtLEL65+/anNyaFz5qTSdf3Y6P6sE
Xdc5CcO9Qw85UTQaRfJHktvYnTzFqpPzOV/HmEG+6awMzOgmyRahquHtlyF+p0FoTJCz/s8U
GExHk1DRflHjDAxHBpBSNrldURQ0djaMUT/O0DgZuSyySPF4HPQS+QTS6fQfZksuBuQ+5BXl
QFDzceflDWqkJh2tOCydqq/H7Pw8xsYnvILH47lC7P0ul8tWWVkJq9UKQRBw99VtFBcW4+Sx
2q3xmeNcWl2F3z86qWv6I4Gl29vbe4RIOglui8VSzP4CK2dQfo09ksgf0kxoDhpPm/VG/0DO
T1Z7wqOcYLt0d3cXknMVwaCmhjzRHi+l7pjqmq3b8Y1v/xg7ofZBTY6rvbp/t/PfI0AjgZ0q
o+wAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:16.461'!
databaseSaveIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkDatabaseSave
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self databaseSaveIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:16.423'!
databaseSaveIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKFSURBVDjLhVNNaxNRFD3vzUwS
J622YEwgYoVaNBUVilZwqStBtJBNxC4EEel/sDsXLhRcVxSUQo07QVy0jbpQqiANsS5ciNpo
wBhM2kk7nWS+vPdJqi0tXjhz39x595zz7syIMAxRKBSilM8TLgZBcIjyAIGWwQfKnyjfIxRG
RkZ8bAoxOzs7SJumEonE0VQqhXg8DtM0wcTLy8toNpsol8uo1WqvqJbLZrOVDQzT09MvFhcX
WS7cLlzXDYvFYpjP5x8w8b+QdDmcTCbxv0in0yCRs5vrOhUVU7VaRSwWQzQahWEYqmbbNur1
OiqVCvr7+5kA2xLouo5GowHHcdS953mwLAutVks949qWBJ2zaJqmHPBmxs0ndXRHe2G3PfR2
RfBo/geEHEy8v1sKg1CgYa3hebFyct0BK9KwVBZCYM12cHr4IC4MdeHpm+8Yv5TZoPzwZY0c
ibeyQ+D7vmpm8Npuuag3PbV55l11vdGhktUCakttEgr+zoDVGdzMx5FSQAsB1w9we2yI1Oio
RKDR1dShZmOttv8QMDrqHcKYIeGQixv5ryAueEQUEJiEn/PCNAJIVuRXRV+ieoWd8Eix5XvQ
pEFWdZAfyho1SiIQcEmsTQNmB5fn5uYeZzKZeF9fnyLhITbtKgxqHDvXTWRtopRKNaRzx/QI
bk2V8ctahZ7L5Z5NTk4eWVhYuF4qlbJSyl38L/hBijQNBFjD/flr2G3uIxcSNfsbrp64Q6sY
DZpmwHZHR0e/ULrCmJiY6F5ZWTmg6+n5/Skg2dXEmWPD6ImklYklJ409cQ9mhD4icirUQLaI
42Mzrwf27jjVE+0hyzvpGC4EDViEPgJh42P5M35aLn4DnlayCCcx84IAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:16.603'!
databaseTableIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkDatabaseTable
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self databaseTableIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:16.568'!
databaseTableIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJoSURBVDjLhZJZTxNhFIbnRq/9
E/4Rf4JRE+PChV4YYjQxLglRQkgDWhGXRo2VNJWu0IWh0hY6iEvpjl1AWuoImqFCO6V0uqRr
zOt8H0mxBvQkTyYnOfOcd775mPn5+WMcx12dm5v74Ha7806ns+JwOOIsyyptNttxAMy/YDwe
jz6ZTKJQKKDZbKLdbkOSJKTTaVgslrX/CmZnZwu1Wg3VarUjID3BbDZD5d7GE+cWRhwZ3J8S
oLD+wMDEOu4ZvqFP9zXMuFyuXLlcphszmQwEQUAwGESpVILBYEC13j6Um9pUg5mZmck2Gg3w
PI9isYh4PE4hNT4+DlXkIUZDw3jgH4TC24+Bj324u3CbCq6//gJmenqaClZXV6kgEolQSGk0
GhxWRND7MgHGbrdTQSKRwM7ODnw+H/x+Px1Sq9UwenMHQgSXVVEwVqtVarVaSKVS9PvD4TBi
sRgVqFSqzkZrINuVIF+qo+dxBMyEXCSyKIr095EDJUmI6OlzNeyhHFgZIiBPNpiFcymLje0y
ziqDYIxG41GdTtc7pp/CpMWCMa0eJpMJYyYXKpXKoQn4nyWcHvLvXQatVntEaV0Dv7GJCW4Z
tk882MAm3i6JFHdUpAKaQk5gl1kTJJwaWty/UYOT31GsNOkwKS6e79roiYko19qdngh6HgX3
Bf3mdSrwyC9yf/EukYfzs9gFEZxX+vcFffo0dmXBwvLe5vcr3QlsAbGrpwlG/hDcepNCodyA
KNWxVahBEKvySVfAZ0p0+CAuKH2/OoIbmuTitVcr1SsvErj0LIqLoxGcU4ZwZjiAkwrvgZy4
w7G/AXhUV4qmXai6AAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:16.92'!
dateAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkDateAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self dateAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:16.883'!
dateAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJRSURBVDjLhZNdSJNhFMedDj8Q
FT9QQlFIEHexi+ZFFwrddJERRHTRRTdb9AFJ0E0QiBfBQrLVmvBCsVAG3RXvMN1Ya03YJvsq
FbMJNXNjsBbhhox9r/17zrMpih8d+L/nPc95zu+c93nftwpAFYmZRCaTndfpdL6BgYELLJbS
WkVShUIxotfr3bSH1vbq6BJkzs3kN5kQjUbhnZ/ncbAiul+2WHjui9m8l6s0rpJQsFZXh4DL
hUgkgm/Mr9bUYLu6mmtFIkFgaYnnaM9KBVCZrgz43tgI0WBAKBSCODuL5Y4OhNvaEG5uxueG
BogzM+Uc8xtHAf60tODT4CBe9vTA1teHzd5ebHV342dnJzYYyNTUhOn6eizU1iLKJjoESLa3
4/fwMGJDQ/gllyPCYOH+fmwx0CYDBbu68INNFWxtxbZUehDg9XpRLBaPVaFQQCaT4SKjNao5
FpBKpeD3+xGPx+Hz+eB2u2Fhb4GsVCr9H0DFRqORd87lcojFYnA4HDzO5/PIZrPweDyHAbRh
FyKK4t5mm82Gd3YDHrxS4vbzy1A9GcWUYeJowK52AdRd9+YxHr1VYWFdwGrUCu3Hu7imlePs
2CnNiQAa3263QzU1irmvLzAXmObnoLHdgtZ2hwAZ/ikTgBX93Q8g0fjJZBKXxs/AvP4a++39
mkCA8g9Bz5hIJHYIsv8waYJ0Oo1z90/jqfUGJq1KXjz5QXlwAkEQsLi4CKfTeaTGhTFc1Qzi
mfUm70yeYn4GBFCr1S72G+MkqSauYOReHx+b/PWHF3eo9h8NpaVzO3ihRAAAAABJRU5ErkJg
gg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:17.07'!
dateDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkDateDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self dateDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:17.03'!
dateDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJeSURBVDjLhZNdSFNhGMc3z9lU
REVnGmgzEZa7kGBe6kWYg26syz7uoqKgEOpiUjfdjALJiwmDYKSMburm7EInG8yNttm+Uitw
Qm26sVgrcSPWvtf5977HbSyc9sB/73ne53l+7//snCMCIKIiIVYqlVM6nc6vUCgukZylexWx
KpVqwmAweGgP3avN0Z8QWTxEAbMZ8XgcvuVlIQ9VRK83LRahtrG6WqtVDhaJafK5uRlBtxux
WAzbZP3IMDhoahK0JRYjuL4u1GjPVgVQcXcI+NLWBs5oRCQSAbe0hM2eHkS7uxHt6MCH1lZw
i4uHNbLuNALsd3ZibWQELwcGYBscRFgux15/P3Z7e7FDQOb2diy0tGBFKkWcODoCSMtk+DE+
jsTYGL6PjiJGYNHhYewRUJiAQn19+Epchbq6cMCy/wJ8Ph/K5fKxKpVKyOVygmjQPTpzLCCT
ySAQCCCZTMLv98Pj8cBCngINnuf/D6DDJpNJOLlQKCCRSMDpdAp5sVhEPp+H1+s9CqANVQjH
cbVmm82G7dfP8f6mEraLEjiuyfFu7n5jQFVVAD3d8eIhPmkmkDPPgw9akHnzCIEH52GdZGdO
BFD7drsd9utnkSXDWJgGZruAZ0PYn7sA6xSzK7zKFECG/tQDqKj9dDot2OY3ONRH6ulp2CZZ
XgDQe0ylUr8opP7PpA6y2SwcV8/g96tbABnKa0RIEkXvMbCqmW8CQK/Xw+FwwOVyNdb8DHx3
ziE+O4SfjyUI3xZj7bIUFjXzRABotVo3+Yxxkt5qbmDlyiliWwLztAzGu+oUnf0LtxKkWPCj
mmgAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:17.228'!
dateEditIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkDateEdit
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self dateEditIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:17.188'!
dateEditIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKxSURBVDjLdZNfSFNRHMc3FVNE
BTWFFH0wTAVf9NEeiiLNh+ohKZIykKSHegssJXqZVFbiKsOUNAkhMu7wz8zgqjk3LndbOnVu
orPdbboZsc0/zKs4+XbOdU4jPfC9v3PO73w/53cu58gAyKhIk+fl5Z1XKpX6nJycUjKOonMh
RRUWFp5ua2vj6Bo6F/bRj40EjsigVsPtdoPv65PGtpBof3xwUMr9HBgI50Iby+R0MHXsGCxa
LVwuF2ZINEVGwhsRIWlCLodFp5NydM1ECBCqbhcwFxcHprMTgiCA6ejAeEoKHElJcCQkwBgb
C6a9fTdHovUwwJ/ERAzl5qIlIwNsVhYWMjNhT0/Hr9RUWAlIHR+P1zEx6I+OhptU9B9gPTkZ
v4uLsVxUBE9BAVwE5sjOhp2AFgjIlpYGW0kmZruuY76nHqYPFzDxJr9SAvA8j2AweKS2t7ex
InTDM1yDlal+YH0J/qmv4F6WLh8KCAQCMBgM8Pl80Ov1MI02wWt+gi1XLzw/XmBjmkFQ0GK6
o1o8FEDNKpVK2nndPQSf+TF2NrTYWLgHr/4+rJ+qMNl+B9rGy6f+AVDDHoRhGKwusfBNP8KO
yCFgq4TorMCapRZC5xXwQ6r9n3gQsKeej3XwGGpC5lsQHTewaq6D7X0Z5g3fwXHc0YAlcw9m
Bh+QsjUQ7VXYdN7ECqmEmjf9i9J9oMcMX2UKIMYdarZoujAzUIvJb01Y5MsRsFfAa3qIudZL
2PS54HQ6qRFGo3EfwLIs/H7/KoV8eX4OWBMw23oVw7UnoGu5CN2rElj1rLQzbaIoSkcIA5qb
mzEyMoKxsTEoqguwxb3FFq8EX38W3XdPYlT9WcppyTvQkTeh0WhAPWGAQqHQkmcMqmtnjuPp
7Xywz8rQ21iOd40K7OUOqqGhgZYj+wu8wrLULIN/YAAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:17.387'!
dateErrorIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkDateError
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self dateErrorIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:17.346'!
dateErrorIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKDSURBVDjLdVNLTxNRFP5mOrVT
2tLWSgIhEVEsaSUNrSujJi5cGBLiwoTEv+HeDfEPsOmmO6Ou0IUGQ4huTAwPrSUlYDtQ1LRK
QKBmOgy2zNzrudMHmMBJvpxzz+O75845A845BEikWCx2d2pqaikajd6jsyJ8LSipVOpWJpOZ
FznC165zjJIk8d8ia2YG/ckkytks2Pg4etAUEfPMzqI3kcDW8jIaY2NO7ArnkiyRiCSfxwNf
MAjbtuEPh+F1uRCWZQcqpaiBgBPzdndDbRGLWrllQ1UUFEolJ6m4vg5GJEYoBMPvh62qKBSL
TqygaR0CtN+4AbAg3Z7v68O6YWCIbh+kp8lUwI+OULcsbJIuES4zhhRpk+JDgKyc7GAkEsE1
nw+80YBFSUyAyM4R0bDbjShpieCp1WASaaeLxcVFblnWmdC35nl56TE/0He4EOETNaJWxilS
r9eRy+Wg6zpy2QVsrT5DVzgB8+dse+QdOZVgbW0NlUoFAfryA8EKzvffQHdfEvulORzsFkAd
dIj+I2g7k7QLwm7UyqhuzCBwIQRbf42e2EPsrLyAaRpnd3C8mRx7xZeIXL0P/P2CpafP4Q8d
Qv+xgO3C+9M7OCldrALb/INA2ASrfyM+Btv4hME7j3CoTUORbEHCZd6iIsU6XTALl9xfEbo4
Cmbm6XyI6w+GwRq/oKoaIoO3wcrvjjuo0VwNEjKZ2Oz94lt4w1F0BXbBrT0algvZV5oIg/3V
0BMdQH1zDh8mR+LOz5ROp3k8HoeiNPfKvfIEiYk0XPJ3Iqg63+Pk4FzeYWyvLkN7MzntVFSr
1Y/5fP5mO2W0oeNzZoJa503Q6zhjrXNTg9lcYlbvPxXdfEoTGuB5AAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:17.553'!
dateGoIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkDateGo
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self dateGoIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:17.52'!
dateGoIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKDSURBVDjLhZNrSJNRGMc3HeoQ
L1ObhEMhcWyB5IWScn1KRPoSBBFUFBmpJOQXv4RhXlasRbZFXmDkXLowIxesrSGTodvaLWcE
KdTMyWAtQteFsWSLf+e8zlHo6sD/fd7nPOf/e877cg4LAIuKDLZYLG5QKpVuoVDYRHIOnUuI
U1NTI1GpVA66hs4lffThI8FB5DEYEAwG4dLrmdyXEH33mkxMbcFoTNYSjVlsmrzNzMSSzYZA
IIB3JL5JT8d6WhqjRTYbS3Y7U6NrFhOAxO62AO+zszGt0cDv92NarYa3qAhrBQVYy83Fay4X
06OjWzUSl3cDfMnLw6xIhBGBAOayMqyUlmK1pAQf+XwsE5AhJwf3s7LwIiMDQbKjHYAfhYX4
XF+PUG0tPlVWIkBga+XlWCWgFQLyFRfjA9mVj8fDOofzN8DlciEej6dULBZDNBplRAedo56U
gEgkAo/Hg42NDbjdbjgcDlydkOCyuho/Y9H/A6hZp9MxnTc3NxEKhdA6Vode/RmcHhHhe+Qr
nE7nTgA1bEM6tEdJ18Noe3QQzQ+rcF13ClMeJTqfnkCjYi/m7JbdAdtqH6/Dc+8Qni08YIyT
HgUU5k5oHHK0aRtxSMbF/i52fkrAJfK91Dww04HbpnbcNLagR38RfYZWjMz349yYBBU3WHHm
KFMAMf36E3BWJcYTtwJa511oXskxapcRyBUMz/ehRduEA1IeSq6xqhiA2WxGOBz+RiHb/+Dk
8D4cVwrQcI8PyZ18nFcfwdBcD5rHG1ErK8bUzGMkL9Pg4CAsFgusVmtKVd/i4oLmGKr792Dy
5QSoJwmQSqU2co3xL1V0Z6C0Kx29A91MLpfL/dT7G1NDhMW9KO0jAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:16.761'!
dateIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkDate
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self dateIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:16.726'!
dateIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIESURBVDjLlVJtaxpBEH7uvNSL
50skFBqCiDVYpCWiIAjtx4Ih4I/zs78jkD9QioVAUBGNWigqRfpBxSO+3LnbmY13mNQWOvAw
uzszz7zsQEoJBomWzWY/V6vVb5lM5oruBr/tYBQKhU+1Wu0r+/CbF6cOA02Tv9jr5gbn+TyG
d3cQlQpe40nYFry9xZvLS/y8v8fm+lrZ0lJqukbCTlYwCCsWw3a7RTgex3EggLiuK5jkYkYi
ynYcjcLcEXOsvjvDNAx0BgPl1O31IIjEPjmBHQ5ja5rodLvK1nl48Ang9dgHRIyyN87O0LNt
XFD2FLWmU4B0HKxdF99JDwhvhUCB9CPZLwDd2K/gw+kp3lsW5GYDl5wEg8heEdG7oyNkSGuE
4GKBRyL1q6jX69J13b/CcRy5XC4VWPiNYzjWwAFZr9dot9tIp9Po9/uq9/l8jnK57H25L/oh
Ag4ejUaI0ORzuRxSqRRCoRAosw+P6BmB95inXfAWhdFqtVQ1Dg+UqqNW/Jg/WnhZ4mw2g6DJ
c/BkMlFnhud3cAb7ZNwOrbaaQzKZ5OXBcDiEQb/GA9XljoqU2A+u0CqzqVgswqKv5awcPB6P
fSJ/Bgv6V5uEjoIN+wjQHrDmCjhzIpHAarVSLfktdGlNyTHKZf1LvAqYrNlsolQqPRFMp9Mv
jUbjI/5D6Dd+sP4NLTpNB1cxufkAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:17.703'!
dateLinkIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkDateLink
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self dateLinkIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:17.667'!
dateLinkIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKOSURBVDjLdVNNTxphEH5YVhZF
RCCNmB6UYmgIRSJJD6QcS0QTT7145NT/4KUXY4yJHjzzB/gDJl68NE0IJCbaA+GzJBQBQ1RU
1ALLbmfeAqmJTjJ5331n5pl5Zmah6zpYSQw+n+/z4eFhxuv1xuhb5rehyqFQKJJIJFLsw2+j
OHEpGwx6i72OjvB2ZQW/T0+hbWzgDf4J25TjY7iWl9E4O0NvfV3YPLpukAwk7GRRFFhsNgwG
A0zb7Zg0GmGXJKFmcjFbrcI2OTMD8xCYY6XhHWZZRq5cFk75YhEagXRmZ9GZnsbAbEYunxe2
XKEwBsCIYwnQbJT95/w8ip0Olii7m6hJFKD3++iqKn7RWSZ9p2kI0flI9iVAkv+v4IPTCb/F
Ar3Xg0pOGiuBmQjo/cQEvHQaSJX7ezwS6LiKdDqtq6r6qvb7ff3p6UkoC79xDMfKeEG63S6y
2Sw8Hg9KpZLgfnt7i9XV1dHIxyK9BMDBtVoNVup8MBiE2+3G1NQUKPNYR0DPKuBHzn59fY08
df3m5gZXV1dYXFwUQLRkcDgcwm6nKYXDYcszAOKKZDKJh4cHxONxcXIlqVQKzWYTG7RcMjW7
0WjglJbN6XR+ewbAjpVKBV82N7G3tyf4u1wuBAIB1Ot17O/vCyBaa0SjUVSr1a+SPiRDh3Z+
fg4LjZFle3tbVLRJYJFIBGtra4jFYujRiLe2toQP7Y4iKrinuXZIKJs1k8mI1T44OBDd50pG
oEyJ8+3u7ooKLi4u/ggAbpjRaJxhfu12G99PTuD3+0Xpl5eXKND6KvSvLCwsYG5uDhptIyVi
Wk3xN+7s7PygkX3i+93dHZgKNQgmk0lknqV/gu+tVktUwDTortI0Pv4FgnWCE6f7EysAAAAA
SUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:17.87'!
dateMagnifyIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkDateMagnify
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self dateMagnifyIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:17.835'!
dateMagnifyIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJZSURBVDjLjZNfTFJRHMdBmX/m
1Pln+qDTNjcmD77oo62trYd667H10nNPvrbWIy+u0FFAOhrMzWZKXaYE8YAx4+Ll8kfL/NPo
IuBdmAVjCQQb1LdzLkg2wzrb5557zu/8Pud3/xwZABmFNLlKpbqi1Wr9SqXyKhkr6FwFxejo
6EWj0cjRNXSumkcvAuk4QsBuRyKRAG+zSWOhAr3fcDqlWMjhqMYqG8vkdLDV2IhdloUoitgh
/dv6eqTq6iQ25XLser1SjK7ZrAgq1ZUF4ZYWMHNziMViYMxmbHR3I97ZiXhbG4LNzWBMpnKM
9Ht/E3xtb8fq8DBm+vvhGhxEZGAA0b4+7Pf0YI+I7K2teNjUhJcNDUiQis4IMl1dOBofx+ex
MRyOjEAksvjQEKJEFCEiobcXH0lVQkcHUgrFnwKe51EqlWpSLBaRz+claKNzNKemIJfLIRAI
IJVK4smSA48ZN6YtPPTWEGYsr1HIZ88X0GSr1YoF+xosngjCiSyiyQL4yDFWeBHzK2/g8/nO
CmipJxKGYaBn/NgRj+GPfcf6fg5ewtanPHRL3tqCE6hAs+iD8KWA9UgWrJDF6ocMQgcFPHoR
BMdx/xbonvPYFjNYC5eTKUGxgPvzrPSY1V+ZCkjSj9MCyuIrDq7QAYKxHLhYHgGyu+1dBtOz
C7A/1f0WuFwupNPpb1Ry+mUmjpJwsu9JJRwM5AtonvGYmrUgsGyAffIm7l2/cEMS6PV6uN1u
eDyec2HJOWBMU3BobmF7+QGME5dykkCtVrPkGON/mbx7G+Y7134aJi7jF1A6sIfsK39SAAAA
AElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:18.02'!
dateNextIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkDateNext
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self dateNextIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:17.987'!
dateNextIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJCSURBVDjLhVJLa1pREP7u9ao3
PmLEBEy7sorFtkQUpIuWdlOwBOy+m+zzN7ovRejOZemm+9CsC6FYCIiI+CwUbUJoqVo1Pu7j
dOZUxUKSfjDMvWdmvjMz54MQAmwEJZFIPMvn81/i8fhz+tf4bGFaOp1+XCgUPnMOny3r5Edb
UcQPzjo6wu1UCp3TU9i5HHbwFxxzHx8jvLeH81IJ8/19GYsKoagKgZO8bje8gQAsy4IvGMSG
w4GgqkrTKUX3+2VsY3MT+oKYa9XFN3RNQ63dlkn1ZhM2kYy2tjDy+WDpOmr1uozVGo0VAZYz
tgA7QLeXd3fRHI0Qo9sjNJpKBcIwMDNNfCXfJrtj20iTv6R4DFC19Q4ehEK47/VCzOcwKclm
IzIXEd11OhEnr5C5h0NcEumqi2KxKEzTvNYMwxCTyUQag8+4hms1XIHZbIZqtYpoNIpWqyVn
HwwGyGazyydfQb2KgIu73S78tPlkMolIJAKPxwO6eWVLon86kMKgJ0uxFjodLMVSqVRAAsKL
NzWotPbDp0FsX9fBmjIl+v0+bNo87QEUwa2QC28/XqDUvWGEdTIeh6Qt92DPTLiow3DQjQ8n
Np4cfnqpisV15Oz14hxJmUOZTAZeelruwpqaMOYGNFVgZ9sF3Yn3cgdDetcRwUdYVyfvw0E6
YM8dWGMimFoY/57jrNGDObUOJEGdZEqJm5qm3TQRrImJYU/DeeMXHkYv8PrVwTtZ0ev1Tsrl
8iP8B9b4Hr5XqTh2hrD/5zc++wOzk1RA9fA6WQAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:18.195'!
datePreviousIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkDatePrevious
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self datePreviousIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:18.138'!
datePreviousIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJiSURBVDjLhVNNTxNhEH52u7RL
Fyi1QiCGNLWkptFAqGk86E0TDAl/wIM/gLOJBy9evHiy5x71RLyS4M2DxFRDQ6AS+qWRgkJM
dAm17XY/Xmde2AUTjJM8mXffmXnm452FEAIMEiWbzd4rFAofMpnMffrW+O4UWi6Xu1MsFt+z
D9/5cfLQVBTxg71WVnBlbg6t9XV4i4sYw4mwLbK6iomZGXzf2EB/YUHa0kIoqkLCTkYkAiMW
g+u6GIrHMRgKIa6qEjq56MPD0jY4MgL9lJhj1dMzdE3DTrMpnar1OjwiaY+Ooj00BFfXsVOt
SttOrRYQwO+xAXgxyr45OYl6u41pyp6i1lQKELYNy3HwmXSTcNXzkCPdIfs0oGrnK7iRSOC6
YUD0+3DIyWMQWZiIrg0MIENaIUSOj9Eh0qCKUqkkHMf5J2zbFt1uV4KF7ziGYzVcIJZlYXt7
G+l0Go1GQ/Z+dHSE+fl5/8kDUS8i4OC9vT0M0+RnZ2eRSqUQjUZBmQP4REEFbz+ZeP56F27f
xptnN9FqteAvS6VSAS0QqBVZjXOuf0mw+U3BcvkLJhJhtJq//yrTNE14NHkOPjw8lGdGUMHd
Jx8fLJc8jI9FoNHCOJ0zdnbidmi1ZeZkMsnLI6vT6NV4oKoRxqtxyqypArblwO1YMniRVpkJ
8vk8DHpazsrB+/v7AZEconnQfdiqmmj/tGD3XLg9Rxp9hGgPWHMFnHlqagq9Xk+2BP+vevT0
pVirXEYiaeCg9gsvHicuepyAlMm2trawtLR0sgfxgd21Wxn79rvKJVlquVzG/4R25SvrPyvW
chiOM0HOAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:18.353'!
deleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self deleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:18.314'!
deleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJdSURBVDjLpZP7S1NhGMf9W7Yf
ogSJboSEUVCY8zJ31trcps6zTI9bLGJpjp1hmkGNxVz4Q6ildtXKXzJNbJRaRmrXoeWx8tJO
TWptnrNryre5YCYuI3rh+8vL+/m8PA/PkwIg5X+y5mJWrxfOUBXm91QZM6UluUmthntHqplx
Uml2lciF6wrmdHriI0Wx3xw2hAediLwZRWRkCPzdDswaSvGqkGCfq8VEUsEyPF1O8Qu3O7A0
9RbRvjuIttsRbT6HHzebsDjcB4/JgFFlNv9MnkmsEszodIIY7Oaut2OJcSF68Qx8dgv8tmqE
L1gQaaARtp5A+N4NzB0lMXxon/uxbI8gIYjB9HytGYuusfiPIQcN71kjgnW6VeFOkgh3XcHL
vAwMSDPohOADdYQJdF1FtLMZPmslvhZJk2ahkgRvq4HHUoWHRDqTEDDl2mDkfheiDgt8pw34
0/EocuClCuFvboQzb0cwIZgki4KhzlaE6w0InipbVzBfqoK/qRH94i0rgokSFeO11iBkp8Ed
V8cfJo0yD75aE2ZNRvSJ0lZKcBXLaUYmQrCzDT6tDN5SyRqYlWeDLZAg0H4JQ+Jt6M3atNLE
10VSwQsN4Z6r0CBwqzXesHmV+BeoyAUri8EyMfi2FowXS5dhd7doo2DVII0V5BAjigP89GEV
Atda8b2ehodU4rNaAW+dGfzlFkyo89GTlcrHYCLpKD+V7yeeHNzLjkp24Uu1Ed6G8/F8qjqG
Rzlbl2H2dzjpMg1KdwsHxOlmJ7GTeZC/nesXbeZ6c9OYnuxUc3fmBuFft/Ff8xMd0s65SXIb
/gAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:18.52'!
disconnectIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkDisconnect
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self disconnectIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:18.481'!
disconnectIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKuSURBVDjLlZLLS5RRGMbf7zrz
ebdw8FaSqJAbF0GgRBvptinoPxDKRdDKQjBw2TKClgVJCwmUyMBKydDKS9TCME2tRhs1cZwZ
57ud853bfB0HiiAVOvBuDuf5ve/7nEcJwxAOOgPTtk4Fr6ZU1OCAVyBCm2Td9jEdcxG5pBwE
eDyZtaRwjAvWSpkAxjkITsGKqJBIuvB903upH9QdE3rd1MLW0gIVCMsBoYq8U8H2CUQNBdJZ
p33fCe6PbJo+4XZVmRHFhEDKCXaB4Accii0NFlfT8GNt56a6X/er56qog/Cd1aQjRRQictas
R8B2EXgIQyblAbX95X9WeDSRPiriz3oZY1pvZ2dH590Z7GB+q7LcjBZHVdhMBaCpEfBsCXDR
9p8V+t9lLGlUP7PXLxyJbkUMw4DZ2dm+rq6ujjPdz09xTEZrY8VWYZEh/WAwNxWHwEV1eYDs
qsuOCxFDaYRQwGZ8ljeUE31+fr4PY3xFVulM5mQzC4LRypoSy037kEykvuZytDnvAQ5oNSa8
scAE0JQcGIeb9LcrJl02Tj+U4gcIoanG8MU35qKzK58SaCux9ZSLoGVxvJvnPfAQrQEQEhTC
RhpBYVQB61CNyZY+v6qvrzdisRgMDg6O1+kjbUt+23EpTPz2LA9wMa7QFJBuhxIWQHKHQWmB
DrXHGozJuTfQ4sWBEDI9NDSUkc8zf5ueB9gubiqyVJBacBDZXQm2MhSiugZW7QkYfj/NuGi5
ttd3a9uxi6bM9FhFmak5fgCmHEXqQFcVEDkBiZVt+edhz8fh7om9AHrWxV5JgWoImXMfE1jb
sMHd8QF7AQQyONjxp4UQ9/YLnJ710JgaGucXUi6sr2cY84MeQfmyCOg2p3RD5PjPL69v8H0B
yEWXnSR7IoPSzjEt+jDQQeE/zi9kq6pv7shelwAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:18.669'!
diskIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkDisk
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self diskIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:18.625'!
diskIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAH+SURBVBgZBcE9i11VGAbQtc/s
O0OCkqhghEREAwpWAWUg8aMVf4KFaJEqQtAipTZWViKiCGOh2Ap2gmJhlSIWFsFOxUK0EsUM
3pl79n4f12qHb3z3Fh7D83gC95GOJsDe0ixLk5Qq/+xv/Lw9Xd+78/HLX3Y8fXTr2nWapy4e
CFKxG7Fby97SnDlYtMbxthyfzHO//nl85fNvfvnk8MbX5xa8IHx1518Vkrj54Q+qQms2vVmW
Zjdiu5ZR2rT01166/NCZg/2PFjwSVMU6yjoC1oq+x6Y3VbHdlXWExPd379nf7Nmejv2Os6OC
2O4KLK0RNn3RNCdr2Z5GJSpU4o+/TkhaJ30mEk5HwNuvX7Hpi76wzvjvtIwqVUSkyjqmpHS0
mki8+9mPWmuWxqYvGkbFGCUAOH/+QevYI9GFSqmaHr5wkUYTAlGhqiRRiaqiNes6SOkwJwnQ
EqBRRRJEgkRLJGVdm6R0GLMQENE0EkmkSkQSVVMqopyuIaUTs0J455VLAAAAAODW0U/GiKT0
pTWziEj44PZ1AAAAcPPqkTmH3QiJrlEVDXDt0qsAAAAAapa5BqUnyaw0Am7//gUAAAB49tEX
zTmtM5KkV/y2G/X4M5fPao03n/sUAAAAwIX7y5yBv9vhjW/fT/IkuSp5gJKElKRISYoUiSRI
yD1tufs/IXxui20QsKIAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:18.837'!
diskMultipleIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkDiskMultiple
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self diskMultipleIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:18.788'!
diskMultipleIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJFSURBVDjLpZPNS1RhFMZ/5733
zkzjR/ZBCUpoJdUiBCkll4m0CUKJIGpVSLjyL2gntDFop6shAolWbcSNIW0ircHBUHCloo3V
jNY0jjP3831bWA5ai8Bnfc7vPOfhHDHGcBjZAENji7N1cSj7IcdqY2zkKoiC2qSFNsKPYoXp
TPbBynj/4j8BlbLL9c4L3OqoZWLmM4/vXdpX9OJtHq0lBXQdBIgxhvtPZmZ7ui+yspZrjwKf
WExxtMbh66YLAgj4geZnyd2YzmT7Vsb75/c5UEqwDLgVl55r57hxuYY3c18Y6mtDgO1KSBBE
TMwV0VpeA2f3ARKOwvUCcgWX9bzH0NhqvC4Okx9zBzNpPdGQ4OHIrJnOZLtWxvs/2AChNnhR
iFIKy8j/ZjILiALYLgc4YnO8zsJSIWUv4Pt2CMBU+tteoxtC0YN8wUdEV1eItMHCIdSagru5
l0kQaZ4OdqC1wQAWhqQNnudR3PGrANu2aGmE9FJATSxJwinhegHDr1ZRAmGk0ZHGAMYYMJB0
dh0ogOVs6VNqcoGtosYv1+9lYikHERvBQsQCozBGCMIQ3w+rDtKjvQMAd4bfL59vFqYzQasj
NoM36wi1vzvHgBFNwo4x8nKNreJOFfBHy9nSXGpyoSPSYOGgqZCae8TJ5BkERb68zsDVZygS
lD3/b0B6tPf2byempRFO127T095JQ6wJFBTcJk7VhCRjYItUT/mgrgxOvWtrPtLdEG8gYdcT
6gDRGjERWsosrS2TKwbMP78rcth3/gX/0SEvLZFG1QAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:18.995'!
doorIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkDoor
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self doorIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:18.952'!
doorIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAEuSURBVDjLpZM9SgRBFIRr/EHX
wGVFAxUPYmTgMTyEoblX2NwjGG9i5B0EMTIQFWTBaHTeqyqDHmdX0FlhHzSvO6n+qvp1ZRvL
1AqWrLX5w93VuSXBJkhCKovMrpOJk4vr6lcBidg7PgVMWIYkWATEbv9wc/03AZkwiY/3J7i9
3STcEmxu7yOz6ReQCDFhFTExIRJWgox+gcwot2UUAmY5kzADzkBEL0Er0PUZReUGIhcRNAU5
muI/E1JiZzjF4cEbHp+HyIx+C2otdPgqfTodoP5c/w9BgNn8sPD6sgFzFVu76ieIaGYhMtrw
WiGVPRkLCLJkYJX0vyms8rQLMigWBqMj2IKZsFSWCbGM83xVtjGZTFzXNeL2spv3+fmf/QnC
Ju5HZwCA8XhcVct+5y9H3H2zjxE/HwAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:19.162'!
doorInIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkDoorIn
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self doorInIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:19.115'!
doorInIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJHSURBVDjLlZPNi81hFMc/z713
7p1mTCFvNZfGSzLIWNjZKRvFRoqNhRCSYm8xS3+AxRRZ2JAFJWJHSQqTQkbEzYwIM+6Yid/z
nJfH4prLXShOnb6r8/nWOd8Tcs78bz0/f+KMu50y05nK/wy+uHDylbutqS5extvGcxaWqtoG
DA8PZ3dnrs2srQc2Zko41UXLmLdyDW5OfvsUkUgbYGbU63UAQggdmvMzFmzZCgTi7CQmkZwd
EaX0JwDgTnGbTCaE0G4zw80omhPI92lcEtkNkdgJCCHwJX7mZvNaB0A14SaYJlwTrpHsTkoF
lV1nt2c3x5YYo1/vM9A/gKpxdfwyu/v3teCayKq4JEwT5EB2R6WgYmrs2bYbcUNNUVfEhIfF
Yy69uci+1fuRX84mkawFSxd/4nVWUopUVIykwlQxRTJBTIDA4Pp1jBZPuNW4wUAPmCqWIn29
X1k4f5Ku8g9mpKCkakRLVEs1auVuauVuyqHMo8ejNCe+sWPVTkQKXCMmkeZUmUZjETF1tc6o
oly+fgUVw9So1/tRN6YnZji46QghBFKKuAouERNhMlbAHZFE6e7pB+He8MMw+GGI4xtOMf1+
lsl3TQ4NHf19BSlaO1DB9BfMHdX0O0iqSgiBbJkjm491hClJbA1LxCURgpPzXwAHhg63necA
Ii3XngXLcRU0fof8ETMljIyM5LGxMcbHxzvy/6fuXdWgt6+PWncv1e4euqo1ZmabvHs5+jn8
yzufO7hiiZmuNpNBM13rbvVSpbrXJE7/BMkHtU9jFIC/AAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:19.323'!
doorOpenIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkDoorOpen
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self doorOpenIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:19.268'!
doorOpenIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAGOSURBVDjLlZPNapNBFIafSdOv
tbFgSi1dREEtguDSnTfStbgW9A6y9BICinfkRosRFw1mE5BoS4rNzPlzEfOrYjJwOGfzPvO+
h5kUEWx6zt6+eO1ur8x0VN9E+Ondyy/udlLdPua8d8ZBrdIZoN1uh7szLTOb9WePgxpOdXjM
zXsnuDlx/gGRzAxgZrRaLQBSSks94iPNJ0+BRL4aYpKJcER0GbAqns5mhptRRgNMC1Aj3P50
sChanFULboJpwbUAiXCnlPEcoKr/BJgWQhWXMnEQE4DKmNrfHKyW/L7ZJBNyzVGzR4RSSp4D
Fh2sOhEpmCpWMo0bPzi4NWR76xqR/0SYA8a4ZkwyF9+3cD0kl8HyEqeA1fwpJUrJuAouGRNh
mOvgjkhZD6AynuxABdNMSnXcHdU1AUXyRCwZl0JKTsQGAJFJhL3mHVwFzT8hBpgpqdPpRLfb
pd/vL73/xX56v0djf5+d3QbV7h7b1Q6jqwu+fn7/La3znd88v3tkpg/M5JGZPnS3Vq1enZrk
y19GcE/tIr8QhwAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:19.482'!
doorOutIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkDoorOut
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self doorOutIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:19.434'!
doorOutIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJCSURBVDjLlZO7a9RBFIW/+e1m
s0kMmOCbRKKGaCBBUCsttNM/wU4UsRQUQQSblIKWFpGIiLVYWQgWsRIRxFc0PhOMhSjRDZFk
Z+5jLFazWWx04HKq883cw5mQc+Z/z9T105fc7ayZLpb/x/j6xpl37jZYWb+JmdkpeouKrgDG
xsayu/NnzGxFT4xkCpzKuk2s2TaIm5NnXiASWQGYGX19fQCEEFo055f07DsABOLPeUwiOTsi
SrEakMlM1u+tmP+MmeFm1GufkaUFXBLZ7e8X3F++y0KqETqbZgDVhJtgmnBNQCC7k1K9CZju
fcqWjZvpsbXc+jiBqaFimBpX+/eQVXFJmCbIDYDKb8CRK4eeD/QPMDo0irqya3An4oqYcPv2
HeT3zSaRrHU2rv/K+6ykFCkfvnzw5sCWgdHRoRFq9RpLsoSYkFzoKq9B1RBJmCqWIt1dP+hd
O09baZlFqVPcO/fg2JuPb6cePXtMEUq0l6pUyx1USx1ES6gYInVcIyaR2vcSs7PriKmtGeLk
xYcjB8/vz8v1ZVSVDx9mMHVMDTcnpYir4BIxEeZjGdwRSc0Qt3/dyUx4S5FLnNt7oaUL+upa
IwMVTCMhlHF3VFOzB6rK8eFTZMstHQghkCQ2zBJxSY0e5AagvBpQFAUndp9q6UAIAZHGCp09
/bgKGpcgf8FMCePj43l6epq5ubmW/q/Wo9tn6erupr3aRaXaSVulncWfNT69efIt/Mt3nji5
dYOZ7jCTYTMdcre+olw5ahIXfgHcTaP3d3vNvQAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:19.825'!
drinkEmptyIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkDrinkEmpty
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self drinkEmptyIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:19.764'!
drinkEmptyIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAFDSURBVCjPfdBLSkIBFIfxM3Aj
7sCho9yKi3AJdwUiYk/LTMyyuohZYmKZkD0uptUlDSt8BWVmPuB2ka+BYdog/sPvNzgcQf6f
IDlL1nHiygTS+VQzaRwaiWY8Hwuorh3HtgURJKtcUkJHR+cOHZ1bNHLsE1EQQY7p06RMEY0L
LtAoUaZFhzCIIBnjkR4fdHinzQvPPFCjh0bIQARJz6XMMj06vNLkkXuqfKKxYa7PIYIgSfuB
qdOjxQNFbulO8g9A4vaYeUOXa7SZPAGIat81C7zR5WoqTwEkat8afdFnY/SbZwCyGS1zTiD4
55PjbVnDztBllVNWcyvOJesM2LZF8ntkSFAngUoMP7681zYBkfYNBgMaNKjzwgCDIzytCQgr
KmdUqDFkyBMF9lnArUzdELStKf7scmWReXxVb9ajuG3j8g3ex2UlnmJ3nQAAAABJRU5ErkJg
gg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:19.641'!
drinkIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkDrink
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self drinkIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:19.583'!
drinkIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJGSURBVDjLpZNLTxpRFMdd+EX8
BixZ6VfxQ9imq3YzSdNVE2MNyEMYAeUNofIKEBjA8CoiM4BCgiQgaJqWtjySAc2/585iogG7
6eI/czN3/r9z7jnnbgDY+B8pj3w+v5nNZncEQdhLp9N8KpUqJhKJYTwel2OxmByJRIbn5+fF
UCjEB4PBPZ/Pt+PxeDZVAJm5SqUCURTRarVUNZtNdd1oNFCtVkHBEA6H4XK5OBWQyWQwnU4x
HA7RbrdRr9eVn8vlsiK2ZnC2NxqNMB6PcXZ2BhVAacu3t7eYTCYQbr4jIP2ErzWHt/0I780j
nOIUjsoDYlcDjH//UYAOh0NWAXTmbTrzUmpew3bRA196gONqAndrARfJevkLXzJ9fI5dwxkv
wG63L09OTrZVABMVTBuNRpfVegPWlIRPvhI+nF7gHZ/FG4sAzl2AP1V8YX4BYKJKa6nSy8sr
EZakiPeneby1CvjoKeJrurRiXgEwUZu0fr9/+a16iVStC9/FNSLCevNaAJPX69W63e6nxWKh
dIfMT+vMrwKYnE6nl7WtVCqB53nbPyfxuSjyFvV4l9pU6Xa7yOVysFgsebPZvGs0GrdeBdBo
ami6ioFAADQXoPHFYDBQ3lQXUHFxfHwMnU5XPDw81KwAyPxDkiTIsozZbIa7uztFDHJ/f698
Y3vJZBIHBwejFQClzbFIhUIBnU4H/X4f8/lcUa/XQ61WU+7A0dER9vf3ubU1sNlsGqvVylGq
WZPJ1DEYDNDr9SztLqWdpcgcmTXPPX8BpLUNr3FYePgAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:20.163'!
driveAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkDriveAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self driveAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:20.105'!
driveAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIBSURBVDjLpVPPaxNBGH2zvyGb
EAw5aEogByE9RG9ScxESgvUi6D8QxJuYk5dCwXMv3rSHXrwqHlqikFBqXEEkx2KMEppLIGok
SjESu/mxG+ebMsvWi4UOPL6dme99730zO2yxWOAsQ8EZhyY/Op3Oa8/zChyYz+eYzWYBptNp
gMlkQrFRLpeLxGPUAidfMwzDSSaTIunfEW5T13U4joNer1esVCoN4YArPozH4xgMBjBNMyCF
ifTd7/cRi8WQyWRIdJ0vN1ir1RLqiUQCo9HohF1qhYiMMaiqKtSj0SgikQjq9Tq63W5RI3Wy
Tr1SkmVZAlI97ISi7/twXRe5XA7tdntdI6XxeIzhcCgOSCbRYVKUc7lGc03TYNu2cEkFClSd
JpTAWxKWFUU54UAWSqfTIi+VShGnoJEq9UqgDQIVoOTwDRyyL/ilf8PnnoMj9w8uja+KtkUB
SSRSNpsNLBOZ1ruH+1BjP1FazmPp3EW8ae+g+XEbI8U+LkA3IPsL25Xq1YMt3LqyCk/xcPl8
CXufXmAll8fzg1fQ+InWa7XaaugvC6LED/M7dGbjxvJdUfBBcQsvW5tYsOrxn/i/ka8sHd2+
ed2aw8da6Sk2du/AUk082666p3pM/sJ/1PzwHgZ/OqRsMA3v9t/S1hN22ue8cv/CBg/3OKIc
vzk2m4+/rv0F4ux6ZTGbxgwAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:20.364'!
driveBurnIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkDriveBurn
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self driveBurnIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:20.315'!
driveBurnIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHySURBVDjLpVNBaxpBGH2z7rrb
6poNG0lSi0VyiA1I6a2XUtBLyD/oyV/gvSD03Gv/Q7El5NZDhBDx1lPpQUyRbg9SoUYTsEs2
1XVdM9/QWdZePGTgY2beft/33pudYcvlEvcZCu45VLno9Xrni8WizANBEGA+n0fh+34Us9mM
5la1Wq1QHSMLvPhVMplsZ7NZkfT/iNvUNA3tdhv9fr9Sq9VaQgFnfGtZFobDIXRdj4rihbQe
DAbIZDIoFApEWudwi3U6HcFu2zZc112RS1aokDGGRCIh2E3TRCqVQrPZhOM4FZXYSTp5pSTD
MERI9rgSmsMwxHQ6RalUQrfbravE5HkexuOxOCCZRIdJs9xLjPaqqiKdTguV1KBM3WlDCdyS
kKwoyooC2Sifz4u8XC5HNWWFWMkrBX2QITGJP//2CdbVT1gTB896H6JfrFIDWUQMxWIxkkys
En/y6wJP/3yFzTYxe5TGFceiBvQHpL+4XHl45uf3SO15sPU9oMxg9D0cOCdCHWs0Gqfcy2Hs
lkUzxaF9jH3NwcbONnR3Eziii8Mb/7jF98nDS7buMf1+wRraG7w2sQP92gJecnCDx5jf2Hc3
H9c/Jh+j5Rnwd3fELYXA5T/8SwC4GK1X8Jg94E9uAhNJxVeC7ewWYHDkhrcOYd0B0mCFUhT4
PX8AAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:20.69'!
driveCdEmptyIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkDriveCdEmpty
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self driveCdEmptyIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:20.641'!
driveCdEmptyIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAADnSURBVCjPtZG9SgNREIW/604w
Maig2CRgEUsfIrLb+B62vkEgr2UQsklhk2cQRNDCSsHC6N6ZOxa5rKm0cgZOc36Kc4Lz+wnA
am6lYmj+uMH6qoLgrMa95Yim9WwyOyx4qq5rAZ0e8cIu4Jl0njngjIcJdbgb7y1PeaehoUFx
AgUd9ukz57GSOD0hUtCli7cpTuKTc+4noqx55QsnYSScRMJwhEMU0bLgjY9MbAv6DImlRJTb
LGALnSEjFFGMC9at30hAwumRUCRyjOF49pEzHGeAInF2cxl/2mvbNBTDZuGvLXb4d8E3CxSG
OVhPWycAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:20.532'!
driveCdIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkDriveCd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self driveCdIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:20.478'!
driveCdIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJwSURBVDjLpVNNaxNRFD2TzOST
pFgZCg0JJPEDCaK48wNaEzS4cOlCsIgEXHWrCC3FRQXBP+BWCrpyKcZImhZmYdwVUaolIWXS
GGPJpLHNJJnJjPdNnTBFXDlwuPe9eefcc98HZ5om/ufj7aRcLhdHo1Fa13VQBItOaJrmzFdz
uVyG8TjmgMgzfr9/LZFIYDgc/lXF6VIQBJRKJciynJmfn1+1HJDq0uTkJJrNJrxe75jkJLK8
Xq8jHA4jmUyiWq0u0PQqJ0nSTCAQWIvFYuh2u5YDG8wuI3IcB7fbbVUPhUIIBoMoFouo1WoZ
nvpZEkXR6pEt8vl8FuzqTicsGoaBfr+PVCqFra2tBZ5VUVUV7XYbg8FgvIhtJIv22J5jY57n
MTExYTlkAmlWWVEU9Hq9I4R/CbAWIpEIc53m7eMpFApHBJyWnTmLjMxOzHaAr419tKayWLw7
i82WjoDHhV/tH/jwZQf13X1cPR/FyUQc7Z6BM1MCll+UIFV6loCLOagpJu5lU2h0DfSGJrw8
Z5GvnRLw4LqI9Q0Zfg+HgW5iW9GxNHcR8h7GAvnKdh0+Dw9tdLjbLg6YPRfF+28anhV+YoZy
dXj4TxsBfc1Eq9Vie5K3buLtp+/uXElNr1y+cBq6YWI67IZfcEFwgxwZ2Gho6Kq0kaQRPcbT
hZLxWqo8Jr0nrj8X7a30uZGX6zs4cZy3yCMSPqCqHdWEcmAg7HNR/zw6u01G/kicl68eZXXO
viTkIk5hmXDr/o2UcDYuQvAIGJDd74qKzl4Xz9980lkxwkMib44fk/2RiEDhEmGOcJMgsjUE
mbBOWCGsEXn84n4DYCewx+p/CvMAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:20.84'!
driveDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkDriveDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self driveDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:20.792'!
driveDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIGSURBVDjLpVNNaxNRFD1vZpJM
mo+mhmBLZOq4sAHJL+hCSECLP0C6i65cBcWVUBAX4k/QlfvuVRKCDUNpEVy4MKQYTMHUpA5E
UpiSNsnMJM595Y1TNxZ64XLfu3PPPee+eY/NZjNcxiRc0hSxaLVaW67rFjyH4ziwbdv3yWTi
+3g8plgvlUpFwjEawQPfDofDRiaT4UX/WnDMUCgEwzDQ6XSK5XK5zhV4jM9TqRRM00QkEvFB
QSCtu90ukskkdF0n0g0vXWeNRoOzp9NpWJZ1Ti6NQkDGGGRZ5uyJRAKxWAzVahXtdruoEDtJ
p1mpSFVV7oI9qITidDrFaDRCPp9Hs9ncUIhpOByi3+/zAxJFdJgUxV7kaK8oCuLxOFdJDQrU
nTZU4I3EJUuSdE6BaKRpGq/LZrOEKSjESrOS0wdyakDFwT+w2PuM9I8dSO9M2MkFHK/e52Pz
BgJIoFwu50smMOWjex+xhAOsPHyCiH4Lp19r2NvZwo2j6FkD+gNivqBcwT7YfI+bpcdQ9w1g
+yXm5lO4ri1j5fsXKN6JViuVylrglvlR+NrvQ6iLOnDv6d8r/GIJ8/bJ2U38n9XuKD9X1x9c
ix18wPjUxImXO7ZkfNtH70KPae7K1bfNT9vOr1EUlhzC0YCh3WOuR/2aXfQ5765rz4aDw0ey
y5ZdedbzUG/u1pxXfwB4L36S0dG+qwAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:21.032'!
driveDiskIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkDriveDisk
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self driveDiskIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:20.957'!
driveDiskIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJJSURBVDjLpVM9ixNRFD1vvhLz
xUiMCitiCjFWwrJuYaGQICgIgl2wSCWSIr9AFAsbQcVfYGEj9kICizGFgoUIIUENBDFrkLiD
ukw22fke7501MetHtY+58x6Pd+455973RBiG2MuQsMehzBa9Xu+57/tFCnieB9d15+E4zjxs
2+a5WalUSowTbIHA5zRNa+VyuejQn2PRpqqqaLVaGAwGpVqt1owUEOMtXdcxGo0Qi8XmoEUg
r4fDITKZDPL5PJPeoO2m6HQ6EXs2m4VpmrvkshUGCiEgy3LEnk6nkUwm0Wg00O/3Swqzs3T2
yofi8XgUD+pbSJOYqeNhf0rDl41tCMlHKjFGEG7hh1mAZw7vKsw0mUxgGEZUIGYMggDb0wyK
qydweTmFZ6+HuHn15K66PG4ZeBGcX5EoQZE3OBF3oN1uo9vtYmq7+D72osNrb77OgRZtmTZg
bDpkLYDCrOyVgxNwsGdJIt9UQ9cPcL+6TKqoqJRApn+CSs84c+LsJJgBWXqhUIjmdz0JFqm4
8/QTKBc8ShRQhLO20pdQfyngDnCCWes4vPc2bN+DLKkMgcCOspCVhAEp5gvmQbEsq1Gv1y8s
3LJoHrtnoQoF1UtpeIGzc+uZmHzHFQ33nqzjmzmBUi6XL/7rjl+5/TKkzoP6gUdvr+NA4iip
kGBMP+Pa6Ye0ilOhnd9v4a9Hosg4dhg4lBqjdGoVurYUidi0lnAw6SGh0RmyJP73nFeqa6+O
H9l3Ro/pJDlDNlwIKq4Iqdhiig/rH7FhuvgJMpVtkQoe5WAAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:21.213'!
driveEditIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkDriveEdit
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self driveEditIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:21.149'!
driveEditIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJcSURBVDjLpVPPaxNREP7ebna3
bX62aZMmYnVLxZRSior1IFVIC1at3uo1ePRQ8CB4EDyr/4AHFS8SCl4FC9IQf1WRhmij2Ei1
Dabp0rSxRsMmm23WnZWEWBQPHRjmvcd83zfz3htmGAZ2Yxx2abb6Ip1Oz25vb4dNh67rqFar
Ddc0reGVSoViLBKJjBKOUQsm+KQoivGuri4raac1tykIAuLxODKZzOjU1FTMqsBUvO7xeKAo
CiRJaoCagbTOZrNwuVyQZZlEr5nHMZZKpSx1r9eLYrH4R7nUCgEZY+B5Hm3VBfDLT8A7BlHa
eIq1rdpNlkwmZwOBQJgSCVRXbY7k3I8YWgpLaO0cgVs+hK3lV0jN3NdsBCqVSsjn89YFUXKt
VgNdJkXaO2sJhHo0OA4cR+HzR4hMg9PVDXfnHhsRhEmJiAhktmSVzHG/X9jXuoKjwy3w9I6j
sjYNsY0h83YRVZ1D9J2ZRqrUKzkR1J32HcISxoYFePrOopy7AyZ8g+BwgldzqOyfwGbJgI0I
6iAqORQKWRGFNzjSL8Hddx7l1dvgBB1aUYbybB6L9tPwt/qtP2IR0AsQQf3C1NxzuPwqfAPn
oCl3wYsGyt/3Yf1FAsWBy/BL7QgGg1aVLBqNPjb7H6//MmwkET7WDZ354O14iXafaIL34ms8
gQefgthUuUbFptgM2zlMD2+NGZOX7iE9fQW5lTlIPUPQ1/O5dpE/NXj19fv/DlN6SdG1D48g
D43Abj+I1fnUz7KqnfkbuDELzXbhRId6uNdvG+6XYQiVOXU9f3HixsKXf03jL2qvd7dZXvRW
AAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:21.388'!
driveErrorIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkDriveError
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self driveErrorIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:21.338'!
driveErrorIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJTSURBVDjLpVPPbxJBFP5md4Gl
/HAJULHogRqUJiVpw8GYmFjhoDcPHIzRBO+Gk8c2HvwTjCfryaQcjDZR08hFwsWD1DZGQhSL
aUk4UDkYUQSWZdd504Ct4dZJvrzZzXzv+957M8yyLBxnSTjmUkabarX6djgcJjlgGAYGg8EY
uq6P0e/3KRYymUyKeIxK4OTLdru9GAwGxaH/1+EybTYbisUi6vV6KpvNFoQDrnhf0zQ0m004
HI4x6TCR9o1GA16vF5FIhESX+e8CK5fLQt3v96Pdbh+xS6UQkTEGWZaFusfjgcvlQj6fR61W
SymkTtapVjqkqqrASF3ETgX4+Q6m9yZM00Sv10M8HkelUllWSKnT6aDVaokGEYEOUTMpMkvH
GbaB6dkUdqrraBqLUBQFbrdbuKQESVKiDyLxkoRlSTqY8FmtjkDiErynFjH16RnsmEF3GEA4
HCZOUiJVqpVACUagb5W1EXbuwRPQMGy/wumFO/DpWxga+njEIsGIRJZjsRii0ShmZyOYD7Uw
M38D6G2j9HQNbq0LtfsNU/quOEsJFEpAE6AEo9EJ/PoCTZ+Cx/eHq+/ybvK+/N5EZOkeBoVV
nJxOC5csl8u94bVcO3TLMNC7uODbxELqNlTbe5h64+AyMBtkVwL7OxLWX25gs+nPs0mPafvx
0t3A3PVHoXNOrlrijnRsvfiMRHoOTD4BOK/iw5OV75ZpXpmYoPTwYiN+ay0sS3uwjB90G468
P9l5HvuVj/j6+sFzZdILM/q6ur2a7lom7wVv1j9Y4wiKlhX6C0eqiNj1HMM7AAAAAElFTkSu
QmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:21.515'!
driveGoIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkDriveGo
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self driveGoIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:21.469'!
driveGoIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAInSURBVDjLpVPLahNRGP5mcrWZ
hGgaLEwtJFJJqQEXgoKIkKBkKfoAeYKA4M7S4kLyDF34AF4eIIOQMC7sooqbECExImnSGgwq
TTtmcubm+Y9MSAWh0AM//7l9l/9cJM/zcJYm44wt6Hfa7XbdcZwCD9i2DcuyZsEYm8V0OqXc
KJfLRcJJVAIH3wmHw3o6nRab/m3zZYZCIei6jl6vV6xUKg3hgCtuJZNJDIdDRCKRGWgeSP3B
YIBEIoFMJkOiG3y6ITWbTaGeSqUwHo9P2KVSCChJEgKBgFCPx+OIxWLQNA3dbrcYJHWyTrXS
pmg0KsJXn3dC2XVdmKaJfD6PVqu1ESQlwzAwGo3EAfmb6DAp+2PtZxUTy0Ap+QSR0DkoiiJc
EkGB2GlAIF6SsCzL8gkHE2WK5fQaXu1v4uHiU6iqSphCkFSpVgoioCCCL6nXXJlfoWuD8TX1
/CrWlm7gyDTwvP8Im+pLUbYg8IFkNZfLidz9xXB3vQzH4+W4fA0eDg77yC/fwjGb4PHbEq44
9/8S0A0QgW+XwhwxAe79+AyLu7C5G8uxMJ4e4dql2zi2fmN38gJBfqJarVYrzb0ykc20Cdux
cTGxwsGOIPt2uIcLyhI+9t9ht/Meq8PijvS/z/RgO+ua9B5cBtNmuLy4Lt3M3sOHvR3UO2+G
zEbxoOp9kk77G68+k43rK4UFvVPfZ64At2d/4TQtuyUZjhtYmLhO9nvV++rP/wHfnZcUJl+k
cgAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:19.988'!
driveIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkDrive
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self driveIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:19.937'!
driveIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAADsSURBVCjPpZE9SgRBEIW/XnvW
wB+ExUAXBDNvsTCTeAtP4AkEz+MNnGSHuYHBRgObCAaCmAiCU93VZdC9g5HJVlBJvfe+osoZ
/9eMfQUeYFhrrUQCgYAgCCPS3TXgjGE178+RyZO3quh5be47D/HxjHcOAStD441Trhke6Nxm
Ne8XfJXgiOE4oOKEI1q2jXtZX9SGYCXcpl7xyVPnhW8+GDESSsJIJBTDc4zgpQZB2eCYFa+R
uEJZIrUfiUQUxZEKZpcRCPgRRUnckEjYH4yRsmCBTsHZvwNdEvE/7fOtMObbIUi5Z8Za6/b+
5i8QHogENhlMkQAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:21.69'!
driveKeyIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkDriveKey
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self driveKeyIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:21.631'!
driveKeyIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAI7SURBVDjLpVPPaxNREP7e7uaH
hmxD09AaDzYgGCIBoeBFpJCAKIoXT54Cgh6EXL0U/C/EmyD2ZHMTTBSN6akXoWiIJU1qTU3L
4kZjk+xms5vNurN1Q1rtqQMf895jZr5vZneYZVk4iXE4oQnuoVqtvjdNM2UDw+EQhmGMoev6
GIPBgHwxk8mkKY9RC3byotfrLUUiESfoqE226fF4UCqV0Gg00tlstugosBkfh0IhSJIEn883
TppMpHOz2YQoiojFYkS6ZD8XWblcdtjD4TA6nc4hudQKJTLGwPO8wx4MBhEIBFAoFFCv19MC
sZN06pWC/H6/A5d9rMTGqL4MfrcJVbyMZHIBlUplSSAmRVEgy7IzIAoejUagYZJ372J7FfHz
GqYS9yGtPUG/daCSCqSIiS6UZLfkSOY4bqzgLNvAQrKLqQvXoDTyOBWcx5y8isjQSHHESr0S
qIAL940w65MRSt6Cqdbgn4lCOA1Er17E7cQ+BCrgJpHUeDzueFc+vVu9rzDa38DxLTBOgVds
AZoKVRocFKAv4AT+HZjbN7MTxfZreObsgsMKuNFv+98NwjJ0VFe2kduahqBpWiGfz1+f+Msc
H+W3kBC/48zNO7D0t2BmF59fdWF2ZPD2jHK1GexhusCOW6ad3I312St3L+mtpxCEKWwUe+rH
NSl7Tuuv+AM8Fp/vdA/twj9bxkNn/C54XwRf3vzsfVr/8fDBcv3Fsct01Pa2W+86+x/m1V9K
f3NTfnTvWe3l/+L+ANeBhMdSVgxaAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:21.84'!
driveLinkIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkDriveLink
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self driveLinkIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:21.79'!
driveLinkIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAI5SURBVDjLpVM5q1pREJ6r1w33
qLihIgoS0Z8QYhRCAjapXBqrFCn8BQ9SBixs1N+RVyqBGBvttFELxUJxRwm4gc81ZwauaNp3
YJhz7p2Zb7nnctfrFV6zRPDKxQubTqfz+3w+h1nA6XSC4/F4i8PhcIuXlxfM5VQqFcE+DiWw
5vdSqbRiMpmo6P91L1MikUClUoHBYBBJp9NlYsAQv+t0OpjNZiCTyW5N9424H41GoNFowO12
I+gTe1zmms0moRsMBliv1w90UQo2chwHYrGY0NVqNSiVSiiVStDr9SI8oiN11IpFcrmcQkC/
Z4L5crnAfr+HYDAI7Xb7iUek3W4Hi8WCDBKK0EzMwll4hmee50GlUhFLHBDG6XjAAiaJKItE
ogcGwiCn00l1drsde8I8oqJWDHyBgzabDcmwWCzQ7/dBoVCQvO12C1qtFubzOaxWK2JMA7AR
A31AI41GI8RiMZLm8XigVqsRQDKZJCOn0ynU63UCogH4BXBAo9GgwnfhMORyOZKDLNAwbMpm
s5QDgQBEo1G8C8AzR0vFYvETUq9Wq4RIV5QZhQzi8Tjo9Xqij0YXCgUYj8dUw+Rc+EQi8Vm4
LPl8/hvT/oNtda1W6xcz7kMmk5Hgd8eFA9k6svyH5Y+TyWTN3d82v9//1uv1/gyFQhaHw3Fh
LN6gYd1ul26oy+UCs9mMMv8Oh0MRu9KzhwE+n09stVqDDPHZZrOZWJMY/9jlcvmV5TEz9xl/
B+bbmaEvGJMv/wD5tI7A5/InTwAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:21.999'!
driveMagnifyIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkDriveMagnify
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self driveMagnifyIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:21.947'!
driveMagnifyIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAITSURBVDjLpVM9ixNBGH5md/Yj
H3u3EnKX5BDcKyRNUAs7QUwawT9gZSptJL/gQK6ysLYUsfAX2CSNIVgKV4VwBqIQCGc06mFi
Ynazu+O8o1mihaA37MPM7L7v+zzPOztMCIGzDA1nHHy96Pf7L6MoqkogDEOsVqsEQRAk8H2f
5na9Xq9RHiMLMvm6aZqdfD6vgv4cmzYNw0Cn08FwOKw1Go22UiAZH7iui/F4DMuykqTNRFqP
RiNsbW3B8zwiPZCv26zb7Sr2XC6H6XT6m1yyQomMMei6rtgdx0Emk0Gr1cJgMKhxYifp5JWC
bNtWWLNvKqE5jmMsl0tUKhX0er0DTkzz+RyTyUQ1aB1EzRRCBqeLCDQb33wLlsGxnYohTo6Q
cVylkgpUqTptKElaUpI1TcPOxatIp3ZxqZQFN3R8/BrgdOZjlrqA0ragnKpGrOSVQAXWoD2y
57G/m8apz/B+Kt8xHXs7DiLTTY6YU4F1Ekkvl8tqJnz6HsA0DYR+iFi2wQ8FbK4jFFx9TwrQ
Cfz0LBJQwGJhIFhFkA/C+FcjGbCQPSt5JaWSy462ms3mzY2/LJn3KjcwK1yBkzLhRwJck1a+
rCA+9/Hk4TNJZLfY3y7T4+bQszjunMuahyRgOvfj8MMxu5Y/YfO3r2bvjo/usX+9jS8Ob90t
FAuP8t5l983r5oL9z3V+fr98u7hfeRrHYeoHJYR682gpzWwAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:22.165'!
driveNetworkIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkDriveNetwork
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self driveNetworkIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:22.113'!
driveNetworkIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHbSURBVDjLdVK9qhpREJ7j7vrL
GlhRiaCFFikkT2BxQZs8Q7pgJ9rcVuIj3MYHSJdXUAj+FDa2wSaIIihcJVUs1t91c75z7yyL
d+8Hw5k5M9/MnDkjXNclYDqdDhzHqV6vV5In4fTL5XLx68N6vV4DTyCBJD/EYrFxsVik8/lM
9+AigGEYNBqNaL1e15rN5lDHpczasSyLttstRSIRj+QnQt9sNpRMJqlUKtFyuWzL66GYTCYP
8Xh8XCgUaL/fqw5Y0C6IQgjSNE1VN02TEokEDQYDWq1WNV2+p5NOp9UbERSNRpVwdX8nOG+3
Gx2PRyqXyzSfz9s6qhwOB9rtdmTbtkeAcAcgASgCW9d1ymQyyo8EVVSezWaqVSbjCaFQyEsA
MvsBDFzeVXX+nnw+T6fTSQVDkBQ+fCnPATZ8sJmn87/LqaqKnIBnwglgc0cAYlQCOFKpFFUq
FS+Yg2BzMMh+fy6X8xL0e73eF27pbuPebCRvKU4pfeFfFkar1focDod/Z7NZZcutu3W7XY0C
IBqNhhvkIC1inzVLraXh/LOFY5tBYWqVsZr3WCwW8WK1ofTNr+/mOzEvCaDc469buHywHYN1
GWQEPiFoBsDHr3+e5PHt1fzx/PPTY1Dcf079mla6MmR7AAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:22.332'!
driveRenameIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkDriveRename
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self driveRenameIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:22.275'!
driveRenameIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAGASURBVDjLxVO7agJRED3XN4gP
kEWwET/AysoqoE3+wcIPCEvEVsgnhJXgF4j+QraJLFjkAyxEsFCwsBYU32bPyF7WkEDAIsMO
cxnmzJx5rLpcLrhHArhTQt5jMpl8nE6niqs4Ho84HA5a9/u91t1uRzuo1+tV4hRbcMEPkUjE
MQxDgr6Lv81wOAzHcTCfz6umaQ6EgVvxJZ1OY7lcIhqNapAfyPdisUAymUShUGDRluseqNFo
JNUzmQxWq9UNXbZCoFIKwWBQqicSCcTjcdi2jel0Wg2weiqVkl4ZFIvFpAoTZrNZ0W63i+Fw
iF6vh/P5jO12i2KxyHm0Qqy0Xq+Rz+d/nXS73Uaj0YBlWdo3m82EJRNUPOfz26fQhdDmiOXD
61MZm83mJilZExviWtgrrvEu8ArWFj8fmrdiScDdUyyz/OcD4ix0Ag5sPB7r1VEZ4K2x0+mg
VCqh2WyiVquJP5fLCXPV7/ff3V4efVemraf+qySIjKluIlv9+890d4IvgMkS1vrQFCsAAAAA
SUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:22.498'!
driveUserIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkDriveUser
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self driveUserIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:22.44'!
driveUserIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJaSURBVDjLpVPNi1JRFP89v2f8
RHHGaqOCJFNuohki+oBxE7Sp1oFQLXPXbqDFUG1btOgvyIKBoFmUixSJqERIzbFJ05lRpHn6
xoYcP0af+nrnlmKBqzlwOPe+d3/nd37n3MtJkoSjmAJHNNVokcvlIoPBYFl29Pt9iKI49l6v
N/Zut0sxGggE/ITjSIIMvqzRaGJ2u50d+t8mZarVasRiMZRKJX8wGIyyCmTG+xaLBTzPQ6vV
jkGTQFpXKhWYTCa4XC4iXZE/R7lMJsPYbTYbGo3GP+WSFAJyHAelUsnYjUYj9Ho9wuEwCoWC
X0XsVDpppUM6nY75iL3T6eDt86c4TL3E4VDeW0/h2t1V+Hw+ZLPZFRUxtVotCILAGkTA4XAI
aibFr58i6Hx5hYEkQuKUaJYTePbkAW7cuceqpATLxEQbAsmSWMkKxZ8J86kI5ubdsJmNpBtm
xzHUhTzMci8IqyJW0kpOCcgpAbGTGRxO3Axch35Gh4P6LlQGG16vr0P8O2qWYAQkkNfrZZGc
5HzYrWEzGceZpSWYrHPY2cojJehwUv4/TkAToASj0Y36kE6nsbVdRHRmAfG195hVA8WDWTQl
LRKJBKuaC4VCb2QtVyZuGYtCrcbGxVeraLfbOHf+AuYdDqy9CLFR0kj39oRv3LTHtPHw7DZ/
/KrzXVmD5q86qnIiYqSLptbqcem0HYvix/7Ux2SwnYjv72RQrvyA1WqF2+1mYI/HA3EwRHnz
M/QmY0o1LYFkdd7mftYfFQvfbzX3qxflSg0kLZlMDip8fWNh0f6YszjyvwFmK4mzFto0SwAA
AABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:22.657'!
driveWebIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkDriveWeb
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self driveWebIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:22.605'!
driveWebIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJASURBVDjLhZLNa9NwGMe/WRKX
pp19L6WrdVsZHgq9aBF2cFDRDi8WxJPssqMXDx4H+xuGFDz1YC+eBvUgnWDc0FqoL+CmHlyl
thurdWqG7bY0zUvtL5CSxYOBh+f5/fJ8P89LQg0GA9ifu68XMzOB8INJ/kL8WKGwf/y5WW81
7z/KrBXtuZQdMBRfuz5z+emcb4E97LvwtXsG3aMOfiiP1Y0Pwu3ineenIGN24nm//+GsN8U2
dQ3bf4BnByJe0luIhsKM1+Fatecz9ovZs9NT7+QaPFoKG3sStOgOPrFPQP92YtoTif4XoOky
TmTgTUvHN5EBdxKFo7sEyr2Jnlr7Z1+jEarVqlCpVAa7P0U6pEg4kmqgxjgcfPdAP9xDnAPq
u7/oQqEwyOfzwinAUDzvcDjSyWQSVzxZ7Oy/RSZE45JXw9w5BTeTW/jSfo+l1D1ks1kEAoF0
LpdLj0ZQVXXF5/Oh3W4jPD6Ji+O3UNxeg6q9AsP28bHVwo2pRfBdHo1GA/F4HPV6fXkofUGV
y+V5nuc3Y7EYOp0O+v3+yIZgkM9MURRomgbLspiYmIDT6YQgCAR2lVEUZSUYDGLojSSO4wwz
/w/irbGu6+j1ekgkEqjVassMqSJJEkRRhCzLoyRN0wxvns07cmYYBm632+iQANKkMmnZTLAL
7GfiXS4X6TpNRjBIxMyq1sp2iPnO1DGm0BTbIfZRzJ2Q2AAQkt/vH1WyJpjLI7F1ocQikcgI
sF4qlRbMlqwjWWPrmJau1/8CtF7RM3ksOU0AAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:22.982'!
dvdAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkDvdAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self dvdAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:22.932'!
dvdAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKmSURBVDjLjZPdS5NRHMf3D+h9
XXVZRGBXBpYEdSGUaNkLoZWPmNNEI4tekMg0c+HKGLoldhFuBa2bKSm57WI2Wcryhfm4t/bi
ptNRc29uzu2Z+/acU4+Y3njgy++cH+f7Ob/zJgIg2imTyVRkMBh6dTrdzMjIyG+NRhNRq9UO
lUql+KBUnN49f7tjNpvzeLOcN2f8fj/C4TDi8TiSySRisRhsNisUfZ1cv7xD2SuT5P8H+Gf+
6na7kcvlkEqlQCA+nw+hUAjZbBa57Aa4DQcM+o/ofvnQKOl6kr8NICsTcyaTAWkcx4GMXS4X
otEohaY3VrCZsGJr8ye0o+/R/rRJSQG8+QRf9lYikaCG9fV1CgkEArDb7SD5bJZDMmZHOmGj
VWR4tdyt37p/r7FIxJvlS0tLIHI4HNRE9kxAq6urtJ/ejPEAljf6+f4aX2EaRqMRYrFYLioo
KMB+Rc6GgCORCDweDxiGmaMAlmXhdDoxMTGBwcFBOpnE5eVlmhdy5GC9Xi8WFxcRDAZRWVkZ
ogAySTARCBHJCXkhmha8mGJdVHbfCi5UXFnbAyASzDsBZcxZtChuou51GW5IStCh7ERJ2SXr
ni0IIBKFLXS+fYxnnxl8Yfswt6JFj+42rvYcwynmqGVfh1j1/AyG5t9gyCqjVyzV30KPXozC
xgNp+pBkMpl8fHwcwSh/lQELrL5ZzHt+YNY5hWm7Cedbj2OUfYedbdjSRwB/37NUKs3reNGu
/zSsgueXjUIIYMY5iWnHdxTfOYRubQ26tNXU3DVWLVSQ2v5MbW1teY9aHww0NNdxmjE1Jue/
UYjFbUbrQD0qpIfxSltLVyaRjHmAVLT7ezY3N52sa6jtv15TxV6+djFcXlEaLi0/xxYzR2YL
Gw8mSdm84rwkZP4fYOfdUwjREaAAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:23.165'!
dvdDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkDvdDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self dvdDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:23.107'!
dvdDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKySURBVDjLjZNbSNNRHMcXuoce
FHrzpQdfsjd9FOzBMimIkWUKYT5Y5gVT0ES7EIqSWq2XZROJIHTd9hBDWKhbMJssbU1D527t
4q4Onbvo7pv7ds6hiemLB76c3/nx+37O75z//3AAcA5KpVKVKRSKUZlMtiSVSrckEklALBYb
RSLR2PvJsfLD9fuBWq3OI2YhMScdDgf8fj92dnYQiUQQCoWg1+sw9vppalw4ODkqGMn/D/DP
PG2xWJDJZBCLxUAhdrsdPp8P6XQamXQUqagRCvkHvHjWqxwZfpK/D6A7U3MymQQdqVQKdG02
mxEMBhk0EfUgHtZhL/4Hs1/fYaCvfZIBiLmUtL0XDoeZYXd3l0HcbjcMBgNoPp1OIRIyIBHW
sy6SRF2dLXvd99vKOMQsdDqdoDIajcxEz0xBGxsbLE7EQwSgJUYHibdJhwkolUo0NzcLOSUl
JTiu6N1QcCAQgNVqRUNDw28G0Gq1MJlMmJ+fx8TEBCums8vlYvlsjl6szWbD+vo6vF4v6urq
fAxAi7ImCqGiuWw+O6vWbFjUmpkMdg+uVdduHwFQZc0HAT0VZ6GoL4K8govZ2tOY4Xfj8tUb
uiNHyILonD3CVF8jNJ2liElfIqObRuRTF37eK8bwpTOqY13ix/MnESVmCHhA7ylgqBBbz8sh
vch1sx9JIBAI5+bm4A2ST+legc6+jFXrLyybFqExqFjbGc0XHByBvgLIL+RmGIDP5+cNDg3I
P0+JYN3UMwgFLJkWoDH+gKymAOG3dwBiivdw4Ceyt+RgpjLHtf+Y+vv78x487nnT2tGUksyI
sbD6nUFWLGooBW1YuFsET28hNh9yYWk8gW+83PR0Zc4jzuHn2dHRfq6ptXG8/vYtbc3N6/6q
ap6fV3VF+6q6eFFayfXQtsnOTmqm9X8BjufboeKd+1kAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:23.384'!
dvdEditIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkDvdEdit
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self dvdEditIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:23.332'!
dvdEditIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALeSURBVDjLjZNLTxNRGIb5A2Xh
0rULjJqw1BCDprXQAuICDBEBE7xFJQY1giCKEARCF9rUljuEFiOIBokFhYIFK6Q2Ei6V3oW2
1BKFdnq/93VmQomACyd5M+d8Oc9zvjM5kwQg6e/Mzs6myeVywcTExLxUKv09PDzsHBwc1Ekk
ElG/WHRq7/qdgUqlYpCwkITDFosFDocDbrcbPp8PLpcLGs0KRC8aIm3CerGA35S8S7ANfzCZ
TIjH4wgEAqAkZrMZm5ubiEajiEf9iPh1kMteoqW54nNTY03yjoDamYLD4TCoJxKJgJobjUYQ
BEFLQ/6fCHpXEAsaMD7ai7rHZWJaQMLHybZjXq+XBjweDy2x2WzQarWg6tFoBD6XFiGvhu4i
TOZO+fXYvbs305JIWGi1WkFFp9PREHVmSmS32+lxKOgiBWq4Vgeg7S+A4V0DFrrY6HzEmUxK
TU3F/+T2pSOwT1WAWHoPeGxwLg3hUzM3QgvUajX0ej0UCgX6+vpogHqvr6/T9bFXFfi1+BAh
6wjs8hb4l98iuqYgu7gapwXUogRESahQNSql54/Boa5BzK+A33QLW1/LoBGXYqn3Gi4X5RP7
BFQSsGG+H47lB4gF5uAzliBgKYR7pQqmnlxMymXIzM1b2XeEhKg4OwV2VcU2XIyA+QJc6mro
W7lQqRTofD2KzOzcjn9+xItZh7EkLSfbnkFgtRRBSxEIshODiIMZpRLfzE6kn+HGWOyME/RF
4vP5wunpaWwQVkxLefg+WoXFsWdYV+bDt1qIrYVK6NvP4odaCfPGJhoFXWBmcDt2biKPx2PU
P62TDYxIMNjMBNxr0LbnYarqIL60kru2MKFZ+Ain04nu7m4wWezx9PR0xq6fqba2llFZfb+j
/spRhOYECCmfQ9lwGkM3DmFmSgzJmx5wuJwwi8USJuBdgkTyTx4INZakxGRNnLjkCTtSXJBJ
5JzLUmflcNpIOG3v+j9k/eSwcE1V7wAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:23.534'!
dvdErrorIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkDvdError
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self dvdErrorIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:23.482'!
dvdErrorIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALoSURBVDjLhZP9S1NRHIf3D+gf
URRhL2gFFQYFiSkEIkZFI8kfyjIUNNFCrOnMFxKJMTfCKNEl5AxUVCx1bm6NdMMkx97ci5vT
jTn3otvdy9326dxbiinRhQ/n3MN9nnO+557DAcDZH7VanSuXy4VTU1OL4+Pjm8PDw4HBwUGT
RCIRf+wXXz34/V5Ho9FkEFhE4ITT6YTf78f29jYikQhCoRAMBj3E3a/otyJ+v1DQnvmX4A88
abVakU6nEY1GwUgcDgd8Ph+SySTSSQo0ZYJ8egCvO+qV7W2NmXsCZmYGTiQSYB6apsG8WywW
BINBVhqnNhAL65GKreDrRC+aX1b2swICXyTLToXDYRbY2dlhJevr6zAajWDGk0kakZAR8bCB
XUWCpKb6Uar26ZNcDoFFa2trYGIymViIqZkRud1uth+PhYhAR0An6W+RFcahVCpRXl4u4mRn
Z+N/qbh/BZMfShDZ9rLiQCAAm82GsrKyJVag0+lgNpuhUqnQ19fHQkzrcrlgNi5DN/EAWytS
2Ba6Ybfbsbq6Co/HAy6X62MFDLwLMRImzBiTlppr2DRIQIct0I/chVY7i3mdBUbHBopLbm0d
EjDZhc3LKmgGihDbHENsowt+6zgWx+qh0jvwRWtEQdFN/aESdkU5OUQ8y4fPNITYWjPm2s8h
sTWEH+/zMK8exTvpBApuFPX8cxNLiy/APtOAuLcPlKUMc205iDrqEbRNYKH3NvILC1N5+dcv
sQdJIBCIFAoFPEHyK9d/Qm/XYklaigDZuOhqLSLmO7+zco+U8gYOhQDC6lzt3kns7OzM4Lc2
T38alcDmNUD3TQjHXBfiHjE7e2SFS0o4y7aUrQKUewQK/mmvoulk1t5l4vF4Gc8a6noeVz2k
1d15oHxWxP0ziHnJHnil+/IZ9I4Oru8SyBqOSzkHr2dVVeVlRcf5qKI1JyVvyU7Lms6kZbxT
KdmLLFrWeCJGIGrm+TFqpv4oNV13RPkLngD4bMIOcuMAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:23.693'!
dvdGoIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkDvdGo
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self dvdGoIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:23.629'!
dvdGoIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALoSURBVDjLjZNrSFNhGMdHJfVl
0peCKAKNoL7NopQ0CCqRQrxlUVoxK6eZk0oy03Ap5rXSYZsiedsWuYhGopgaqNNlrTR0uUtu
uOl0lE6n87Kb/857aKJJ0IE/7/M+PP/feZ73nJcBgLFWCoUiuLOzs6K9vb2/ubn5l0wmm5FK
pVqxWCyUiIQn/q5fDZRKJZMyCyiz02QywWq1Ym5uDgsLC7DZbFCrhyF8nu+qEuSJKviFvusA
f8yter0eKysrWFpaAoEYjUZMTU3B7XZjxb0I16IWnR0vUVKUIS8seOi7CiBvJman0wnyuFwu
kP3IyAhmZ2dpqGNxAsv2YXiWf6CtpQ65OakiGkCZg6i2PXa7nTbMz8/TELPZDI1GA5J3u11Y
sGngsKvpLpyU7txO8qTfTQlmUGbB2NgYiLRaLW0iMxPQ5OQkHTuWbRRARRlNVDxNdeiAXC4H
h8MRMFgsFv5X5GwIeGZmBgaDAWw2+xsNUKlU0Ol06OnpQUNDA11M1vHxcTpP4uSaQNyoDYBO
r8Xo6CgsFgvi4uKmaAAp8poIhIjkvHmysqsD8KjpEi5UHkDv4HdojBOIijk/vQFARPZpkuPg
ioLAqTuMhBcsZL+NhVRZjvTXEQgt24WmTwMIizg3vGEELyhFFAhZvwBvvlbQxlfKMpR1pKP+
YzGSJKE4WrANp6PC6v95iNeoeYn5aVsailpTkN+SCF4TG7nNHFR25yG+LgT7cxge+kfi8/mC
rq4uWGapT2kexLBxAHHVB9H4uQySvieoVxSjpreQgtyEsDsXiZIw7HuwZWl3JoNFA0pLS5l5
j3M7Gt+JYfippiHRQn+cKd+DU892IqRkO67UHoOgi4cEUSj8M30cfqnMI+suE4/HY97Puled
zE10yd5L0TfUjSHDFwzqlejp/wBW/lZcrT8Jvwwfu98t30MbbqNXXG5qSGLy9arLCfGq2IvR
1siYcGt45FmVf/Ym196szdiRyfBbW/8bMwbKi+1SPUYAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:22.823'!
dvdIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkDvd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self dvdIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:22.758'!
dvdIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKOSURBVDjLlZPtS1NhGMb3D8y/
xY+FwQKXr4mWFYT2wQhNQqEXKohIlNLIT2NNxLLYVtAiGIGSL9nm1lTmW3rczpk7287cdNTc
i9vU7Wy7Os9DR3J+qQMX93Nu7ut3nvt+nqMAoPhbDoejwmKxaKemppbHxsZ+mc3muMlk4oxG
49A7w9DZ0vqjhdPpVEpmnWTOBYNBxGIx7O3tIZPJIJlMwu12YejlU3FY12fQagbKjgH+mL/w
PI9isYiDgwMQiCAIiEajyOfzKOb3Ie5zsEy/x4vnD2wD/Y/LjgDky8Scy+VAHlEUQd69Xi8S
iQSFZve3cZh2oXC4icnxt+h90mWgAMl8Stp2IZ1OU0MqlaKQcDgMlmVB8vm8iEySRTbtprvI
Sbpz+2bh3t1bFQrJrNva2gIRx3HURHomoJ2dHbrOHiYlACMZg9J6V9phFjabDR0dHTpFeXk5
/lVkNgQcj8fh8/nQ1ta2SgEMw8Dj8cBut0Ov19NiEkOhEM3LOTJYv9+PQCCASCSClpaWKAWQ
ItlEIEQkJ+fl6NjwY4HxUrHCNi40X9k9ASCSzaUAKyNgdiMIuzuEiUUWNY2XXCdakEEklrYw
s8pj5gePuc0IXn0cR835xpH/GqJr049vaz4sCXGoztUV1FXVp+lF0mg0OqvVikhCOsrwGlzC
CtZ9i1jxLGCJdWDR/R0enqMDFCJR9Gtfo7K6buToJg4ODir7nvVOf/hshO+nm0IIYNkzjyVu
jkJYP0OPb3R0FJXqqkmVSqU89jP19PQoHz66P9LZ3S6aJ0yYX5+lkDXeCfvyVxg/vUFtXW1O
rVbrZPMxgKzu7q4z7Z03hq9db2UuX70Ya2puiDU01TP1DbXDkrmitP43h3Pjic5IKdYAAAAA
SUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:23.848'!
dvdKeyIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkDvdKey
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self dvdKeyIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:23.793'!
dvdKeyIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALCSURBVDjLjZP/SxNxGMf9B/Qf
iVB/ytCaoS7MDEoMYlgswi+FkzQsjNZQNKX1g0s3ZkTppuB+smJSOnOiGTa1lLHt5rZ0c05t
rX29fblt7+5zdJIK0cHD57mHz+t1z3P3uRwAOX/H4uJisdFoHJienl7V6/U/JiYmful0Okqr
1apGNarSo/sPEpPJlMvCShZOud1uBAIBhMNhxGIxhEIhWK0WqAa7GbWySzOg6M07JPgDv3c6
nchms4jH4yCSra0t+P1+pNNpZNM0GJqC0TCGp33353ufPMo7EJAnEziVSoFcDMOA3DscDgSD
QU6apHeQiFqQSWxgavI1Oh83azgBCxexbWei0SgHRCIRTuL1emGz2UDq6TSDWMiGZNTKdZFi
o/VuY+Ze253iHBZWejwekKAoioPIzETk8/m4PJkIsQIzC7rZ/CfbYRLz8/NoaGhQ5hQUFOB/
orCwAL6FZ/BONcG3rIHL5YJYLP7GCcxmM+x2OxYWFjAyMsIBZN3e3ubqJO8QnYR/qQVMZAm+
GTE2l99AJBL5OQHZxENEQoLU+Lp9dhB7xjowQQ2CZhn8n6Vwjl5Fe11Z5JiABA/zdce7ZiQD
40jsSJHYHUJwTQraLcP6QGnm2Ai8iKz8CLMvGxF19oHevI24uw309xug7bVYkp5O/fMlXqnI
h6H/HFbHLiJMXQe9cQlxpwgxG4Hz0VNzQsodJIVCoZybm8NukP2U3nVYtr7C8mkAdl0t26oa
MUcNaEqIlednsSYXwtQtQMvlU4aDkyiXy3O7ejoN42+1cO1bOYlLL2ZnHkZ4vQi05TxWVGwn
k8N4NaRClbDso0AgyD30M8lkstwHD9tfNEnqmYkPOjgnbyK514MYVY3lwVIM97ei8kJlqry8
XMnDhwR8SCTNJfVNt9RDHRX7X9TC7ExPSUZy7YynqrpSzcLFR/f/BmKF4lxymSkBAAAAAElF
TkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:24.014'!
dvdLinkIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkDvdLink
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self dvdLinkIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:23.959'!
dvdLinkIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALFSURBVDjLjZPfS1phGMeFXdef
0bVXMeiiQS0hNeeCuuhKUFzKEnU/lDEKxZazaEop20Ub1QpaRhdrjFVgGY4RyEYuj80y7SfM
NH9l/vzufV9mrO1mBx7Oc77n+X7e533OeXkAeH+Gz+dr8ng8Y8vLy/6lpaWfi4uLybm5udD0
9LTr7ZTr1t/1V8nm5mYdMTuJuRiLxZBIJJBOp5HL5ZBKpRAMbsM1bim9dJqnxhxD9dcAv80f
d3d3Ua1Wkc/nQSHRaBTxeBzlchnV8gVKFyF4VmZgsz72Dj17Wn8FoCtTc7FYBL1KpRLoczgc
xvn5OYMWLo5xmd1G5fIHPn14A1P//SkGIOabpO1KNptlhkwmwyBHR0fgOA5UL5dLyKU4FLJB
1kWRhE57r/JAr27iEbPz4OAANEKhEDPRPVPQyckJywuXKQIIEGOM5GekwwK8Xi+USqWTx+fz
8b9BZ0PByWQSe3t7kMlkXxkgEAhgZ2cHGxsbmJycZMX0fnh4yPSaRgcbiUSwv7+P09NT9PT0
xBmAFtVMFEKDajW9dvd9j+BLIMyCix5D2tl19g9gYmICs7OzsNlsLNfr9VhfX0djYyMsQ1am
WZ/bMP56BoKOTu7aFtbW1tDc3Ay73c5apJ+SahaLBb29veDIkKlGO6Q1QpH42z9D1Gg08G9t
QSwWQygUQqFQwOFwwGg0slxEdGO/mUF0Ol2G/UikwElXGrSa2WoU4Oc+o63tNlZXV+H3+9k2
3G43BAIBLPZXDGAymfIMMDw8XGceNK08eqJHn6aPAR4a9GhtbSWQNkilUhY0b2lpgUQiiVMA
+Q+SV4dpYGCgTqGUv5PelVZHX4xi3j2PhYUFuFwuaLVaGAwGllONnM7EyMhIkmwzeO1oNjQ0
3Oju7pKJRKK0XC6vqNSqqkqlIp/rzqFE2vFerVbnSOTJu2x7e3uEDJz/C4Myz4QSsAdYAAAA
AElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:24.388'!
emailAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkEmailAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self emailAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:24.292'!
emailAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKLSURBVDjLpVNLaBNRFD3vZTKZ
fCaftmltmghGLHUhVUQoRRApRVyo4M6luBBEQXDTjftu3IhW0IWgCNaN2qrUuGjFUmpR/EOR
gpbUhk7zaTOdJPN5M76ZVFBXhT44vDsz79w59553ieM42M6i2OYSrt55OymF5ANF1QxvNCxq
c0E2HDAe2Fwd47Dt5vMmHBBmmrX1Yn5+YUFIJmKZ86e6o7rpECng+yc7+T8mzb2uW766zlJn
hvUGVapW1rBs8mCygHzRgKY7WCzZyJdtLK3ZKKzbUFQHRc2ByYClkoHrzwqoaDqVk5ndVNMZ
CfgpujqjyL1XsLZhoiNK4OdiRB+BKLgA4kGCUtXAo+kVxFuiaI0HPE201rA8idkdEaQ7oph4
p6CimmiLUI8o8kQxiaCsumQFba1RZLsiIJvmUa3Bmt3kB7OpCJKJEEan8h7BJcocJR7fe5VH
LBbyzgSFv2zU6k0FhHfHMi1Igo2dXXE8n1OwVGx4eDqrIMPfySIDdSxP2Z/OCjWdwVVjGBZW
yioyHTJE0Y9CWcKb+ap3UbozCSyvvsTc93GotQoahoEjvScA56CbwHK4t0QpcXJSRlDyw824
qz2EnRyubTOfRvGjksPRw4eQbtmDyW9PkPt6C9VSPy+h/Ounzn3sSQedVIKiJcx4AxnaZYZU
1EYnx9SH+9jf0wtGGXo7B8GIib59/dCqLxzB2FhdHLg8kQjI4bAQ8BGBd5Ny+3xcO6UElNfr
0wqCn0RwfO85r/QrA7cx/mWER2OEbGWY+i+l66dPHpMsfsmHBu9iOHcWki+Ah4/HGlsaJtux
r81+noEIwfuzSARMf3ztfrpJtjrOfRdTw3y7wCFzqBwjszeWh34DRKkiE0cpxFcAAAAASUVO
RK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:24.639'!
emailAttachIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkEmailAttach
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self emailAttachIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:24.514'!
emailAttachIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKrSURBVDjLpVNNSFRRGD33zZs3
P85vOs3kOEUK4qqQCqzcDE0F2eBQgbQIhMAWGWREQdAyaF2LFkaLJCLbBBVoCga5KNEwChK0
0kYdHWfGnzfjzPu93ffGooTceOG89937vnPued93L6GUYjuDwzYHf7v7w5Dd6W7MiEpFvqRy
OjOkg0Jjgc7caQy6Xp5vgIJoirK+mklOTE3xAb83cqm13iMplNhtln/UyeaYlN9FSbUUJa36
/F2pxKXX1FpZ1cmToRSSGRkFiWImqyOZ0zG7oiO1qiMtUmQKFIoGzGZl3HuVwnJB4tyBSB1X
kDRis3II7/LgzVgaK3kFQQ+BlZkRLAQCbwDwOQiyazJ6hxfh2+FBpc9meuLWS6ppsTbkQk3Q
g77RNJZFBVUuziQKTMhrJ8iJBjmNqkoPasMukI3mcYWSVq4mS6ytdiHgd+LZ26RJMIhuhiyL
Hw8k4fU6zRwH/1cXCsWyA8Kqoyoq7LyO3WEfXo+kcbyxylzv/5hBhK0VM5PofngfLpcLPaoK
PhwDvy5pMNzIsorFnIhI0A1BsCKVs+PdxJp5UOojfmhiEv3Dz9F46AiaWi6iIQjcuH7NEFAp
6y1JZxk54IbDboWhuHenE7sZjLYlv33Fy95u7D/YjH3Np3Hz8gW0xk9iITXHfiE3Ny3J6p6G
GgdxOThCOM3c1bBO2OPzp3G8eNqDpqbDSJxN4NyZBBKnWujo+2FSqkv85OX80syxq31+m7ui
grdZCM+qybH2WZhKiM5w5McA9yUNOhUKa3eORi3NsTjGRkfItP9Ecml64TuMy/Q/dHR0UEEQ
HsTj8bzf7xe7uroetbe301gsZv2dQ7a6jYw8Jsvygc7OzhDLuyKK4q35+Xnn4OBg8U/SVg42
xMedTudkW1sbjUajls3ffwGqPWPVeFFgygAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:24.789'!
emailDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkEmailDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self emailDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:24.745'!
emailDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKGSURBVDjLpVNLaBNBGP5mdpNs
HptH25i+0toIRRAFD3rxqCjowaPtzYNYvIleehE8iHgTBO1BBCl4aG+CxZIeWqrFBxVEUXpI
wZqmsWuyaZNusu9xdlPxcSp04GP/Heb75pv/QRhj2M+i2OcSbz1+Ny9F5OOVhhXd0W3qckMu
GBweuNydw+G67f9dMBDHsprbleJKoSCmU4ns2MXhuGExIoWEf9TJ/zFpf1uGLbQMp3f0nqFT
pW7nTNslz+bLKFZMaAbDWtVFUXWxvuWivO1CaTBUNAbLAdarJh68KKOmGVROZw9RzXBIKEDR
1xNH/oOCrR0LmThBgJsJCgRB0QOQDBNU6yamX28i2RFHZzLke6JN3fYt5rpj6M/EMbusoNaw
0BWjPjHIhRISgdrwyAq6OuPI9cVAdotHNd1pZ5MfzPXGkE5FMLVQ9AkeUeao8nhyrohEIuKf
CYt/lVFrtR0Qnh3bsiGJLgb6kph5r2C9ovt4/lZBlu/JQQeU2b6z35kVm4YDz41p2thUG8hm
ZASDAZRVCa9W6n6jDGdTSHx8Cm3uIcxSAXpnL8oXrgLsjCdgM15bolQ5OS0jLAXgKQ4diGCA
wyublp8APk/h5KUrCA0dQetTHl+XpnGU1ZioqaVvhmkPHu4Pk1iYEkId/1bvSYS0O2H55X2c
GL0GaXUBWLyDSCKJg9lBHFuYdERz5+fa6euzqZAcjYohgYg8m5SXT+AqlBJQ/t6bG2ui1D0E
nL/xp4Vv9yCp10Syl2HKnxWLp0Yu90e/z8Bo/UCT7zXqAlZWUdrTMEU6Mk++vFm0y3oYdSGA
mkpQKBGHX/2I7HWcl0YGxjV1Y0xwyKAjsBJnTZzL23d/AbqhIfYa8w35AAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:24.965'!
emailEditIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkEmailEdit
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self emailEditIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:24.905'!
emailEditIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKGSURBVDjLpZNPSFRhFMV/33vf
zDjOvBmlRkuz0THKIjGN2qSrFkFEBUFBG1fhtkW7aB1UUNDCyIJaRC3aRAXWxkroHxpCRGaY
2uS/GWfUGUfffPPe+1poUbvCs77n3HPvuVdorVkP5P8Ujz3ae0IVtj80w80U5l4i7MlO8a8O
fvQmTsvAyXvBjR1EG1pZGHvD8PNbs/JCz7u+snKrdS5fCi3ZjuFp8NC4nsbTGldrmq234kx7
p4hWtJEd/YxfKKzIJsoq4zEZq4zWdR3bHimWtCgLmH91FYDKvEKlM0QThyhOP8BfLpgYGsb1
/Fwe25c0UjknoRxP3OubJjmnKBQ1ExmPZNYjOdaHSvUSbTyMPdWD8M3jC1tgz2Hu7WK5YvdW
o1B0RcBnULs5wvPBFAtLJaojgpXxx5QvPCO67Sj2ZDeGr4TK1TP1YoiB6vPE6psAhFy2HQAS
m8IIDb0DKdo3DOLLvaaq/Qhq5hamX2Mvxpnp/8DgtmtsrGtE6FWeUbDd1TxNSNSEiWaeYWbf
o9wapj9ex8OmkK0l2f+JgcQVahsaCf4RviysrCoJAU7JwTd9n13Hb/PlwTlG+l8T2NqCPZ9m
vu0ivnAMQztIn/y9ZWO56KIBpRxms3lGvqVRn57Q0NJBKLSDyaFR9IFLNDXvoX6zRXYhj+c4
aA1ogVwuOtr1tEhl8tTFLO58TXH1Zjf7dzbgj7fQfOou/sgWPDSy3I+ssphK51ipCIL2tCxk
J8eLyok3bQmKcNAQN54mMdZGEkKsOfUQvw4DSbzS8sZn8iqX/jEl1VJ64uDZ3sqAFQrJgCmk
NDFMgWmAYQgMucpb00KAdh2lVhbnM+nR5Hex3m80WCd+AqUYHPPwkaN5AAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:25.12'!
emailErrorIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkEmailError
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self emailErrorIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:25.07'!
emailErrorIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKqSURBVDjLpVNNT1NBFD3z3uvH
o339gFZoCxpqRAlBJayMG4wLl2hYqT/AhQsT1xoTV65cEFeiG5MuJLpAJTEmWo26oBbUhSIf
EUhLsLUt0NL2fc44r0UDhh2T3NyZ5M6Zc8+ZSxhj2M8SsM8l3RybSrpblIFCxfBsqaZAOSEK
BotvKGdn8aC0ed4OBmIZRm2zkPmxuCiFg/6uK8M9Ps1gxO0Sd6GT//ekmeuaKdY1K3rxjqYK
+bIZ101KEsk1ZAo6qhrDSpEiU6LIblCsbVLkKwyFKoNhAdmijtEXa1ivaoIS7josVDWLuBwC
YhEfXk3nsbFloN1H4OBknCKBU7IDCMgExbKO8Q85BFp9aAu4GpyEmmo2KMY7vOhs9+FlOo/1
ioGQV2hcdNpAW5+Qm76FiY8/EWrzIR7zgmybJ1RVq6kmL4xHvQgHW/D4bQalig6/m8AjqSgt
jEMJ9aNPft+okaUdNlbrTQaEq2MaJtwSxcFYAJOpPLIFFauzE1DCA/BFBhCuvYOzNtdg9ldZ
oaZZsNnouolcqYKudgUn4kEcORRE+vscaiuT/PUArPIzRPsvQVhOgBoaGv+PERvAZLa/+SK/
HFbg9zg5RYLuAzKOS68R6T0PqDNIPUrAG6jDVUxBXXnDrTQ4AGVCtbS6rHEfj3XKLBoU0Oqx
uIAWlFoabrMEJVgD1ZbsYlhczO6h62j7lUAuX1LLv7NLpO/C3aSzNX7SpXg8kkskElfTwXW4
Fnkonj47TNyOKVA9u92zA6JnELkFAYnk/Gbia/wz2WuYZu4PXQ31Dt/r6JH5qyner47pp7MY
HOkFEf2AfA7pBzfyjNIzewKkRk9l+y8nYqKwDGau22rtmj9RPorcty+Yf377ibTXhJma7p4Z
G6lzjXjrdEewfxl2ZqzjD9JZU0+1XOyXAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:25.289'!
emailGoIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkEmailGo
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self emailGoIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:25.203'!
emailGoIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKESURBVDjLpZO7axRhFMV/38zs
y+xuEt2Q50bYgChGUBAVxUbRRlS0sxJsbP0HFAQJ1jYqtlqYTlARNZoiPlELCxVd0Lgxwcnu
xmT2MfPN97BIxAcIggcu91EcLudwhLWW/4HDf8I7feXZw/Sq3JZqEHc0QuUYCwaLNhZjLdpa
jFneV8oidBy3FquVd+Wy19PdWTx5eF0+iq1Ip9zf2MWfs1ju7Ui57UgPHDsfhY6/pEpSGXHt
4RyVqqQZWaZrhkrdMPPNMLdo8ANLtWmJNczUJBduzrHQjJxcT3HEaUZapBIOg/157r70+daI
6c0LEi4kXUHSEyQ96MoIakuS8amvdK3Os6YrBSCcVqgAKPVlGerNc+eFz0IQU8g6JD1IutCZ
FtQDyfiUT2FNntJgFrFintMM9bKaLpQGsvR0r+L6ZIV6IOlMC3JpQS2QnL99gHcLhygNZMl4
v9jYbC9/IASoWJH2DMODXdx67jNTDZmphtx46hNbxVBhAxcnRkl6P5X1WpHGAlIqvtYDir05
kskElx8c4c19jTQKqRUD3SNs6NtOEDY5e2MtV0+UwQq8VqSsNlb4tYBiT45MOgEWlJHs23gc
bQ3aaAyW2cUKm4Z20ZBtDl4s0Ofcs16z/uVTJNXa9UMZkc04QjgaBwiVRFvDdO0DsVEoExPr
mKUoYHNxN424xfOPu/FkY35676k73alcR4eXcoXnuTiuoL8YekorevPDKKPR1jC3+JnV2T5e
VR7xrFyOE2/PPRF/C9PRSyUdSok0klBJRgobnR2l/bz4/JiJ93dfS8W22TEbiX9N4+g5Z37r
8J7C5PuJl9Kwc3bMSoB/JiidEfPauIW20Ql/zKof9+9pyFaERzUY+QAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:24.172'!
emailIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkEmail
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self emailIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:24.125'!
emailIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAITSURBVBgZpcHLThNhGIDh9/vn
7/RApwc5VCmFWBPi1mvwAlx7BW69Afeu3bozcSE7E02ILjCRhRrds8AEbKVS2gIdSjvTmf+T
YqLu+zyiqszDMCf75PnnnVwhuNcLpwsXk8Q4BYeSOsWpkqrinJI6JXVK6lSRdDq9PO+19vb3
7XK13Hj0YLMUTVVyWY//Cf8IVwQEGEeJN47S1YdPo4npDpNmnDh5udOh1YsZRcph39EaONpn
js65oxsqvZEyTaHdj3n2psPpKDLBcuOOGUWpZDOG+q0S7751ObuYUisJGQ98T/Ct4Fuo5IX+
MGZr95jKjRKLlSxXxFxOEmaaN4us1Upsf+1yGk5ZKhp8C74H5ZwwCGO2drssLZZo1ouIcs2M
Jikz1oPmapHlaoFXH1oMwphyTghyQj+MefG+RblcoLlaJG/5y4zGCTMikEwTctaxXq/w9kuX
dm9Cuzfh9acujXqFwE8xmuBb/hCwl1GKAnGccDwIadQCfD9DZ5Dj494QA2w2qtQW84wmMZ1e
yFI1QBVQwV5GiaZOpdsPaSwH5HMZULi9UmB9pYAAouBQbMHHrgQcnQwZV/KgTu1o8PMgipON
u2t5KeaNiEkxgAiICDMCCFeEK5aNauAOfoXx8KR9ZOOLk8P7j7er2WBhwWY9sdbDeIJnwBjB
WBBAhGsCmiZxPD4/7Z98b/0QVWUehjkZ5vQb/Un5e/DIsVsAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:25.452'!
emailLinkIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkEmailLink
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self emailLinkIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:25.411'!
emailLinkIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALHSURBVDjLpZLtS5NRGMYf6H8R
IoT8VB+CZaKUsHIGGYgRpYn4IVdgmhW+zNnUTTZwC6l9SahmDjNTLJdtTtO11tBiOed8mS9z
bW5zm9szd56r5zxKtM8euODmuq/7d87hHAYAcxwxxwY86pudlPX/itTpnAeVPXZyS2UnN1Xf
SEW3jZR3zZHrnbPk2tOv5Kp8hpTIpom41ZoRt5mTFxuHfackqklGPeDypNKEiyYyYDPIUvo/
HVARIMMrtn+AQDhFCh4MLDFNLxa4Pd7Qjvjg8bPYTXBw7xB4AgTeIMFaiGAjzGE7ymE/DawG
WLQb1rG4EUVJ9yzH1GmdYHn0u+9RaD/44N1hEU1yWYOBGIckP+wLsug0rqN3IoJgPEUBYO6o
7AJgYZNg2H4IobskWAiDoTjH94HNEAvlkA96cwRjrgxCsSNAuXxOALj8BD+3CAZmQlAYPMJu
dJDef2uXRcdrD55PhvBlKSPoH6Dk8bQA+M3f27nG4r3tD15NB/Fs1Ifl7SS8/iR0fN0/FcSb
6QAs7hRmVo4ASh5QVG9BigfM+1iM/wjC5o6g3/gRis5u6PV6NMsUeGtywbYUhlxx6Cm6lBga
GcMVxRSYc3c/cwn+zSacQcyvxtHTq4darYbf78fy8jLMZjOUPWpotH1YXHQLntVqFTKXa2Rg
8ipeendjKbIRTHCj4yY8bGqCY2EB7fIOiMViVFVVQaPRoLGxUaip19rWzlGI9H49Yehvyrs9
FD5b9yl9RnKPNLfKBEDhE9OB6EIhTCYTHA4HLBYLBgcHcZ73LrWMxymguaWVZP3r3Nzcmurq
6jAFlJaWjufn56eLioogkUgE0Zp6tEcBNJsFOMkv/ogupVIZNhgMIaPRCJ1OB6lUioaGBqGm
Hu3RDM1mAXJyck6IRKLTxcXFK5WVlfHa2tokL7asrOwGrwK+3qMe7dEMzf4FvOYAdxCFF/YA
AAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:25.611'!
emailOpenIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkEmailOpen
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self emailOpenIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:25.566'!
emailOpenIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKhSURBVDjLjZLNTxNBGIf37/Bf
8CI3DxwQo8aPA3g1XDTxwAFIJMWIIiJCUCQaZT1ICQYCISWRbyMgHwUUpJXyIQVa+kFpoWVp
u922u9vt7s+ZgRCJGJ3kyUxm5n3edyYvB4A7jZaR4IW2iTDaJyMwj4Zu/+3eqZsNlq1nlpkw
fGEFoaiKoQUBzy2erv8S1HS6JocXIkjIBtQsoBEUzcDMzyiedLi8jR+3z5wqeDu4fY4fCqh2
twSJBEsKEIpnGSmVyIhkM5QGPxxEXY+/8ITgVa//XvvELu63Lh9iXoKpZQnl7x0oe/cDxW9s
eNi2RNZ2lBI6rWFUdfp4JuAHA/rQwgF2SSYa/K9BJfR5I4sx1Hb7de61xelTMjrEVJZlpYNf
O0nJVAY3B2R2VsLbIaU19M0GcLHC4uUqzStGgmyYWlaPBQcJFVFJZXM4JsO3J2HVG2NnhY+t
KG5ewcaOiILGOYMr4x3kg3T02UVUmB3sEg2OEeJJIiKSvWga7mAChgEUNcyheSwOIalQAbi7
TTYmWAnq6LeJaO53s+AYCRZTGQYVhoQ0ars20DoVxydnFgfSkeBW3TwTOPd0rIZ0fF4UUPnB
ieqO9RM8aHNi3iNj0pVlHAsKHs0ywXpYh8OvYuD7PpkVJvsdutc9G4F1U8FX75HgJRFcNllJ
p+lYDqgsO724tqv/IaDQCnpJghmXAiFBK5gHl1s6bqRIz445BKztqPAKBrz7BjwEF8FN2IqQ
dYRUSZ5p9ykYIK0e2JdQ8OKbweUUtXuikqLvCCkjntIgyhppZQ1JRQMVU9IEmZI5RBBl3bYR
kfNNli3ubGHTRM6d3tj5stFMbsW4llc5peVXWbVL1VbtSs20drVuWrtGuF5/yI366czVp1+S
eeU9fhr7C4feT2DQtSX8AAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:25.753'!
emailOpenImageIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkEmailOpenImage
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self emailOpenImageIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:25.684'!
emailOpenImageIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAK9SURBVDjLbZJPaFxlFMV/93vf
mz/NjElpp5rEyUggVijWP9BKVYQacSVIdeWqUBXRjYILaXetRFC7caHFhXYjBsyiuIiIirXQ
ja0UQcSWmjaZxMFk7CSZyfx77/vedZFpSEgu3Ls4HC73nHtEVdmpvvixctSG9udAhCh2r554
bvDLHYmquq0/nJqZmLq8qLOLHa3Uujp99T/9aOrW5E7cbcCZr2/+8t3VJa23E+061dipduJE
L/9Z09Nf3bx99kJ5aDNf7kr4dHr+USPy6xP7B1IPDveBCI2OB6A/a7AG5qodfvp9mZWWe+nk
yyMXgPUFn3xbfndPf+rs33NzqCo+Ubz3OOeJnSN2HkGJnCNJlPEnD3N9oX3u9Cult+y56QU/
Npwzj4/189fMLU48O8i+QgERiwJxIiTrbuFdxKnPL/HCoQJ786tvTnxTfsPG7bX58UeGSt1Y
iWNHYW+B6sefkclkNoyWwOJsQOa146Ag6mm31rh47UrZLtXdSOQSJiZv4LzDGIvk8gw9fBBS
AdgArKFy5RpJAsvdAd47f523XxwhXyiWTLPrJR0annqsyEq9QQKkQwv9fZBNQ2hBTE+Esss2
ObC/yJ6BNICYVscBMHpfjmPPH+X98xc3pUQ2NUz+8AfjzxxhdDiH9PJnm71X2QBGh3Kknz7M
B5eyBL+tbgmcY4zjhw7S9uEW3Dbb6xeIgIsdUay8fuwINtxKdHHMjYU6g4V7sKHdONC0uh4F
osixWGtQvDdPKhVui7wNQx4YzFNbaZA4hyqggm11nfpEZelOg2IhTzYTgoIC/q4DCgmK3ZXC
7stTqdZpD2RBE7XN2j+z3ciVHro/K7msETEe05MkIlusXB+W0u58MvtvI6pXFyo2WqvOjb/z
/e50vq/PpgOxNsAEQmDAGMHY3gLZkK3eRVF7dflOdWa+/D+ThmoKzy7qoQAAAABJRU5ErkJg
gg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:25.912'!
emoticonEvilgrinIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkEmoticonEvilgrin
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self emoticonEvilgrinIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:25.855'!
emoticonEvilgrinIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJpSURBVDjLpZPLS5RhFMZ/7/eN
M6Xf6GhYSeU0FUFGdMUWRdIiEqSgqDataldLwU3WXyC0jxYFEUFKbTIkyLCgoIhuRPcGC7LQ
HPPS5+f7vue0CCa70KLO8nDOj8N5nseoKv9TqV8b7oaJVGlXoVWEZlVQ4a4IfSqczO7Sydnz
ZvYF7oZpUeGMaewomFwzmq4D9Wg8gi89IHnVVRThUO0eHfgN4PrNHs21XAoWHiQOMjwduMn8
hpCqyPH2mWNhIU9DwwKSd90knwb21h/Qy2WA7Td1qgyGay5EEozjp4uUhko8vD2GKizJC4Xl
gsk0EmbW8OXO4UkR8g0HdTQAUKE9yHdGmgZJivT3FKmpSWhpzbBlm7I0P8HN6wY3/gSfvKFy
VWcknnaAAECENlO7GZkuoi5m++5avoMtYcoCsGXrCGoncWP3SeVWIp62sgoiNJGpRuIxXj+u
BZMF84s8qqgbZXHdNSDBewplgAqxuuk03lGX30jlvOWYIPx5XzxTnx6h472gigjhjws8RWy8
DtJURTHZBSsIUhU/AbxN8J+vYoJKxKewCa9n/6DXjjzApBsJkgHs1w/AbIcqdvwNfL5Iqnot
8cggdobesoylS6ZehLfR5nOR2Be4qUHCXBsVuQ2gnmT4FjPvTxPOXYSp3snglSOTzrJs/TEd
Lhtp+KLZl6rf0T2ncS+EE7jSPXz8AXXTmFSWMLsOzzJKz69Setm3f0On9vxm5aHzZod4TlU1
dRTS81YTVAQgDpd4poZe8vFOV9FZjm48rn1/zALA+7MmEk+HCK3e0+xmwFnuOkufs3RtOvGX
MP1LfQPtZUr+1SCKsQAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:26.07'!
emoticonGrinIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkEmoticonGrin
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self emoticonGrinIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:26.013'!
emoticonGrinIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJcSURBVDjLpZPNS9RRFIaf+5tx
/JqxUZGKQtEkyJBKw1ZhG0mSFkW1aVW7Wgpusv4CoX20KIgIKowgZSgwrIVghFQbM2swQRM/
xmx05jf33nNaBJNWtKizPJzzcDjv+xpV5X8q+mvDPTdxVXpV6BahQxVUGBchpcL1xEnNbp43
my9wz02nCrdMfV+jSXagsRpQj+aW8JkJwg8DaREuVJ/S0d8AbsSc0mTnYLDjPFqxDb8xiYTL
qMuDKSMoa8bYgPDzA8KF0dN15/RREWBHTI0qM5HWe3EJ1vD5NNhviAtRn/8BEcWU1hMpbeXr
2MWsCA07z+tKAKBCb9DQH9cYSJgGt87I4yWQAvgCL56B2Cxu7R0+/EjFvv64eHoBAgARekz1
ESSfRl0OFcuxE+WoWNRbjnZmUQlRm8Wtviaa3It4eooqiNBCaRWSW2X6bTWYBJhf5FFF3Qq7
a54CId7TWASokFOXj+EdNQ3tVNTuwQSRrfviWV94g64NgSoiRH5e4EljcwchRmU8R2J7M0G0
ZAvA2xC/PIwJKhAfxYZMb/7BkF2awMTqCcJR7MYcsNmhil37CMv3iVYdILc0gy0wVJQxM2jq
RPgUP3InLvY9bn2GSLKHkmQbqCdcfElh9iaR8l2YquPMPLmUdZamQ1d0sWikxfvmTLSu60FZ
/WmIfMNlXuFzc6jLY6IJIomDeJrITA6TmUqdbevXh79Zef6u6RLPjcqWvsZY7X6CkgDE4ULP
+vwUX8YG0s5yuf2qpv6YBYDZ2yYunj4Rur2nwxXAWcadJeUsA4ev/SVM/1LfAVOtXW4xpbWp
AAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:26.261'!
emoticonHappyIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkEmoticonHappy
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self emoticonHappyIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:26.183'!
emoticonHappyIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJtSURBVDjLpZPtS1NxFMfPH+Ar
wb+jFz1Q9GK+aLBXkWQvgoRehRDYAyxEY2StB8SILBJnWZY4HyhDrbR06YssW3O54dRNr7a2
Zbq2u3u33bt7b347LhhqYlA/OJwfB87nd873nB8BoP+xPwK6i4q0EbLl3tC4MkRGdpCMzEsa
lwfIJvVR0Y4ATjZpwyToQSuMlR7o4gj05GtosQ4o01aIz0lIPCPTtgB9hMo0jwlG1MFJXVCj
dcgKVcgETyETqoLytRGqcBepURNWuqhsE4BLLs4Nk2x8d0JbbcbQncNorzHD3VkOt/No/j54
y4z07Dkoi61Y7iA51k7FBQD3a9dDtfyyE2qkOp8guCry/vf9RN6LHw8xpBaStxaRNrIXACyW
14j3IfftGpSlM8guVCIzdxLpwHHIU2WQPBZOLkXy3X6IHyzILrYh3EreAiDzinKGPMp9XoC/
7xL8/TfhH9hi/Q3w9dYgMbaHAQ4stpBYAKRfkKgnB/n184hO9SMZCUCMzW2y9VjE48SPt7tY
3GYsNJNcAPB8vfpKLwOqIS5046euYesxNBXxqQau4ADSoQeYbdzQAs/Xng3YoMbuQQqchppa
4vDahvQ1KPFpxF37WMBKrL63wd+wQcTEUyqJ95Cshp+wgBch+SqQCXdCk4LQUjOQ5x1c+l4W
8AhSgSb46kmevEolmxaJl6M84TIjO9/EItVDmjzGqh/kknezL2XoWSR9jRC6LfDYqXzbVebl
MPN8haTbiozwiKfyGMqXVsjBFiyPWfH5BgmfrpBlx88UfkhFS/epTnDQRKiJMHOb1vud8F6n
Ovflv3ymf7Ff4B/4xZL2LgEAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:26.403'!
emoticonSmileIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkEmoticonSmile
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self emoticonSmileIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:26.357'!
emoticonSmileIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJnSURBVDjLpZPNS9RhEMc/z29t
1d1tfSmhCAwjioqoKNYuYkRRFB300MWT3eooeMn6C4TunYoiOgSKkGAUhh0SjJCwsBdtfQMN
17Ta2v39nueZ6WBtktGh5jLDMPPhC/Mdo6r8T5T93nCPTUqVDhVOi5BRBRVGRBhQ4drGc5pf
O2/WKnCPTbMKN0x9Z4OpzqDxWlCPFnL45VHCd91ZEdprWnRoHcANmhatbu4JtrShiSr8t9dI
uIS6IpgKgoqdGBsQztwj/DDUWndee0sAO2hqVZmO7b+bkuAzvpgF+wVxIeqLqxBRTHk9sfL9
fBq+kBdh+9Y2/RgAqNARbO9KaRwkzIL7ymBfDiQCH/HkIYjN4z6P4cNJEnu6UuLpAAgARDhr
ahqRYhZ1BVQsx85UomJRb2lqzqMSojaPW3lOWfUuxHN2LWAv5WnErZSWVCzqItRHP2qL+ggJ
c0CI9zSUACoU1BXBOx71PmXq7dzqorc/csj05BKDD+ZQsaCKCLFfCjxZbAGIc7R5N+9ezTI7
uYD6EBXLTHaZiTfLZBrTmCCB+DJsyETJSCL029zowaC6nkRynqNNDYw9m2L8xSx4S7LSkMlU
kUzEKEsfoJCbxkb0l8643GPqRHifarydEvsGnx9HohXUhYj7eUaIJXdi0qeYvn8x7yw7Dl3W
xQCgplUXRWj/NnELdBuxdCMmVouKgihBfDMb6k6gieMsvezDRrQfuqyL66w8f8ecFM/15N7O
hvimfQQbAhCHCz1f59+yMNyddZZLh6/owB9/AWD2pkmJp1OE096TcRE4y4izDDhL95Grf3mm
f4nvrQOLvcb/mlMAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:26.568'!
emoticonSurprisedIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkEmoticonSurprised
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self emoticonSurprisedIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:26.523'!
emoticonSurprisedIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJ3SURBVDjLpZO/a5NRFIaf+yWm
NU1iolQsSqRiBZXiT1ocpC5FURwUdXHSTcdCF6t/QcFdHBREBBVFUCkIFV1KK+LgorYaqtCa
9rOpaUzy5d57joMQi4qDnvFweDjnvO9rVJX/qfivDffUpFQZUOGQCD2qoMKECCMqXE4f1cry
ebN8A/fU9KlwzeQHO022B02sBvVoLcSXXhFNDhdEOJM7ps9+A7hRc0yzffeCdafR5Cp89Q0S
fUFdHUwrQetmjA2IPt4hKj473n5K7zcBdtSsVmU61n0rJUEZXy+AXUJchPr6D4gopiVPrKWb
r2NnKyJs7DitCwGACgPBxqGUJkCiArhvjD4IQRrgGzx/AmIruPJrfPSe5NahlHgGAAIAEY6Y
XC9SL6CuhorlwOGVqFjUW/b3VVCJUFvBLb4knt2CeI40VRBhGy0ZpLaIiqW65Jn/nGBxoQ1F
yaa/kksXaQkaqAuBCO/pbAJUqKmrJ/AOfIPiTJzUhhPk93UDEE6/Jpy6yvpcESUAVUSI/TzB
U8DWgAQqloUvK+jo6iWZWUsys5aOrl5KS2tQaWCCJOLj2Iip5T94ZMNXmEQeFcjlqsxOjlMt
z1EtzzE7OU42WQQNiGd2UAunsQ0eNWUs3TPtInxI9d5IiX1LJZwinIuxWE6DCpnkPLnkDG3Z
DkzmINMPz1WcZdOuCzrfNNL8bXMi3t5/pzV/HGJLuNILfG0GdXVMPE0svRPPJkpvHlN6N3Jy
95De/c3KszdNv3iutG0b7Eys2U6wIgBxuMjzbfYdn8eGC85yfs9FHfljFgA+XTcp8QyKcMh7
elwDnGXCWUacZXjvpb+E6V/qO6evcx8oUQKYAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:26.761'!
emoticonTongueIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkEmoticonTongue
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self emoticonTongueIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:26.716'!
emoticonTongueIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJpSURBVDjLpZM7aFRRFEXXffPy
JokzmkSFWBiJiGBEDH5io8QmIIqFojbaaGkZSBVtbAOCpZU2IhhRLJSAEFELISIpRBB/wxgw
akYnn5d5n3vvORZCjB8sdJeHw2Jzzt5GVfkfhb8O3ANTUmVQhQMi9KmCChMijKlwsXxY4+X7
ZrkD98D0q3DFdA11m7Y+NOoA9WhSw9cnyV6PVEQ43X5EH/4GcOPmiLb13wo6T6Ktq/CNl0j2
BXUpmGaC5k0YG5C9HyX79PDo2hN6ewlgx02HKtXCtuslCebxaQXsAuIy1KffIaKYYheF4jbm
npyJRdiw7qR+DQBUGAw2DJc0Askq4BYZv1MDycHnPLoPYmPc/HN89pbWLcMl8QwCBAAiHDLt
e5C0groEFcv+gy2oWNRb9vXHqGSojXGzzwjbNiOeQ0tfEKGH4kokmeVT9SstLdAUOUJy1OXY
zJIuepJFWN1RAzK8p3sJoEKiLo3wjpmpORoLOXnqsVawVaEUBuAD4kTZe8qCKiIUfjjwVLBJ
L0T07G5HXYa6hM+VmNl3RdYYg00MU/UEE7QiPsRmvFl+g7u2NomJulAB9TnqLFGzJ2ukaJLj
FhIkbBCu3E5Sq2Jz7v4AeC41XlyIcWWCaD2oQSWjvMrRtGWetzN1qvNzrD/ciRa3M/34Qmwz
Lv0UpJkb5li4dmC0uesoFBZw9af45APqUkxYplDuxbOR+st71F+NHd8xrDd/i/L0NTMgnssr
eoa6o9VbCZoCEIfLPIvTr/j4ZKTiLGd3ntOxP3YBYOqqKYlnSIQD3tPncnCWCWcZc5aRXef/
UqZ/0TcrHX7i2ZbMyQAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:26.931'!
emoticonUnhappyIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkEmoticonUnhappy
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self emoticonUnhappyIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:26.87'!
emoticonUnhappyIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJlSURBVDjLpZNNSJRhEMd/z7u6
666b6VaQFoohgYpYFHoKo2+SDnbo4smOHQUvfVy6CoHHTkUQHYLCgyAEK32AUUSHCqKMxYIs
3ErXV3ff93memQ7FJhkdak7DMPPjz8z8jaryP1Hze8HNmKwqoyqcEKFPFVR4IsK0Clc2ndJw
fb9Zr8DNmAEVrpnWsXbT2Icmc6AeLRfx354TvR0viDDSNKT3NwBc3gxp48CdYPswmtmMX3uN
RF9QVwFTR1DXgbEB0fvbRJ/vn952Ru9WATZvcqrMJ3puZSUo4SsFsCuIi1Bf+QERxaRaSaR6
WJ49G4rQ1jysXwMAFUaDtgtZTYJEBXCr5CeLIDH4mAf3QGyIK73AR+/IdF7IimcUIAAQYdA0
9SOVAurKqFgOnkyjYlFvOTAQohKhNsQtPaOmcTfiGVwP6CLVgLil6pCKRV2M+vhnblEfI1ER
iPCe9uoZVSirqyTxDnxMuFzixdM5St9CEEd9xtDd3UAm5VECUEWExC8FngK2DCQJl1eYzb+i
ZUeWw8d3cehYG80taR4/WiBcKWOCDOJrsBFzVQUiTNni8z1BYyvp2rf0D3RSX1tGfAX1ETtb
kuSae0n7j9Q09FIuzmNjptYrmFh7dTnEbSKR7SSbBpUIfFzdR9p/JFHfgaZ6WXh4ObQRE1VA
02ldFGFkbe4G6A4SDf2YRA4VBVGC5FZqtx1BM4f48nISGzOy97wubnjlhZvmqHiu1neNtSe3
dBPUBiAOF3lWF97waXa84Czn9l3U6T96AeDDdZMVz5gIJ7ynz8XgLE+cZdpZxvdf+ouZ/iW+
AxEldjf3XZxpAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:27.097'!
emoticonWaiiIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkEmoticonWaii
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self emoticonWaiiIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:27.034'!
emoticonWaiiIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJzSURBVDjLpZNLSFRxFMZ/944z
42MqH2MllWJEkT1UjHETSFJiVAtdtHFly5aCm6xNWyFw2aoIoiAoWgjSIqkWghAuVFBTJJVG
GV/pzPznzr3/c9qEaUaLOsuPw4/z+D5HVfmfKvhdCIadmCo9KrSLkFAFFUZFGFLh0YFbmt7d
7+yeIBh2WlR44lT31jqlCTRSDmpRs4rdGMP70j8vQndZh37YBwjeOx1a2vLaPdqFFh/CZqcQ
bw0NcuAU4haewvFdvIVXeCsfOitv65sdgP/eKVfla+jCi5i4Wwy/HCSVNJy5eAhUmR7fIl4J
l6+fJxS9wPeRO2kRaqq6dN0FUKHHremLmewKm/PvCLuGtptFLM1usDS3SdvNIiIRsNsTmPUx
is/2xcTSA+ACiHDDKWtGtj8TdbZoSkA0bLjSXkTr9QjRsKEp8XNpb4qC0tOI5cZuQB3Rg6xM
L+z5yOZymo1ls0dLLRrAw1pqdwAqGA1yePkSVhc9xCr5nJDJKEuzhuScIcgryTlDdjMLqogQ
2vGBWObxTUP8ZDVzI5OMf0xREHGJH48SPxJi/VuGmdEtKqosx07FEFuA7zH7CyAM+qtjDWU1
F2koNai/jfo5xObQwHC4CrQ+AFXCFY2Y1a/4eQZ/3cAykJ18mCY4gBs5Aeqg4oHNo9ZHxQdc
QrEzaLSe5KeHad9jYAdQ1qkpEbqzs89AjxE62IwTKkdFQRQ3EidceRUtbmVt4i1+nu7Ge5ra
Z+Xkc+eaWB6X1PXWRirO4YZdkIDAs2SSMyyP9M8HPneb7uvQH7MAsPjUiYmlV4R2a0kEeQh8
RgOfocCn/9KDv4TpX+oHaI9cJDajhlcAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:27.269'!
emoticonWinkIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkEmoticonWink
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self emoticonWinkIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:27.177'!
emoticonWinkIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJaSURBVDjLpZNPSFVREIe/c9/r
+tD36vW/IA2rTUYlZbp0FQTRQqmgXFW7loIra+NWCFxFENQmgsyEQnGlSIFUVIsURKuHBZml
WWnee985Z6aNaWa0qFkOwzczv/mNUVX+J9K/J9yAyarSrMIxEWpVQYUnIvSpcCV3Qud/rTe/
TuAGTL0KN0xFS6XJ16LhBlCPRtP42Rck4+0FEc6tb9DBVQDXbxo0X38v2NaElq7DL4wiyQzq
YjAZgswejA1I3naSTA02bj6t3UsA2282qDKR2n87K8E3fFwAO4e4BPUx32YWePk84kBdJfkt
NXwdOj8vws7tTfo5AFChOdjZmtUQJCnQdfUZXdfH6L45Ab7I2MgCmRLP8ONxfPKa0r2tWfE0
L4kowvHU+jp8PIy6iMYLu1EXoz5BbcyhGhBfRG2M+/KMcOsZxHMcuPQTUEXJWiT6gorlzcgm
TDqHQUEVWNTJOXbk7wMJ3lO5NIEKkbo4xDvwRcqPnAUTrjiviqc0v525x12gigip5RU8BWxU
DSEqlmy+jCBTsco06mNMUIr4NDbhFUCwuEKPnX6BCStQAff1EahbBbAzg6TXHiSansAW6VkG
eDoWRtrmcTmCsJzixwckk7eR4qfFzhHFqV6S991oyUEmH7bN24SOFUb6dMecTG8+2pmpaITU
HG72KT56j7oYk86RylXj2cXsaC+zY32nDrXq3VVWnrxljornWllVS2W4cR/BmgDE4RLP98kx
Pgy1F5zl4uFL2vfHXwB4d9NkxdMiwjHvqXVFcJYnztLnLO01l//yTP8SPwD79F9Uvnnx1AAA
AABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:27.586'!
errorAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkErrorAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self errorAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:27.537'!
errorAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJYSURBVDjLlZNdSFNhGMcH3nrl
3ZAgyr4YoiPTNXJ30UVBUOTGXGVin6OLLrqQ6KIwJrm2KBUjE5xRaEnNpuZxpLCLpG7KHbfp
prPmPt3a99r3v/cchxi5Wi/8eDnvOf/f85z3nJcDgLMd/pnGsnX9EdpHCQ2e94fLij3HKXaD
hHvC9D2Evt6Fe7zh6n8JSLjCSwkjuXQY6eACXGOHAmtvDlaULPBOCXURSzfy2SjyaTdCRjUc
r/m9JQlIuNYzKcghl0LK2430+gCR+PFtuCa7+qK69p8CEqZj9mGSD8A0JGLJxmmEzRqsDPEM
fxV4JgTSwNwNIJ9CzHYOCxoRS2xRhnwmAOf0FVj790q3FZBwuUtX7//pm0Mu7UJs6SwWBhtZ
ImYxstGPiDlmsfikas3Su6v8D4HrXf1IaF5JKvmQdHUTgQzL2mMFQRPiVhlyyRW4Z2+DVu1Q
/CYg4Sqnti6Tz0SRiRiQsMlYQcLehvXPYkRMZ6CbbMLNvmZcUp3E+Q4RpO081abA+bbuU9j8
jGycG0lnFxJWKRE0b77C6Ngp3Hl1ATq6B19cFNTT1yBWV6NBzlUy4eOemVbyzWPkpxlHfEnC
ErWQymYJqS5B6/2j0BofQmt6BGYo9Reh1l+GQM5NcRyjfEfc8YEV5DNBwo8NssENyNqJW3xM
0P3YOsbme5gOwPk+UqNZfVkN+3MelgcPwDawD0tP92CxbzdMj3fCqKyE6HoluqhWKKgWNqyY
amE7EMq52aKHaSukUsdp5X48oNrYyszMXLN7UIqgIOkkRJi2C3Mns/4Lp3nrFHdnUnEAAAAA
SUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:27.752'!
errorDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkErrorDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self errorDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:27.694'!
errorDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJrSURBVDjLlZNbSFNhAMcXZ3uT
IJ+iMLK0CBkqmXlJicR8SB9rY62C8sGIHgrKCqIIKkgrKJPCC6hRKd0sLacrjQVa0kO6i5vO
acdd3MW57Zw5d87Ov2/HECMtO/DjwHfO7/d937lIAEiWw9tbQHm0e/Tu7jydqyuXWuk+yUoX
iPwgoL+O2e/X4OzcffK/AkROnO7OC8aiAUT9Bjje7PJNvdqZuOrAtCavIzhSA4EPQYg6MTt8
F/TzzNpVBYic4XqfE0NsHvPTNYh6GknEi8nWdH7iiTzjnwEi6xlbK/F9MLYUivCsHgFTM8Zb
0nR/Dbje5ah8A2cAYR7M2FEYmgtFGLMaAueDvacCo/XbVMsGiJzg6Mj2zrkHEIs6wFiOwNBU
IBI0KcCH+sHQfTA/Spkaqd2S8EfA8Ta7bXaomszkRsRRQwJqWNtLfgUOgR1VIxYZh7PvMvR3
km7+FiByir09ixO4ELigDuExtRgI28rhGVQgaDyI8fp89B/bBG2RDNpSmaAtk1UtBuyvs74G
TA3kwTkRsVchPKoigcOLW7DW5WPoXC7mOm9DMHaBfXYWg6fkQneR9HRcPuDqPU7eOUM+mk6w
FqVIaITMbFKS2ZX4pFyLMJFxrwyoXAfcSIbn1l5o9lMuCf0ik2bpj2JA4PyEmQV4/wJkLL5s
4dtLLD38V9ZDu08KyY+29OaJp3LYHqfB2rQDY43bYalLhfnhVhjvb8Zw9Ub0lMrANJwAiBQ5
L8EMYbKCgqaEYlf8mZaiU2y4+qU8lXNUJsN9UQZr+Rp8KJPyXcXUpVUF4nxWJF3QFFM2smyB
nOm4HB//CRnU6d05um8NAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:27.926'!
errorGoIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkErrorGo
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self errorGoIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:27.879'!
errorGoIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJwSURBVDjLjVNdSJNhFH62fWbN
WboGKtmipVksf6AsN2dE0K833ZQwiu6CbgLpxgg0QiS6NKG6SMJCyAujCCz7UyhRySgixLT8
W9NtLpkuN9/vfc/pwtZFzvKBw4GX5zw87/kxMDOSIdy138SKPzLRLBEfyDrSo5LxjFgBrLhx
TfYx55qsox5WdA4rEpmXReiFxxrodM8pEWEx+5n9j0vDvoe7rcm4SR2QopZ1dm+6wWiElmaF
eavXyorqV+Ug8MxdMt1Rplgt8mKgiUWomUnM8PiDYjnWWljyXwdMdN+yo9pIMoqvnW0YeXoX
pE8jo+iiiRTd+GcTAx0ub0qmy5m25QRik9VgBpiBuO8a0vMqkZpd4Rm5U+BNKhDocFmIqNHs
qALJMEC/q5lBpKOm/SSu+PpAiq4P3dxmWSZAiprN9lMbUzMd0GfaATDWZpgTH0Ncn0OubSdq
Wdsk4/rlRJ2BmTH1ZF8eEw3mHH+tqdgH6MHbuNQ3DrAOQRJCSuRk5qMo14P+sVf45OvF1Yjc
vrduZlhbWhpqtRSc15iiUPO9ABMkCRxynoVigiIFAsMfmURhbjmiIoYL8e6hhXqjSfM/Kq00
bSgqTc+vgpzvhvo5AACISwHFhPHwMHSSkKRDVzrmFudRsrkCUX3B0D/6Rmik1K2MvNMAAM3i
hmZxLQl0l0Mqiaz1dkhSUEyYikzAasnG+8m3+B4cRVPQ9M0w0VbcQorOsCKQIiRyjZSICwFB
AnEp4LA5UeY4jHcTPRgefI66H0aYpLpnWOka/8auemNoj/2grevLywFBcPsbWPyZwmrgqDWE
FJlsMVIpwQaWifdfoJOVMsp2n0QAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:27.427'!
errorIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkError
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self errorIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:27.376'!
errorIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIsSURBVDjLpVNLSJQBEP7+h6uu
62vLVAJDW1KQTMrINQ1vPQzq1GOpa9EppGOHLh0kCEKL7JBEhVCHihAsESyJiE4FWShGRmau
u7KYiv6Pma+DGoFrBQ7MzGFmPr5vmDFIYj1mr1WYfrHPovA9VVOqbC7e/1rS9ZlrAVDYHig5
WB0oPtBI0TNrUiC5yhP9jeF4X8NPcWfopoY48XT39PjjXeF0vWkZqOjd7LJYrmGasHPCCJbH
whS9/F8M4s8baid764Xi0Ilfp5voorpJfn2wwx/r3l77TwZUvR+qajXVn8PnvocYfXYH6k2i
oOaCpaIdf11ivDcayyiMVudsOYqFb60gARJYHG9DbqQFmSVNjaO3K2NpAeK90ZCqtgcrjkP9
aUCXp0moetDFEeRXnYCKXhm+uTW0CkBFu4JlxzZkFlbASz4CQGQVBFeEwZm8geyiMuRVntzs
L3oXV+YMkvjRsydC1U+lhwZsWXgHb+oWVAEzIwvzyVlk5igsi7DymmHlHsFQR50rjl+981Jy
1Fw6Gu0ObTtnU+cgs28AKgDiy+Awpj5OACBAhZ/qh2HOo6i+NeA73jUAML4/qWux8mt6NjW1
w599CS9xb0mSEqQBEDAtwqALUmBaG5FV3oYPnTHMjAwetlWksyByaukxQg2wQ9FlccaK/OXA
3/uAEUDp3rNIDQ1ctSk6kHh1/jRFoaL4M4snEMeD73gQx4M4PsT1IZ5AfYH68tZY7zv/ApRM
Y9mnuVMvAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:28.102'!
exclamationIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkExclamation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self exclamationIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:28.036'!
exclamationIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJPSURBVDjLpZPLS5RhFMYfv9QJ
lelTQZwRb2OKlKuINuHGLlBEBEOLxAu46oL0F0QQFdWizUCrWnjBaDHgThCMoiKkhUONTqmj
mDp2GZ0UnWbmfc/ztrC+GbM2dXbv4ZzfeQ7vefKMMfifyP89IbevNNCYdkN2kawkCZKfSPZT
OGTf6Y/m1uflKlC3LvsNTWArr9BT2LAf+W73dn5jHclIBFZyfYWU3or7T4K7AJmbl/yG7EtX
1BQXNTVCYgtgbAEAYHlqYHlrsTEVQWr63RZFuqsfDAcdQPrGRR/JF5nKGm9xUxMyr0YBAEXX
HgIANq/3ADQobD2J9fAkNiMTMSFb9z8ambMAQER3JC1XttkYGGZXoyZEGyTHRuBuPgBTUu7V
SnUAgAUAWutOV2MjZGkehgYUA6O5A0AlkAyRnotiX3MLlFKduYCqAtuGXpyH0XQmOj+TIURt
51OzURTYZdBKV2UBSsOIcRp/TVTT4ewK6idECAihtUKOArWcjq/B8tQ6UkUR31+OYXP4sTOd
isivrkMyHodWejlXwcC38Fvs8dY5xaIId89VlJy7ACpCNCFCuOp8+BJ6A631gANQSg1mVmOx
xGQYRW2nHMha4B5WA3chsv22T5/B13AIicWZmNZ6cMchTXUe81Okzz54pLi0uQWp+TmkZqMw
xsBV74Or3od4OISPr0e3SHa3PX0f3HXKofNH/UIG9pZ5PeUth+CyS2EMkEqs4fPEOBJLsysk
e48/+xD8oxcAYPzs4QaS7RR2kbLTTOTQieczfzfTv8QPldGvTGoF6/8AAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:28.269'!
eyeIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkEye
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self eyeIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:28.21'!
eyeIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKASURBVDjLxVNLTxNRFP7udDp9
TCEtFSzloUBwY4FUF0ZjVDYsTDSw0/gjXBii/gk2GjZudO1G4wONK40CGkQSRKTybqGAfVHa
6dy5M/d6WwMhccnCk3yLk3u+L9+55xwihMBRQsERQz2crK+vX3Txyn1SyfXDMnyE24AjwR0Q
4qLQw1M82H4vGo1+3OeQ/RZSqdQTV2XnhkKzmqaoYJaJQj4P27LgcQGNdTocRmFzyWiJv2zq
il0/EJDkt67C0oAGhtTmJpLpHEwSAPNEwBwCy+bQ7W1EsYlYWxiKdMSjvbPhniu96tra2ohm
bAxovILZxCq0E5dh6M1g0jllAqYEZRw7lhRp1ZDdewW9tILAykRPingfk9Ti7BbJJ47viiC6
45cwNm2gYPAaefhWH4TgGB79JoU4vG6Cu0MNyMx/Bv8+hkzJtlWWW27yRfrQ0dhS+4sq0aAO
qHQgOK8JGJbMKZf9/h1asPssyv56sBejqupuinEtEHI5jgNFURCuA5JZB6a0fPvBF1BLClbs
moPT7X5wKVqrbWhFqDMmFFHcKLLiNmzbBmMM7WEFAY2jbDCUJbFsMpQkjgUI4ifVWk21lqaX
oBQ2mMJ94adi6wes5AxoMYOw7uBcl4JTEQFVULhhId5GcO2MJtuUEykXQRc+gb1/hLTl/Vob
Y2JmctyfnTvvUwlEqCMPvdGEHrKgevj+wlTrxO8VL1+ebLaSc1gwA2kj9bPlYJGmPrx7bm0l
rkbIrhrwewFPPbjbj+pzdSPtUh7YXsRqpiT2gp1T9NfEhcGR1zY5fEzjo3c8ud3SIKV0SJrp
1wgCLjiS7/CKaU5LPCOcj918+Gb+n1X+b9f4B22tbKhgZZpBAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:28.602'!
feedAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkFeedAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self feedAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:28.549'!
feedAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKNSURBVBgZBcFfSNx1AADwz/f7
u7uZntNKPVtlixIytmlbkrVg/UEqiGrQS7SXCOqlmlRQD5HFXuptDILwZRQ9Vtb6yxb9cdZL
achcEW0SUm5T2dL0dne/u/v1+YTq0zoLfcbljAGIiACIAIA6lhyuLXozV+gzrv/eMaU9JHli
jhCIgRCJgRiQEBCQNVj6eazw5TE5OWNKe6gm9A6TYPk3VmeJkSQikiBEsoxiFz276Tk2lgNJ
ntjCbfsB+0k3+fMEZ76gsYFAliFw6TwtV9MkaiLkKJ/j1CQL02yukG/j1sd46AjbRgCBNKWS
Uq9RIyciBsrnmP+AGMhFuoYYOkBHH3ccZHaCMyeo1qlVSRtUiCIieod5/H3uO8TNj7K+wLev
sDgF7H6G0hDVKpU6aZ0aURMSAvJtdA8w+CQPHqHzRmbe5a/vgTsPkm2hkpI2qBBFBFyc46sX
mJlgc4V8K3e/RvFapg6zcZ5CkR0PU6mTNqkRsrdl9h1icZ4EIZBvY+cBbriHjQt8/JzjuZJv
NsrWNi9Ky2tG29o9Mf2ZnCYEkoyRl8kXWfyB2aN0DVAs+TwpmS2U7dt7u+uu6vfd6U98On/S
SutWEcSM7h1sG6Z7gOv3sv4vpybB5NJZQ7cMasSGwWtGNUJqZOddPmxvFYHA5RXSMrBylmqV
f/4Ay2sX5EPRIwPPg5fun3BTzy61EOTUkNXR4OsXyXewOEe1zsKvvPes/9ZXnV76ydzStFdH
j3rr+FNaki0KWSZ5o1+n3itGXNlPoUjM2NpDR4nOEjGqpKmp1d9tL223Wv7b2uayH+dO2rW0
NhOqD+gs9BrXa0wTdVRQQw0V1Hmnrd1H7W3KMWhtZkYuV395fe7S6P8L1PAuhFtHgAAAAABJ
RU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:28.761'!
feedDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkFeedDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self feedDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:28.715'!
feedDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJ8SURBVBgZBcHda5V1AADg5/d7
3/d42g66bF8ZTgbbxcpoKaNJXWQ3fUJJdRF5JxRF5EGEboIZ/QPiTeFNGF03GFiRUSZiUGxl
SlnqtsZya6ustY9z3vPx9jyhfkRXacCEVBVARARABAA0ccvJfME7aWnAhOGDVX37STJiSgjE
QIjEQAxICAgoWtz6rlr6ZEoqVdW3n3pC/xgJVn7izxliJImIJAiRoqDSTe8+eqeqKUgyYpkH
DwEO0djg+jlunKW1jkBRIHB7mfJdtInaCCmbS1yZZPYiG6tkndz7HE+eYtc4INBoUGvQzMlJ
RcTA5hJXPyIG0kj3KKOH2THAQ0eZOc2Nc9Sb5HUaLWpEERH9Y7zwIY+9y9CzrM3y5VssXAD2
vULfKPU6tSaNJjlRGxICsk56RnjgZZ44Rdcg0+8zfx44cJRiG7UGjRY1ooiAvy/z6ZtMn2Zj
layDR96mcg8XTrK+TKnC3meoNWm0yUlFxEgR2Vph4SuWvuX+w+x5lAPH+fgNi++9ZvHarzZ+
uy4rp3avtw3mpNoQSArGj5NVWPiamQ/oHqHSZ3EluL2ybPT5I7YN3mfrx8/9fPEL6WYUQSzo
2cuuMXpG2P0wa/9wZRLMTX9j6OCLyjfPC2de0jE7ac/ATvONIAUCWys0Nsk6WL1Jvc7vv4B8
9Q/l/kGeOgYgPXG3vB2kchRNtPjsGNkOFi5TbzL7PWdelXWWbf5wVufU6+pbyzbx31oiTUhO
DOvSf8e4O4cpVYgF23vZ0UdXHzEKMTN/7aqYRY1kw79/FeaWEt3t9qVQf1xXqd+EflVtNFFD
jhw1NFm03dz6hrwVZElhZywuDa20n/4fCNbrcsCV4KMAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:28.935'!
feedDiskIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkFeedDisk
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self feedDiskIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:28.873'!
feedDiskIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJ0SURBVBgZBcFLaFxVAADQc+97
Mw5JaiPmR4uhG5GI0Jg0tStBXYggaNe6Uop00w7FpVIElwrBZRcupCBuFIo/CKKC4LeBoIho
LTKWRBNtQ2Jm8ua9uddzQvWiyfa8y0pdABERABEA0GDT6rDntbI977L7H+uaXaZoEUtCIAZC
JAZiQEFAQB6x+X23/fE1pVLX7DJVwdwKBbZ/5p91YqSIiBQIkZyZmGJmiZlr3RIULWKHh88C
zlIf8NsaNz5i9B8COSNw5y8695KIEkJJf4sfP+DmVxzs0BrnwWd56i2OnQEE6prDmmbIkFJE
DPS3+OkqMVBGphZZfJ6j8zxykfUr3FijahhW1CMOKUVEzK3waJfdHpvrLn696MjNff3hhnsm
2ja3TwnxlImxQsrBnY2BC4P3lRIUBLTGmV5gesHgs+seP/2AZ5YmfPjNLa8+twAA3vlix2q6
KooIuL3BJxe4foWDHf2qdnu/AWs//A3gsGGvYmd3KISkFBEjOTLYpvc5W9+J8ZwiU4+SN88v
SSnLKGRjJVVV2TsYKiUIFJkzL9OaoPelzq/RYVV7/b0/xEAzStIoycg5kxlrJSWImemHOLYC
5EaTBqpRo4gtZMFICEFOWc5J09SGw0YJBAbb1H1aY+z8br8/rRVK558+oklDRDI5JJ2y7Y13
e/7dO1AaIjcY8eklWkfpbRilVxRakoG3118yNTYviHb6fzq3sirq6FdDpVtWbX7bNbNCB6Oa
EyeV24UTc8xO7Hvi5GmT7eNEdg+PmxlvjLUpQxCqJ02251w2pyuhwSEvpFWD+5ZN3jWpU96t
SbWQkpBHUuj7pXfT9l7tf4r+Cu34pbphAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:29.094'!
feedEditIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkFeedEdit
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self feedEditIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:29.046'!
feedEditIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKzSURBVBgZBcFNbJNlAADg53v7
tdR1o4vup/yk20IQxqZsLIskCsaTGi7sYDzIzYtctDEkXkwWEhOvix4kRG8eOKkh/iUmDgJi
REVh6PidcRnb2Ngcg3Xr1671eaLKm1ozRaNiJQABAQABAFDDrLFk2sk4UzRq90slnUOk0oSY
KCJERIEQESKkiBChscnsr6XMt2fFYiWdQ1RSFIZJYeFvHlwhBFIBgRSiQKNBcxsdB+g4W4pB
Kk3IMjgCGKG6xu0fuPMNm48R0Wgg4r95sk9RJ6gjiinPMfElUxdZWySdY99RXv2I7QcBEdUq
G1VqCQmxgBBRnuP654SIONA2wMAx8kWee4crp61NfWWmmpfKD1ibOq+4pVUsIKAwzOESK9PM
XmF6nB/fY+g4xcPK2woePXxWoe2QfM+glX/2uPugJlaHFBHSOdp7ae9l3wgXP+D3U8orl1XS
ZU/uft7y3UmZKNGytSDb1iMWEGH5Kt+9TUc/e0fItfPC+zbG31JJPZTvfkVl7oxMU+TfP2+o
V6p2/fSFWEAINALrC0yPM3eZZ44pZ6ls3ym/64iNe6eETE26uUvu0TVtTbtlVx+L1SEi1eDg
CdLNTJ83f+5D+gZ19B+1ce8TIV2TrPZYunTVtnKrbC4mIYDQoL2f7cO095qvNax09uvoOyKZ
/1Qq01BZ7bJ44Tc7Xz8t2zVErUFCACLWF6mW3bp0xvLyjETR3MTH6jasLe+wNP6z4o4Xpbdu
I/MEm5vUiCVo1LDJ9++6OnnHa8c/c/PMCbcuXLKluF9YmjKwUpNePMeNa9Q2ackRCGaMmf2F
5jbynW7fvS/562s9+w/J5fa4/8ekvs6nZfsO0N1DazMtOaYmyBiLKi9rzRSMKiip88blVvu7
Ow3v7bE1WdB787qm9YQENSSIkTG2Mevk/++B+Jm41JzeAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:29.435'!
feedErrorIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkFeedError
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self feedErrorIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:29.249'!
feedErrorIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKUSURBVBgZBcHda5V1AADg5/29
Z/NMNzvW5qbhwmLpQkpbkqBFXvVBF0pXUXdddVMHu5Agsv6D8KbwppC6LRAqQWhdRKTmoAwv
nJSOOsqmTmU7H+/H79fzZIN3tIanndDQBhAQABAAABU6PiuWfNoYnnbCzOG2yTnyIUKDLCNk
ZIGQETLkZMiQajoX28M/nNHQ0DY5xyBnaj85lq9we4EQyAMCObJASoyOs/VZtp5pN0A+RGiy
7yjgKOU6i+e49j31GjJSQsbqLZqPEAkisgbdm1z+jr9/YX2FoU08dYRXT7L9ACCjLOmXVAUF
DQEho3uTv74mZDQC43vZ+zYPTfP8+yyc4to5BhXFgLKmT0NAwNR+Xmxzb4nOAkvz/HScuXet
jzTdjx2Tk3vki+cZVJQVBUGEnAxDm5iY5Zm3eOUkrZ3iwhfuXvlKs7XH6vgO0gb6JWVNnyAg
w90/+PE9Lp1ifYWhjRz6yL2RUSOTB23ets/q9Xm9XYfoV5SRgiAgBFKgt8zSPPMfcuNnRf+u
O1XP2HhL/eCM8dk3Ldf3pH5FUVMQRMjIEwc+4NDHbHuOhS+tXD7t4Zkj9BdcOP2N0VbP6vXf
3J/YSlVTEEBITOxh+34mZtlx0NraqrLfNbalKw7+IUX12kU7Xzrm3w19dVlTEICM3gplF6Tl
RZ2ypzW9V+z+KcWeuTd2iUVHs3nV5tnXdbodKoICqULN2WOcPe72r59rzrxm49htqbpDlrv0
7VVEsX/VxJOP+e9BR3d0g/yTGS1TIwdsmWF4lJAsLt8wffi40MhlQzuE5m6P7ntBaO6WDT+h
sWlGPva4653zi9ngZa3hKSdMaYuouDD5tDqSYpLqKMUoxSTFJMUoxSSlWKWUfv8fIbEaFyrl
/WgAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:29.594'!
feedGoIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkFeedGo
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self feedGoIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:29.542'!
feedGoIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKLSURBVBgZBcFJaFxlAADg7/3z
ZkjbYBfTZIg1SNVCFjW2hgbUQwWXHkQDHkUPgkcdiuBFiEVvXoJ4kHiqiHhQLAUXqCjGiNGa
SG1Ra9pqp5JI4tY0y5u3+n1R5xm7GgMmxVoAAgIAAgAgx5KptO143Bgw6fYjLX2HqNUJMVFE
iIgCISJEqBEhQlWwdKbV+PiUWKyl7xCdGs0xalj5ib8WCIFaQKCGKFBVdPfQe5DeU60Y1OqE
Lu6eAEyQbbB4mosfUawjoqoQ8e+fdN1ISVAiitlc5tyHXJ5lY5X6DoYe5+jr9I8DIrKMJCNP
SYkFhIjNZc6/Q4iIAz2jjD7JzgEOP8/CNBdP08lJO2QFCUFAQHOMJ97mgVe47THWLvP5i7Rn
gIPP0jdKp0OSk+WkxEqoEaG+g72D7B1kaILZV5l/k7J0bO5l68maN6oBjWSLrCAhCIjwz1k+
eY75aTZWqW/nvpfovomZKUnWsa9n0FPlBWknIytJiQWEQBXYWqH9Bcvfaa39qqpyaZlJ80z/
ngMGm4ddTzY8ujXnZGfEtpRYCRG1ivEXqHfT/lL+33kPDj+tqEpFWShVlq5ddce+e62nW460
T/isIAahYu8I/WNAlUvOTSuq0pW/F2VlLi8zWZFZ61w3evP91rNNY3fOioGIrRWyTerbWb0k
yRN5keu7YUBeFoqqtHytbU9308LVr/382/fe/4FYiipHwafHqO+kfdZWmTjxzWvSMpXkqf09
w8b3P+TMlVk/Ls54d/cjDiQnxf4wZenblt4xulBk3HKXD7IRsoK0ICvc8/tborDNL5fmvLf7
qFvbbRqmos7DdjWaJjW1lMiRIEWKBDnDQ6yr+Wq+MFCgYSpZcvx/t+Akg61CC8wAAAAASUVO
RK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:28.427'!
feedIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkFeed
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self feedIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:28.369'!
feedIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJFSURBVBgZBcHda5V1AADg5/d7
33Oc7tjOaNs5GC6KdrEwmpPRxG7spoKghOim7oK8y0MIEQRL+geGEIQ3UXQvSJ8IafZxUbjQ
hRDZoU60iYsSc9t5v87b84TsVe3mrBWpHoCICIAIACixYTUfOJM2Z62YO97TOULSIKaEQAyE
SAzEgISAgLpi48de87MLUqmezhGyhO4SCW7f4O81YiSJiCQIkbqmNcXMIjMXeilIGsQxDp8A
nKDY5teL3PyU6h4CdY3Av7cYu58R0QghZWeT9fP0v2V7i8Y4j77As2c5sAwIFAXDgjInJxUR
Azub/PwxMZBGphZYeIWJWZ44xdo5bl4kK8kzioohUUREd4kXP+Kpd3nkee72+epNBleAxdfo
LJBlDEuKkpxoBAkBjXGm53n8ZZ45S/shrr7P75eBo6eo9zAsKCqGRBEB/1zj89e5eo7tLRr7
ePJtWg9wZZV7t2i2OPQcw5JiRE4UESN1ZPc2g0tceos/LtPYx9HTaPDNe8Dhl9gtyStyUiMI
JDXLp2m0GHzN2gdMzdPq0F3k+pcc/4+x/UwepKzIiSDWTB/iwBLT8xw8xt07rJ8HHj7GbkX/
B+DBxyhrciIQ2N2i2AG2fiPL+OsXoNVlWPDnDaC5l6qiJJWjLlHxxRs0JhhcIyvp/8SHJylK
diu++4Tr31NW7B8nkrwzp627d9nkHM0Wsea+GSY6tDvESEyY6TIxyZ4GSUp/nTubqyF7WrvZ
taKrZ4QSQ+TIMUSJHCVypGhaHW448z+h1tLAgvKk7gAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:29.752'!
feedKeyIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkFeedKey
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self feedKeyIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:29.701'!
feedKeyIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKVSURBVBgZBcFPaNV1AADwz/f7
+73XnNveK9+2x6RVqMVGoaYjg6DsEtGhhLpEtzrXECGCYIkdO4wulZcgunQKhFpkan92iXBo
WrRmI4e4tf9ue2/v/6/PJ9TfVMwPm5AaBxARARABAC3cNdlYcDbND5tw6OS4wWMkOWJKCMRA
iMRADEgICMja3P1tPP/tBanUuMFj1BPKYyRY/pPVGWIkiYgkCJEso6fEwJMMXBhPQZIjdnH0
FOAUzQpzF7n1De0dBLIMgY0luvbRIeogpFQXufE189NUVsjtZfQVXvyYoROAQLNJrUmrQYNU
RAxUF7n5JTGQRkpHOPIGhWGeeoeZ89y6SL1Fo06zTY0oIqI8xqtf8Pw5Dr7M1jyX32XhZ+Do
W1ZjYim/a6u+RbNFg1QHEgJye+kfoX+E0VNMf8jVT+l0bGwuCMNlpdHT1qc/Ym1JX40oImD9
OlNvc/U8lRVy3TzzPj373bt8TmvrksJjx1VuT0mKI9ayqsXQI4qIkSyyu8zCFa68x+0fyXXz
9Bm1NCg88ZJ2dU5XaUjaTfnZwyrHD0t1IJBknDhDroeFn5j5nNIIPYPS+8qaG/+KyaoQK/J9
q9Sqdv5rSEHM6H+coTEga3FzSu3Xz2xmK0J/qtP6Q+xsEntlzYa/v5pTvDYnBQK7yzSr5LpZ
+cd2/Z6tO7944ORrssb3QnvbX1MVuVZd0ti1Lzfsweo1qQayFtp8d5pcgYXrKr1dSs+9rrH6
iTQtmL1U0T3fcWCwT2jvlRT6iCQfHFJU3nPC/YfI9xAz+gZUbdvzUC+tdbM/bOmtljz6yAGx
Ky+mOeZvsLk4GeovKObLJpSN66CFGneK+1UfPqi2tqP4+6zh7R1aaCBF3mTtrrP/Ayh5+Mxr
JCCJAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:29.918'!
feedLinkIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkFeedLink
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self feedLinkIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:29.867'!
feedLinkIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAK4SURBVBgZBcFfaFV1AADg7/zO
2Zy7A3fVebdEQ2yCoeVfmmhQGlRgmCg0sEAoeivvWy/BiigYvoi9hPYgEfQYKGVgiIhaaJPS
VlC6hU7v9Pon166755577+n7ovRtvZ3LjUiUAQQEAAQAQBO3HWrc8HHSudyIwRfLShuJOwgJ
UUSIiAIhIkSIiRAhb3H7Urnz++MSibLSRtKY/s3EuPsH9y4TAnFAIEYUyHN6FrNkA0uOlxMQ
dxC6WL8bsJusxt+nuPYdrVlE5DkiHk7TtYg2QRtRwuMKV79l4hy1Kh0Fnn6dVw/zxBAgIsuo
ZzQbNEgEhIjHFX7/mhCRBBavY92bLFjOcwe4fIRrp0ibNFKyFnWCgID+zez9iu2f8NQuZiY4
/QE3zgIb3qW0jjSl3iRr0iBoQ0yEjgJ9q3l2H68cpncFY1/wzxlgywHyedQzshZ1goAID37j
5PuMHaFWpaObbR/Ss5Szh5idprOHNTupN8naNEgEhEAemLurfv20cxfGXElXKi7qc/9en709
tyz88XNfTixSLBY99JJnJqu2pbFEGyLiXLap7JsT5/2Xd9r31htqtZqpqSnHf0p136l6bd9+
cRyrVCrGxsbcbKySgJDTt8aFyYbrlX/tGR527NP3nJ+c0z8wYO3atSYezbl48KDp6WlbV5Zs
27vfyckdEiBi7q5fxy8pFAqgvHrGmT8bhoeHFYtFs7OzqtWqo0ePKj8/6BcUehdKNJA30TJw
/5yfHw2A0cvztNoNo6OjCoUCqNVq8mZm9MRFO97ZqnrrpvijQb365w8pDpo/v9vZ8WnpXGrV
+i02DW21bNkyrVZLqVQyNDTkhe3bDawY9Nf4VdfGrzyI0pf1dvYb0a/cajE52+Oz25t1L3lS
x7wu7Zw9d36wMJtzbOkurSjI0rp7lamZBTMPdv4PY0MOogadRGMAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:30.077'!
feedMagnifyIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkFeedMagnify
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self feedMagnifyIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:30.021'!
feedMagnifyIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJzSURBVBgZBcFdaJVlAADg532/
75zN/XSstrM1YVBUpEmtycigG4sQu7FBl0VE5GUdooiuRj/3RRdddBNE94FgFkJqehPBQLLI
nEMHbXZmDvd7vr/z9Twhe8v+5rQFqQ6AiAiACAAoseqLfMXHaXPagseOdUwcIWkQU0IgBkIk
BmJAQkBAXbH6W6f5w2mpVMfEEbKEyTkSdP/kziIxkkREEoRIXTMyRnuW9ulOCpIGcZBn5gHz
FDtcP8fSGaptBOoagY3bDD5In6iPkLK7xu/fs3yZnXUawxx6hRNfMnUUECgKegVlTk4qIgZ2
17j6HTGQRsZmmHmN1jTPvsvi1yydIyvJM4qKHlFExOQcr37LC5/y6Ek2l/n5Q1Z+AWZPMTFD
ltErKUpyUn1ICGgMM36Q8YMcmufyZy7dLHT/uW47GzDQeFNr9g3HL7wuFhU9UhEBd69w9h3a
h3linuFxl8ZO2SyGPD01Im0kuvdyG1uZi49/4FjvJ3KiiBipI3tdVs5z/iNuXXB7e8AjE0M2
smBts1KGxIH2qG7rSfKKnFQfAknN0fdpjLBykcVvbLc+0Ww2lFmpX5OVtcE0UdYpZUVOCmLN
+GGm5oC65OpZQ+2GvKgUFWW/BnVgd2eHsiYnAoG9dYpdYP0GWebA3jVbe5XRfamhwdR9Qw1r
dwv1f9esbt2jJJWjLlHx43s0WqxcISs99cdXljZPuvHQi/o1Wzs9xb9/eX68a3WzqWi1hPpt
n3v5REd7jhJVQVFRVBQVeUVRUVZU3NrccmffoAcenvH3r2fKkB23vzlpwaSOPkr0kCNHDyVy
lMi5ef+o5edeKqu6n/4PaywNA5LOKLcAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:30.244'!
femaleIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkFemale
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self femaleIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:30.183'!
femaleIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHgSURBVDjLjZLNbtNAFIXrJ8mL
+QVQoVUWICFEFZCAbrJCAdpFWCC1i1QgVLEoZYFAgrY0rhPHTmwnThP/BKetU9vxT7I5zHWE
hEBuWBxpFnO+c+6dWQGw8qfUisQNdnR+tD+ojQ9txz2wHPvdea1f7fDtssj9ff8fs7VnlCbC
JRIzwsxNMfuZIuoGuPriwtjqlOSndS4XQMlkJuPcm2F+yXSxUGrHcD9YUDcbfC6AalMyGaNu
iIvDEdx9C0FjwqAJfMGD/qRZywXQvFk6SxwfOOhvdwpGRSnYb/pslASxMYX6UHRuaDB0aGYC
uO9N9J4rhW65VTC39AWgN0XnnpAPMHeN2lT1F3XrHqzXBsxXOq4+u0idGN7XMeTiaf4IvRcK
P/5oIxlEWSKJjCTayeClhubaUf4SlWcCp5el0ujtEGHrOtt8asUIxQmGzCzdOS6JxW/5z5hB
Hguc9qjJdzekfqQGSM4jdFaFsHX7hG+sf7/5I5HaG2dV7UFD0+6K2lTxs8W1b536yuoPTVo7
2lwKUO+Lc6pP5nQYZ/uIeyGCMw+shbYUoBTrGYBE9UmhdI1A9CD/D0BaP6nKrC6rrZGRRGc5
G+H401LAb5HBZ7WpOp3z7uUC2HtXqDKJJe/k3fsF8TkmWq5zP6gAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:30.561'!
filmAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkFilmAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self filmAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:30.508'!
filmAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJ1SURBVDjLpZPvSxNhAMf9M+pF
4AuV1DU3cBvoLLexzbWJbdEGuWRnm256m9MCxQwdBFppi2QQVBLWu8owYuipCPmjYIqnnVMW
sjWpF1mvoksH7ttzvrD09FUHD8/d8Xw+99z3e5cDIOd/xv5Ja2sr19LS8tPv928ct9hms8Wr
q6t3TCbTmkhA4G2aph/5fD44HI4jB4FRVVU1oNPpVkUCAoPAPzweT4ZmvvDXJ7/zgbEt3hvd
4hdjPfy3tR7eaDRmtFrtQkVFBUQCr9e7TOBbFEVxyulu+OY2EHwHNE4DL2Mj2El5odFo4mq1
mlapVKxI4Ha7ky6Xa8bpdLL62RpIGDNcU+uoZwDPOHBz4hPKy8tXlErljFwuT4oEBE4QeJi8
65IzVoPONQealrWoex/EhbEozo3EQGCWwMMSiSQhEtTW1nIEDpGkF4fSbXi+2YWnmx2IpK4i
8vkyBtOXIJPJ2OLi4lBBQQEnEtjt9rTVamVJFse2UFRUxOfn57O5ublpkYDAnMViCZGkFwLz
22j/ALTNAfQssLT+EK+nOtEctu823KuBvfvsrqlD2nVAYDabEwaDYZgkvXS4hTuvuhF6QeEt
FwH7lUF4ogmO8Bmomk/27wv0en2ysrJyhiQtauHK7fMY/Xgfo/EHQv/on/QgPNkoCH7vCwjM
EpgmSa8ebsFyQ44o9xj/Hm9WIoLg73deVlYGhUIxT5L+9SQZyD5LtWeHUteygxt1WXXwFO4y
9ehlXHtw77hLvIPS0tJMSUkJRSSi9A2UChf7T2OAce89WZiF6wMZSKXS9cLCwkxeXt7CUX8i
WdynaDyxK2xb0bA39wn3/wBLOHSjT9MDogAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:30.731'!
filmDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkFilmDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self filmDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:30.678'!
filmDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJsSURBVDjLpZNdSFNhGMf/787O
me8SF7mxvuecJGU6SLuWIGZ0E7WgFRiBdZFE1CDwJoyI6iYvhIqKoqibrsIgwUkUjDCkC7UQ
03IW5EfS8muTvec95/SsXE3dXQd+8HLO8/+d5zkPh1mWhf+57LlDNBr9YJqmj/je3t4eKFQc
DocHdV0PSClHOzs7ty8TULDCMIzHxMlIJFKwLQpnaSP2reqAgg7iENl1T1ObLLI5IKQFYQKn
PDexpRhoPNdjp3A9sSOXs+UOFBwgbhPDvepdnuKz3OZ0c4u7eQI13MUnuRDiE/GQ6F/VAQVL
iHpCutQ+xFPvUKfcgM2oRFfyIPpnqiHECUlvP0K4Cgl0IkEPq70OYHdpMWZEMxbSNUjOhjA8
78nObxLZGu8qAd0US4KqBm8AGnNCwo+UaxrY+AQm03FfCCwJdhUSlBAHvF5vsOvCtwI7sNEI
Ylu2JltbSDBHdCQSCVnZ2lHLaQu6AQhaaJP7Dpy9PRiaG1ecmYXgT4vpsZC9JRST1/8KyK6R
wE8obzPXUKsdh8Mo/y2ZfPkem74MI3TmoubwV2FxIKYOxruvdO9VU7Y8gUr4CfZnC2cxo3+k
zoDFVzFU1B9G0efXYI+Owjn6DGW+UsVi1vn8EWaJp8TplVsoSY6haL0f2B/99w9c2gDFZGX5
IwQpfIwo2+P2WRrj0PlmpIqnkXE7WLrvBdY8b0ZmcRJpqp+fU2AoGM8XUFa/p2nag1jL1LLv
L9hOrOuJw1fKYVdUzE9LjE0xw4J1i+V+52AwOESCcmJgZGSkbuUS30S2tnydmLjssUP9YVhy
rYbWhpi8+gtmOYLutSnwxAAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:30.881'!
filmEditIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkFilmEdit
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self filmEditIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:30.835'!
filmEditIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALpSURBVDjLdZNrSFNhGMf/Z9uZ
njldy+lKKF2ThsqULgZdLAIrKTHKMLvYhS4fgiKLoi/Rx6LID0aIaRAUpQSFEcIMiS6mhoFm
N0duVpo6azd1m+852+lZSeSlF36fHv7/532e//ty5eXl7yKRSCrhqqysNGOWU1xc/EEURbMk
SY7GxsaMf2sqEqaHw+HbxOHS0lJ5NgMSR6kgCqbXVCSMIbaTu5h0qEKKVcSASTJYBDiSdB0L
tEDZyVYVidcRmdMNFCR8S1QR9tf8DWFc8AkKjUGQBYPgRLagE4YExthn4hbRNeMGJEwg1hGS
ju/Ei/EOLFdehSJsgc29DV1eKxg7IFH3nYRuNgORcFLRaowBchO18LJjGAtkw+3bCPtoUnT+
COFcnRU299zdJSu1Voz/eAYuNLA/OhubNMjaZDRDzWkgwYRx3QiQcgcRTsRNxrAnPxC3d/O2
+YIhDzrTEnidFnxqqr0cNUggthqNxhzbmYFZMlBgZUYwY/++kmydfgXcvR+pCUN8wjxoExfq
ogZ+osHpdEqWCw3LBEpBDAOMAj1kqEaK3AellK7WmwswMVgHtYbDl85PEEPsZyg4tkpBm1UT
JkLZNnER/rADkXA0e2BkxA1e4qBPL0Toew043gNeG4/YQO+w6B/Mzz3+wB414CcNuD8pnIBX
7MG84UewxvqgSy9CaKAKCl4E86fB9bRtlI0GCpeeetL5e0C6vo+oJ/hoCkX0csxiGXbMeY7k
rC1gQ7VQqmVM+FPR39wakYKB7MWn2zv+xkidc0i8m0hbb0iVld3fkavawElcMga7r0GfrEbI
vQBfm1tCJRVdsfZ+b9+UFZOBSNTwPK9pOjfMaT56uMw1RxHz7SXsDS3otLnx4p4NVx72nu1z
BbwzMiKxg6j2eDxv6urquJ7PQxJ7/ximnDzExVkw0NE9dr7e+eV+u6uS/szP6QacLE/9gCVr
5waXLjKqVmSYIPMTr4KukYOFl9468J/zC7f3tq13JhENAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:31.046'!
filmErrorIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkFilmError
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self filmErrorIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:30.991'!
filmErrorIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKySURBVDjLbZNdSFNhGMf/Z9tx
O8t9iBuHvvzIaszcXKlBV5qUehFWLmkVQWAhGEQjom4isIugyIuBRHUTpRdBSFYIdllQoRlq
2ccWbpCGms7PTXc+e0Yqw+3Ajxfe9/3/znPO876M3+//qihKPjEVCASKkOHxer3fRFEskiRp
tKenx5m6pqPgTlmWnxLnfT6fmklA4SRtRN3GNR0F9UQD2UV7U5tk0OghSCoEBbhgb8f2bODs
5Q86ClcSxRsFGgoOE/eJYB/7kItx85zGaONUzsaF4eYs3AQnCMIv4jExlFYBBc1EJSFZ2EG8
i31CufYeNLIDvdHjGJpzQRDOSfT2k4Qlk0AkwrTo4vVARW425oQWLMXdiM7XILhoT36/QiT3
8GkCmhRWBXtq+SJkMUZIKETM8hfY0gGFERHxbLI2HrZX+++MLGUSmImjPM+X9l4dT+uAntWg
qTYnb5enkTlRPbmYSbBAdIfDYclxs7uMoy6IMiBQQ5tsD2CLRWAwljDmzXtR5bEYv3cdq3A2
vOhf7wL92SyikNB+TNzGgjwKRU72Hhib1SM+HoLJZoW88BKF+5u1ckK48aWjjk0VsKsC5n8X
LmFO/AlJpLMwEUWu4xSw8hl9TzqRbV2GtCIcIerXBVT+PPGMYJNdqKeTY7S1YJuuGfvMUZhy
4lASYUBVIC/1o7DqCiMlErf6AgdMaxWUEqeJgoO2fNXJFagVJo96aOY3rHkeKPFhyi6jzOuA
IvyBwRAE7/I5pYTgXxOIxCOWZY1vrk8yr69FmKn2EJPH18BomoYqzQCMFgNdQdquQFkJwr47
H3JCvPi2taSYcbvdP6j8HcRwKBQqT1qpvDHXmc6tWk2EBLM0k3rHNNByDkyODCL4qvU5o6rp
F/D93bJpVVaMqqJS+UoK6vqI5KiqA/8ArTiuh9VnDK4AAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:31.223'!
filmGoIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkFilmGo
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self filmGoIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:31.156'!
filmGoIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAK/SURBVDjLbZNdSFNhGMf/52xu
nTldrM2JaeomlZnTalJQOSmyLithSRBFH0ReJX3QlVfhTeWFUJFQCHVTV9WFVCCUaZaYpIb4
kc1mmihOp5vO97znnJ4jFqI78Lt5n/P/ned9n/MK1dXV31VVzSYm6+vrPUjwVFRU9Mmy7OGc
/2xqaspfXTNSME9RlKfExcrKSi2RgMI6dcSxtTUjBc3ESbLLzgt1fINoBuMamApcct5HlhU4
c7XdSGE/sWOtQKRgD/GQGOxIapBiUkQSLQ5JkxxSEF7JJk1IjLEfRCPRva4DCqYSfoLbkr7h
Y6wTPsM9iMo2vA2fQPdsIRg7x+nrpwhbIoFMBKlY6DIDJZusmGVViC54EY6UY3Deqe9fJfR3
XOsEtMhWBAVHXR6YBAs4chGzTQEZz6AKMh4zhhXB7rUCIRAIhKgQdrlcRTMzM4mGgN7e3kX/
DauZQxaZyi2N53sWV3cwR7wKBoN8e83rPZLBBKbQ6GgKAecbbLYaUF5W1b+kyjuz0/LFvrGu
heMPciwvq0aWJUY6WRMJcglDR+wRiqUKmLUMiKOleDFC89c4DtxK3pVhz0N++l7Mx2Po/v05
WnrXbmu5Ho7qgqQVgZBiHEZ7+A6Kkq/BqjIcKTgLRVOhqApUaBiPjKIwcz+ibFH8GvoQ8d4W
7foWIsRz4orDbEKxfSNm4g2Ic7Yc/jU9RNvh4Cp1o8iYW5pHcdZBROUF8UuwdVrvoIjCp4kc
f1qmloQUyBYDWnhc4AqHK3ULhZVl2Z9ICHZrOrpG29A23DrFOMoFn8/HKHzZZDI9cbvd/0+e
lXUgTuNjtBW9G4+jAPvc5egMfULz4LsJCh8er9X6BK/X208CN9EzNDTkSzRGSZIG3DeXtpZ4
DuH9YPMY3RM9PLD8H2hawgu47nHXCDFFNVgWVcU9WasF/63/Ban+u4K8LTKZAAAAAElFTkSu
QmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:30.402'!
filmIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkFilm
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self filmIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:30.353'!
filmIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIfSURBVDjLpZNPaBNBGMXfbrub
zBqbg4kL0lJLgiVKE/AP6Kl6UUFQNAeDIAjVS08aELx59GQPAREV/4BeiqcqROpRD4pUNCJS
S21OgloISWMEZ/aPb6ARdNeTCz92mO+9N9/w7RphGOJ/nsH+olqtvg+CYJR8q9VquThxuVz+
oJTKeZ63Uq/XC38E0Jj3ff8+OVupVGLbolkzQw5HOqAxQU4wXWWnZrykmYD0QsgAOJe9hpEU
cPr8i0GaJ8n2vs/sL2h8R66TpVfWTdETHWE6GRGKjGiiKNLii5BSLpN7pBHpgMYhMkm8tPUW
z3sL2D1wFaY/jvnWcTTaE5DyjMfTT5J0XIAiTRYn3ASwZ1MKbTmN7z+KaHUOYqmb1fcPiNa4
kQBuyvWAHYfcHGzDgYcx9NKrwJYHCAyF21JiPWBnXMAQOea6bmn+4ueYGZi8gtymNVobF7BG
5prNpjd+eW6X4BSUD0gOdCpzA8MpA/v2v15kl4+pK0emwHSbjJGBlz+vYM1fQeDrYOBTdzOG
vDf6EFNr+LYjHbBgsaCLxr+moNQjU2vYhRXpgIUOmSWWnsJRfjlOZhrexgtYDZ/gWbetNRbN
s6QT10GJglNk64HMaGgbAkoMo5fiFNy7CKDQUGqE5r38YktxAfSqW7Zt33l66WtkAkACjuNs
aLVaDxlw5HdJ/86aYrG4WCgUZD6fX+jv/U0ymfxoWVZomuZyf+8XqfGP49CCrBUAAAAASUVO
RK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:31.429'!
filmKeyIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkFilmKey
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self filmKeyIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:31.318'!
filmKeyIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALVSURBVDjLdZJdSFNxGMafc3Y2
PdN2pGYjsdS2WFu1oiy8KKSINPqAGtgwhMgKrMAkiIigu7oIvRDCPjCKgj7og27sg6ALg75E
W2roMldGpbk2t7nV/uer90RF2Drwuznv+zzn+f+fwzU1NfVpmlZCfGltbXUiy+P3+1/LsuxU
FGW4o6PD8/dMIKFLVdVLxK5AIKBnMyCxQQtRPXUmkDCH2ErucmF9i5LL54ApOpgG7C48hdn5
QN2BJwKJKwnvVAOehK+INiL03HxWTIlxkbfaRV20i2H4REkcFRljQ8QFIvhPAhLaiEpCkcwv
0ZnqQrmpGbzqxv3oFgQnFoGxHQp9fRshZTOQiTANFzlygOUz8jHB9mIy7UM0vg6hZKFxfo0w
dhz/GNBL9stgQZXDCQtnhYIypKRxoOgyNE5GO2PQVPld/Spu/ciNqheZ8Y+n5zX0tRsGXE1N
zQiJow6HY3EsFstWAnp7e7/5l6ixxsbqIslbi8iTluinF93blx4J3TMSJIg74XBYcR+7s0yk
FmQVYFRovf0MivM5nDz4KrJ/z4piyV2O1Pu7ME9zTy+Yk7l5t3HuLp5u1kKUEaanmRNIqMMU
1+geeJucCZvSg3K31Vbg28ip6TfItRdBsAKzKpdYnd45bQIJzZSgjOD+10Lex81Mjr0Db4qA
41Ow2CLA9zQmP2dMxhHixDWiYWoL1i9erGFPYVtTWqAp/eC1CfpzpkGXGQauDn7vH0zsMRIs
JnEtUbraXqJbOBGyWAwpGcLcTA/nrqiFzh6YOXUU3bdjyMt8HjNxHELDiX11V8I3DQPSyucs
Fsv5B4fH/tz8gbUaPBt2gkXaIAgS+h9OZo62D6mHF4rzcvNMCFwcSf5c9Pl8Ax6Ph7lcri5d
1/GbD7eqn2XGjuupwU364+YKdaW7QOd5fujvHQMhGAzOz9b9p3DkYSL+qDQdTX17H/p6qHMg
dj3b3g+UOcQZKOdjkwAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:31.578'!
filmLinkIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkFilmLink
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self filmLinkIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:31.533'!
filmLinkIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALQSURBVDjLbZNdSFNhGMf/55xt
x6P7aG1rbiSbORwpm/QJQeGQPq/SFmiFFZjBQiiF6CboUrxIUqioKIO66SYRQVAiBIkiilJG
yJQGrjl1pq42c+ecnfUcEQrdgd/Fed/n/3+e533el2lvbw8riuIiFnp7eytQ4AsGg98kSaqQ
Zfn70NDQ7v/3NCT05HK5F8SVpqamfCEDEqt0Eyc372lIyBNnyF2ytXTLRSwPUc5DVIBW232U
6YHmG+81JK4lqjYbsCScIB4SkY/ax0JGSAlssVXIC1YhCr9gEuYEURSniefE+JYKSGgkagnZ
pP2Kscwn7Ofugs15MbzUgPEVH0TxskzZGwlTIQOJiNKmz84DByx6rIjXkF71Yyl1HJHfNrV/
hVBj7FsMaFHcMKg+Ya+AjimGjHJkTEnA+RIKI+GpKGLDYG8hAyNx2m631wzfjBeYAUstiJVq
jBpbyOAXMRCNRmXvnYF9Ak1BygEiDbTF+gg79QwOBT5PUpWDFBfcYkDuOtooJ7gP2U7sQSN0
U3HYlyfwxWbGm4VpGI1GfTqdrqqvr6/s6+vLJxKJ5Xg83hkOhx9wbre7QxUTvOFoqjTxdgSH
tUZcvHAOTqcTBtMO0D0xOBwOVygUEjweD2OxWNTRHiMTrdpCinhFhIqn1uCXqnGkrg4d924h
Ff4Jp8MBn8+n4zhO19PTg9nZ2ZzBYBhpa2s7NTMzc1VtoYbE5wm3NV6EbXrzem8HLyn5wetp
hq43zGYzqAUkk0nQe/mj0WjOUkjGZDLxqgFppSc6ne5Z7N0aOPePdYOx26uMIjHo6upCSUnJ
+lomkwHLsjxV06/+UwtrjN/vnySDXcSEVqttph5fBwKB0rKyMoUybZ+fn0ckEgHP83C5XKBx
gyayFIvF2NHR0Tkmn//3AL1eL0eH5aOM/XSANhJx6kVYXFxsVRNarVY1szabzeboLJJUUcNf
nRWk+01xXkAAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:31.714'!
filmSaveIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkFilmSave
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self filmSaveIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:31.667'!
filmSaveIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAK4SURBVDjLbZJfSFNhGMaf72zn
bGfNaTRboKViYQUqmFp0IxVEFyMpoaQVBCWhV3kRdBPdCN2kiBBRgURdpBddCDIwIYoILcwy
JEJiC8tIJZuzze387TmLxGxn57dzOO/3PN/75xOdnZ3TlmWVkYW+vr5K5LlaWlo+6LpeaRhG
LBqN7lkfc1O40zTNh+Ria2urnc+AYocecmxjzE2hh5yku158ocfwSh5ohg3NAtqKb2G7Hzh3
ecxNcRPZu9FAovA9uU1mXst31ZS6rEq+oGqrQTWOGrVQ/a5qmvaJ3CdT/2VAYYA0EaNQfocX
qQnUu7ohmVUYWTqBqUQ1NO28wd1Pk8J8BjqJM1gd8gANW/xIaB34la7B0vJRzKwUO/VbxFkT
2mggIpHINA0eMxgO95bXKcIHg7/J4bMooGFaM7DZr+DbwiqEBPh9Lli2wM/kKp6+ndvvNCdA
mkOhUO3Ilbk150BjBocbq9Bc58fw+Fdci/wzPTx4tgjLEq8cgyQZisfjRtX1oX0qp6CbwPzz
cSytGLnFoxPzCB8ozb1n+EljfDGhQQgLEjurkAriGs/eQNKMweICSRJw8VTopoXu9jruZsMk
LAA+t4VsNotkSoObQpkZVBCxfgpeWUImq6Nr8DPoBYNGFnFOmm3zn7dPZgYULpNBIjtTOM6T
4wt2wOBuWdOAS5KZqhvMh08XhRINBDg6jtfIZVBL8RlSfihYZitCha6WIprWhUxhe7iAZppz
5nK72qzb61Zw89EsfiRTOQNq9XuKovQ/uTq/1mVzt1OvzIpX0T95CUHfDmYhYTH9BW0NvXzz
Ip3904MYDe6kUqk3AwMD9X8NTnWN2eXbgJB/BUdqG1GklOSSSGRKsHWTAZ/CUygERK4hea76
9tGXu0rVg0WeIqYcYBk6hGVRYMISaXycjWEhqeM3NCmjdDDSuwAAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:31.88'!
findIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkFind
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self findIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:31.842'!
findIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIlSURBVDjLY/j//z8DJZiB6gY0
9895tGTDnv+tE+f+B/EnL1gHZofGpt4iyoCK5r5H63YcBmkAG5BRVPO/b/aK/0CDn+A1ICm7
5H/X9CX/azun/m+bNP+/iaUd2AAHN5//WSV1/wuqWsFiVvauyxWUVHkEhUWZwAYsWLOTo6i2
3aOpbzbYqYXVbf89/MP+u3gF/M8pa/gfm5b3PyKn6X/txGX/S1qmgOW4uXmq2NjZGcEGTJi7
mmXKwvUPF63b9T+3vAmMqyeu+j9l+a7/fUu2/2qcvuF/be/8/9G5zf/DkwvBLmRmYXnAwMDA
DDYA6FxWkM3TFm/8n11a/x/k55Tc8v/RyTn/1bT0wDaCXAITj0svAOpi+AfErGAD0goqWf1C
Y35a2Dr99wqM+G9sYftfW9/4v6yC8lMRMXEDSRm5rWISUv+B/v4vKi75n5eP/z8jI+M7oAFM
8ED0CYo6DAq4XYfP/F+15cD/7hnLQAG2AiSnqqmzorJlwv+1Ow6B5UAxwscveBglFtx8gv/k
VzSDDQC66H98RuF/PWPzqyA5oM1XQTEAMiA1v+J/emH1fw5Orj8oBji6+/6HGQBTpKGt/1NR
RZ1RQlr2HSjgYAaAwoKVle0/igHWjm7geAYlIJACUGDqGpn9B/qfX0lV4wrIAFAsweSAYYBq
ACiBGJhYggMP6Of/QJv/S8sq/AcGohTQv7c5ubj/A+MdFH2gGABj2mUmUjEAnjJojQ5aPHUA
AAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:32.062'!
flagBlueIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkFlagBlue
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self flagBlueIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:32.025'!
flagBlueIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIxSURBVDjLpdNdSFNhGAdwKSNy
g6ALC8GLoE8so49VRHVRFFQISlJeREXQBxWSSZDUpNrOTDoxSGvhmokV1TazLeekTBda9rVK
mW5lYq6slgutOI7j1vn3vKc4rCAv3MXDgfPy/73Pc3hOEoCkROq/B6v2GdIWHLnhmK1v7ZtZ
3PIuo9DmOr17iaUkLx1Ud6g2jgqo+JCU4x7Bs5AEe4+EhbYYMsv9iEYGcU+/VEZkYNkew7iJ
nHBrgl4YSeYEJJcIGF8qoKw9Bv8g8GkY8IaBthDgqatCsNGAq4czGbBLBhbv5VWT+EiL2Q9c
fg2YA0DDe+AxBeqDQPvX3+/PdwKmfA0+PDDCuGM6A9JkYP5Byyy1SexgQM5dIJvqpJdCb4DW
z8BDKguhhzxDor1Ig+7afBaG8hFnFDiyp1ZFgxa6JbcR2NoEnCLg2ltqfQBwUzcVhJc1+4c8
/Br0urV/A9OKvJyxQ/qmfQ5so/D2ZoB7CVh7gN4fwP1+wEWjGK/XoKt6C9rOrWeATwHUugEn
3RBjrW9oAI4TdJPCno80RlfsZ27d9+Eslxitcdpk4HbxCgboFEB1JvKk3CfhSjdQTXM7+yRo
rCLUZ8PSposvvMZX0bydtf2Vi9JT4avcjIr9GQxYrQBzC2zmVG2nkGIISyncF2mKLiDOKbQ+
it8JCqy9dGCe3EH8/KMu0j9AqePEyoSAwFNTVkKAHG7i1ykrPCbAfmw5A46OBbjw5y9kz8nx
Z78A90vOcDVd+i0AAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:32.23'!
flagGreenIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkFlagGreen
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self flagGreenIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:32.192'!
flagGreenIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIySURBVDjLpdNdTFJhGAdw120X
3XXR5kU33fQxS0+5Yl24lFnQKsvl2nJLM0fmXLNASceKgAv8yBGgJPEhkcIShEEYKuKU1Ixc
Tm0WUDiJ1Fpbm1tZ/855186oLS/k4r/34n2e355z9rwZADLSyX8vCm+WU6fqT38+21S4ztPy
1rmK4lXF5Ry//Hwm6LjoHN8QOGOgUOe9iGByCJ7FJ5BMX0ORiosfa1/wTHqQIAQ4VCHbwpXL
53iWHPAe7QefJAvq4G2MLY9gcnUcQ0kf/AkvAm4DPvhl6Lq+jwEuESD7inLrCWXJ10BygC56
SgpHlofxfGUMjvhjDH7sR1e0Hfq3VmiqKSwOt6CldCcD7CDA3qrOXfRo37tjRojC5SRt81KY
Ixp4lxx0+mCOaqEON8NeR2Ght5ppBvsTT9Yqai60F/y0vTehPlyBW+FKAliiOvQnPGQKY+Q+
TOOdCCjzEPU2/A1wxIaH3a8N0C20ouGVAI3TVVC9kcEa0yO0MgrfkptM0mprwqypGKG2AgaY
YYEsqfGFI94D4csy1E6VonlWgt64Fb6EG7aYGTdGK1ETEv6yu+wEcDQeZoA7LHBEJfxkiejQ
QxczccZtEE8JwHNRKLMK1rRzng6R3xU8kLkdM/oidAh2M8BRFsi7W/Iu38wBty8bXCcdSy6O
yfjfUneCbjj34OoeMkHq92+4SP8A95wSTlrA/ISGnxZAmgeV+ewKbwqwi3MZQLQZQP3nFTLn
ttS73y9CuFIqo/imAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:32.405'!
flagOrangeIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkFlagOrange
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self flagOrangeIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:32.354'!
flagOrangeIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIvSURBVDjLpdNdSFNhHMdx6YVI
haALC8GLoFcso5dVRHVRFFQISlJeVFYQgdKKiEprldrmS8KgWYK2raZGbaOcafamLVxq6qxs
5qxIHYpkUiYsmVvn2zmnGBbkhbv48Ryeh//n+Z/D/4QBYaHkvweagxujb6cttzlOLuqtP7Wg
x3I0tjr38Gp9TnIMYu6L2TEh8DkjQhgzJSL0tSC4rAR0K+i8EId/9BtPLq2RERnQ7Fs7xZs/
4643b/qYN3caXrWY7KkEGnQw2AkjA9DnhN5G7FU38DzVUHYiTgIOyUBByqqI0ZyZ9bSUgNMI
zeL6/iF4mqDrAQy8+b3fdJUipYK+51q0KfMkIFoG9EeWLfRlRrbLQFkilCZAbSa0ikU9DvHm
F+KznmHzcZ81XcGHe0qpmOBHtB2bn+BXz/HQoofyJLi1B+qy4FU59Iutd9WIXRXTWaEbthds
prtG9TfgzJirFhza7zxWgXkvWPbDMzW8NcPXbvhYC+5qWiv1vDPtpvHKNglwBYEvmshK8YaA
3LphOzw6B+134JOdQKvx54gx6YfPGO9/XZ4uAxXn10tAdhAYzY94KTQWQlupGBNCRyW+QgVD
qkih7fJOp79em9x/84BhZUwULsMuilNjJWBTELAol5R0qKK8Q1nhwmBmuOA+PdtnTl3cMH4m
xIIt19OWyh2Mf/8JB+kfIM92cUNIgLu5KD4kQC6uK9gaHOFJAdaz6yTgzGSAa3/+QmmdNf7s
F2A4ynPOLQFtAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:32.572'!
flagPinkIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkFlagPink
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self flagPinkIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:32.529'!
flagPinkIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIdSURBVDjLpdNfSFNxFAfwX+Gb
SGjhg+JDED2YBYVGSPiQJigYRRZGUBD0UuBDT2rkIjOV/LsH5/5oIlE9yHSbFsy5TV3zH3so
ZcQWtD+CmjPXcru62f127q9YM8gH93D4wf1xPuece89lAFgy8d+LrtOyLGO2WudOe+t1pQ55
LJnq0ea7+b1NVTmgMFCU7wmEmE1EmRewh4E3G0DeZwQz5hETNjD29CxHOCDPlR2MsnHtFjNF
BTYOgVkQYVag7SuwIAD+GDBL51QY1pF++EzP8PLBKQm4wwHlsYZUkb2fQs86oPkG9FCMhgAb
VTbQ6RB+P5cHoKguwNJEBzpuH5WALA5os9uPI+XDRw5c8gEVFPWrlERtWwmZoFDR3a3l7cHa
AriHqqVkxF/idJrmMtKdPqioyhU/ULkEyFaAgSC1HgFGqAvFOjxNzqC19QK+vHu0G/AzbSOe
r31HHVW9QcBNAp7Q/K8JcEcB4w9AH8Jwiw7OgeuYlpdKwGIcCLMxPVXY4a2X0luvJegVJZs2
AWXgJ0q8EZR4YjPX9BwYri+UgIa/e3DANovOANBPM7+gMbTU8kkXfQm76M2fdKB5rWqrzNV3
JicTi31Xobp3QgKK4oDliFK9ygzhTWYWQ8wkrjDjtvmwxp64E5RQrLmfxztInH/PRfoHaNE9
Pp8U8GlOUZEUwJPNrRfjK7wvYPDhOQmo2Q/Q/ecvlM5DiXe/ADHD2LkNLqYxAAAAAElFTkSu
QmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:32.739'!
flagPurpleIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkFlagPurple
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self flagPurpleIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:32.695'!
flagPurpleIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIiSURBVDjLpdNdSFNhGAdw6baL
7qUuuonA6Cojoiw6qwth0VUsDIxKggohIXGtpA+1DxQhwoltsXKjNpbruC9q5jypMwf2sdlq
bc120ixzfqzV8Lhz/r3vWRw0yAt38eeF857nx/McnlMEoKiQ/Pei5ayluP2YnzUdeZd8XpMW
zef4hRtV24zXNRtA4iQpXxGwMvPSgFbEzHsJU6+BoTrgUVUIi9lZ+Bq2y4gM3DplWePdK3R5
9giCu0yAk4TdLeCjXUI6CWRTQJoH5hJAn8sEvqcJ5pqtFDguAy0nrGtd+3L9Yy5gzAt8Iue3
IJCKAJMvSWEc+BoAvvgBfXUpxrlWtFZupECxDNyp9GxyqMQQBQIXgUEdEDHlsR9hYJpkYpA8
M4uwa0sRc1TTYigf0aAJHGLV4BNuMmc9yRXy8n0g6QNmoqSLYQL0A7GeDPqaGQJfWg48PBhr
jNowP2oEgg0kTQTozLecmQS+j+S7eOVNImy8gKHbBygwqgDdqp/dCSdytHWuFggbAL4XmHpD
xnBLIqfL/uZqc4v+q7N429aJJ/U7KXBNATxMbjj+GPj8jOQpaXcA8J0UYVNlJPZ8fCRqFTVc
Y+peyfrNCLVr0XG6hAJlCtBx9MVdm5r/5WAyUheTlizlEwv6Ci6wdCdIAWM4swWRB4eXzb/i
Iv0D3GQv7yoI+BDUqwsC5OLe5v3KCq8KsOt2UKBuNUDb37+QnuuW3v0BGUzmBpilPwcAAAAA
SUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:32.906'!
flagRedIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkFlagRed
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self flagRedIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:32.852'!
flagRedIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIrSURBVDjLpdNfSFNhGMdx6Q9R
DoIuLAQtYVuWpZSunKQXjYIKwdBqkJkEYRhIBEFRRmVbGYNB2hTnVKaGzWFq/im0mLgyLTNj
pdSFJkX/hCxYY26db+ecYliQF3rx44Xz8nzO8748bxgQNp/8d8OoS41s0Ca0uBPXvu3VqMYb
k+Parx5Nsl3RRyHmjpjdswKfosOF6ey9CENPEFqdBNM2MaKNJ+D7StflLTIiA8bUrQu8sUua
vOrF017lIrwxYqIXErSWwOsR+PgBhgZhoA9XWw0T3UbqTsZLwBEZMKUkhvtUS3uxW6G+GmrE
tfsuPH0MXR3gGf79vfIGZQUa3vWYMR+OkYBIGbBpN6r9qxUvZEBsmYMZUHwR6sSiPjf0P4Ra
G1OnTvidZzS8uV0gFRO6xBaNMiOgXjmB3QY5WZB7AK5dAkc9PBdb7+oUu6pgpLRkymXazlhn
4d/AYMIqg2Axf8NQCHnZcCwHTAZodsD4GPTch3vtDJeX88q+n77rOyXAEwK+rFe0in8Iyq1n
7oKic9B0C9wugjerf34/lPXDr08PuPJyZKD5fIoEFIUAX2x4v2AthYZaMXaEjlb8Og2TaxTC
s317BgMWs/59fm7V5qgIPFWZVOTHSUBaCGhMXmd9GR/hnVQuEz6LGVWt8DuSYh/NnAmxQFd5
fIPcwczzzzpI/wDFLRe2zQsYHShLnxcgFz8w7QiN8JwA59lkCTg9F8Dy5xVK6/KZe78AQiW2
y4SvvaoAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:33.063'!
flagYellowIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkFlagYellow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self flagYellowIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:33.018'!
flagYellowIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIxSURBVDjLpdNdSFNhGAfww0Cr
i+gyKLowpMC+LsooEy+SgqJuKqRIiIQKkryoi4zaUmbWSHKdPkYz05xdnKNobmwW6Vi6tbk2
TDYl82PTTSr3PXe2s2T+O+dgYwV54S7+vBcvz4/neXleAgCRTf570UXdLda9ORUytW1LDbbk
p1TK8h8PLu1rvn92C7houBxfEbA/E+Hn4C6wAQMYTxO8vbkwvMjBYiKED3X7BUQAaFqao6XL
gxZyDaxyAp9JArYnBCLjd5CM2bDIupCI6MEEtRjQtWK2rx7t13fzQMUfYHNfx7H4wtQ9xFwP
EZuuR+I7jWSgH9H5FrBRI4KeGgTcN6CoKoT3YyMaL+TxwCYBoOi6M5+6i37xgM9YICQ8elnA
mKCai4YDJHCPnEDnrUJMdFfxxUg/Ik2JlSPq7anYtAw+0x74zXs54AqYGRLxMN9FK/yem5hy
SpcMDYfh6hX/DXRR15yhcclS2FEBv+Ugl0OIjFWCmVUgGR9FzE8h6mvGF7MMY21lMJNHecCZ
BrRUWXhhcrn9ga0IOy4Kxey8BoGZWnwbKsCkbSOGX+cJwFtJEQ9I04C+o5SNTojBuOXc3I8Q
n1Nh7v062BUiWHXnWLtD+1TVTxt7anPhfHUayqs7eKAkDajbz3tN5HpYH4swJBfBQq7Fu6aS
ROZOcAWlLyt3Ch1kzr/iIv0DyHpqirMCvloVJ7MChGJ9w5H0Cq8K6Lx9gAeqVwM8X/6F/Lkh
8+43zznRPkqpYfEAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:33.422'!
folderAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkFolderAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self folderAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:33.372'!
folderAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIuSURBVBgZpcHNi01hAMfx73Pm
zHWUO0QmbiOhyQyZMYWGRhbYSfkLpKwYpSRTSikLxE7IxsrGSmJBGtSQnXfJ5CUvg+G699x5
u/ec53l+zilFNtR8PkYS0xEwTQHTFJJ5dX3to6hlxQpjAn4TjbHXH5ytrgca/MmQm1i+7akN
yRgFHYv6LjYbY0BkBMZg69+Xfn109INA/NJUaJFcOjr+efAgcDkkZ1XHJzMaX87hkiYIWjCm
SFTaTGndiQIS4EEeECaYtWD4at8R4HJILjWBfIJLCsgLP/WedOIr46N3aI4WglLwCZIFLMWO
QwXkF5MJyRlF3k6RTIKSCdKxGsWOnUTzOgEDCPAgAcKEc8AFIZmQXBoQzmxlTuduwIOE8Pjk
E7Z6C7kY2RjZGnLjRG2HoSFyIblUkqvjJ58gFyM3hmwVn1aQi8FWGRyucPedI56aIrX76Qlc
2A6E5BpI3uLTb8jGyMXIVpGNkatw42WFp/UimzauoW1uO7efX+Hes5HwUn/pVEAukQwO2R/I
llH6HdkysmVkK1x7UWV1RzcucHQv3IozKb2rNpDZG5BR4it2shyn4wVvJ4vYxnxc0oZ3y/Bu
JaO1Ms1mFts795E7sPkCy1q7yEQhGdUbJ9+c37EOsQVDkb/UapXo+ch9Ho8MMbD1Isdv7iJq
mkGmbiTxL739pWNtS2Yf3tDVR/uCHoa/POT+kyE+vo1PG0n8j97+0nFgD1AExoCzD86MDPwE
/3Mt+7fw600AAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:33.589'!
folderBellIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkFolderBell
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self folderBellIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:33.532'!
folderBellIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKfSURBVDjLlZNPaFRXFMZ/982b
SSZ2YmKiQpoIQSsihiDVYsGFBUHUhmLQLLsQLCgqtLhyoRtdWCwU7KLdqBBXRVyUCK2CiGYX
C9UiamIaO0nGzGgmybz5c+97797jYtIGEWJ74OPAWfy+78A5iAj/V5dP8nXuZ6rXT/CLz3+s
n46pr7o+ZGfKp3FXL3uCSdKleVa81+3kZ7Tfv8SQeXZEJHte3P2PpXjZlx8Oca1/Ix3ecq7f
fak+P3Z83Z1P+87tT/lVyF6A4u80d6yg5yO2tzSQfGeFw9uUt2EDu/r2cvHoqf1bmrr6k+QG
MblhzFyML9CYikglyCQ8Uv7oze1/NDZv3qxUPcw3Zw8qW7yb6Nn3hdKFKeKxM9hSiVI+ZjYL
HZ2ATTKRY3K2TM1X4m3q2nklqZQCgZa5PE+HTmBeTTAzOsXfD/M0r4xZ3wltLWA1BBX4c5Qb
QY28RywaF2Kmv6f64hKJ4FfW9e5h5HaBZNqntWMbW/uP8mTcp6KhtQ2msmV5PsPNW9MS+UTK
ExdiwxTiBFfLouYnWNveSXV8ljSWsaEHrMpsJQLGZiCVRkXRiAD4KGl0cY3KywImP44LqyQa
VrJ+YBCxltzTB9j5J7SudcTa8EGmjexvVzERpg6IPPz0GlbvOA04EEFcQFwaxukJ1rQbyski
hclplC5Qae4DoKyZXASIiNW46iPELiA2wOkXIA5xGlyNprQm3d2A2DbS3QOMP77GvdeymMAg
4mJc9AqJF+oQZ0BiEIO4KmIruDhAbABKvXU3PqGIwiJxEYnn67ILS7A4QGwJsRXEaZzJAuh/
ARK6ubg62xSVUxlcxhNJgsuAtCPWACHi1bvyLFZrkdCZJYA23/7144FPEHajyCz7kgKo4RAn
g/+M3gCnSKmLCc4yugAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:33.747'!
folderBrickIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkFolderBrick
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self folderBrickIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:33.698'!
folderBrickIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJxSURBVDjLfdHLaxNRFMfx752Z
pOkjfUgiYkykC0G6a8EXuhBxmY1r/wTBpaI7l7oXXQguuvAPEKF/QA3WorSWtmCxldLGR6Np
MpnpzGTuOS6iVYv1B4cDF+7ncO41qsq/UqvVvK2trWIQBKPj4+Ov2u32MEA+n2+vra1dGBsb
a5ZKpR1zGDAzM3OrUqncj6KIMAwpl8uICNvb2wwODpLL5VhfX7/tcEiCILg5OjrK1NQUmUyG
paUllpeXyWQyTE5OMjIyQqPRuO0dBqRpWgrDkMXFRUSEarUKwNzcHPPz8wRBwNDQ0JFDAcdx
KJVK7O7uUq/XWV1dRUTodDq4rovneb3+/sWZhdzwxIQxf26jGFPdh4rFImEY0mg0cF0X13UB
sNbiGXVOly89zRhjQHuXMYaF589ZWVmhXC6jqogI1lqy2SyqSrPZpNVqffdINUKSvvjzI2zi
gjOMMXmuXL7I24VVarWXVConKRQK9Pf34/s+X7/Ute2Hz0TkjkfXOCoJNsmiosjeJns7G0Rv
pjlWr3MMYBtioPCzxsGcuvH6OoCH0ZykewSfvhJ/+YAkIW7fCCeqTzAYpBuDARXBGIM7cJy1
h+f2X8uj6+D1H6V4/i4goIqKT9qeRaIN0Bi1IWoDVEJylXt//ZZHV1VthITvUNtCrY9EH0EF
lQhkD5UOajuoDUHlABCjKinS3UHTVg+RGDTtTZfedEl91PpgzAEgUTVYNP2Opru9sq3fWOqj
tv1zhQiJNwGifUATaabht4FuJ5tH8o5qBiQPWkBtDCSo0+vGsdgoUk0k/g1E8YP1x9fOolzF
kOd/UcDMJohO/zr6Acl3eEJ9hHHwAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:33.913'!
folderBugIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkFolderBug
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self folderBugIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:33.855'!
folderBugIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALPSURBVDjLhZJvaJV1FMc/v7tn
c1e9Cs6Jl9oNFWmtOU2lzTbxX2CWohLthYq+FImolHrhm6SgF77yRSNfFIJRvQgssEgwNkip
RpG6FP+1ze6cbvdud+4+9z7/n3N6cVsrmHrgy4FzDh++h3NQVR6nDefXndxwrv2WqtLc3aKb
T7fVTfUSPCQ2d3es2PLD+m6AwA67cqX88jcPb93pZm3qviq3Ts0ZVZ0RsOn7FxbGSl7KYdIO
Azc99wmKI+Oc2HOMgTN9fNjb9VK4dG55Rgcbv1vX0rPtpzG36Bzonxh2333mIEeW72FjQxut
H7yMNs8hms25mtrqUzM6WP91m/qufzgOq955q+VA+v7o79wp5ekr5Ohs3MFHZz+l7oZkfj6b
HTI3v117uXZeU5Mx02b6/JI5dL3XOvTsXpJhgX47R+/oPTqXtlNtCV/+9gt/FYaY7ybftowm
Ghs6TlUbY0ABlAZjqL++hkxqEZeGB7g2VmDvsi1cuneBlU+1Uy441LpmhYj8YRGphwSz/JGP
iYMqSMzDmBSvPr2dby734JiIbemV/Jn7lbWZV3jv8xO83rRg5P0jd68CxiI0CZWAOKhBRRE3
i5sfZF9pgtf8kcpOQ2OVXDzD1tUZgMVL9md6Bk9nN1kYrZXIpXw/hz/ajwQOVbPm8+T2TzAY
uq+cJ/dgHCdwaUwvo/25XdzuaoWINwAswgRWchH1bUcBAVVUbKLiRcQbpGOxj9Y7DE+M8eON
CzQvWQXA4BfZq/8AVDX2EKcPjSfR2Ea8O6CCigfiolIiPcejc1WSZDJJ7j8nt/BRlQgJ82g0
WYGIDxqB+qg4aFxGIhuNbTDmfz9jEagaYjQqoNGDiuLJaVhko3ERjcuoeIifBfD+BWggE5Ez
Pjss1aSQVEK1GiQFuhCNfSBAE5VsEjGx56kG4k8DPP/4wMndz6O8iCHFo0IBczFA9LOp0t/g
FKTUltQw1wAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:34.097'!
folderCameraIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkFolderCamera
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self folderCameraIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:34.038'!
folderCameraIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJrSURBVDjLpZPPS1RRHMU/982b
GUcZLemHkAougmhhIhgqtUqKgggXtWnt0mUg4V9gKNGmwKJFbYMwoxDaRAsXLrQyUlMricSy
cmbee/e9++79tvBHZNGmLxwOnMXhcDhfJSL8z/m7hcHBwSHgyraxiOzAGMPw8LDq7+8XrTWj
o6NK7U4wMDAgvb29LCwsUKlUGBsb4+HNyyRLd7h0rYrm5mbq6+uJoojl5eV3fySoqalhZmaG
trY2amtr6e7u5tmbT0xOnqSvr40gCFhZWSGfzxMEQbM//7hjuqr26FGlPACKxWO0trby6EM9
T997QI6TDY20Hz7MxMQEXV1dzM3N0djYiDEm5yvxjjSduJtVSoFA/tUtCoUCTxY9SioPHjz/
Ch0NGUqlElproigijmPSNMUnFY1L8vHqTWySIQwN5XIZkRrEA5VRiKdYW1sjDMO/GBjliUuw
SQ5xwvr6OqsLk1yrm6ZJ5n/r51wPwH3OnoGR14cQEXyUVLk0Ivi8RrA0xam6iJZMNbnz1/Ez
WUwSo7UmSRKy2Sz56j0k4xcJwxBjDD7Gwy8cYH/nVfZ3Og5GEVU5w/iDEcTGAGgdYFONtZrs
3gu0A1NTUwDjPkZErMaFLxG7gRe+JRHD6RP7EKdRSnDGIdYi1lBo6WHx9g1mZ2fV5hJjRFyK
M1+QdAOUj9gKSAoSI+IhNsClZcSWQaldU05EFBZJvyHpj03YDSTd2OIyYkuIDRCncfFHAL1j
IIn7nobr1aaSK+KKnkgWXBFk31YHCeJtsvIsVmuRxMW/DHQ8tHSr9zhCD4riP19PAPUiwcm9
bUn97zv/BLX9cx0txHrHAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:34.263'!
folderDatabaseIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkFolderDatabase
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self folderDatabaseIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:34.204'!
folderDatabaseIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJBSURBVDjLhdKxa5NBGMfx713y
vkmbJnaoFiSF4mJTh06Kg4OgiyCCRXCof4YIdXdxFhQVHPo3OFSoUx0FySQttaVKYq2NbdO8
ed/L3fM4JG3tYPvAcfBw9+HHPWdUlf/V0tLSqKo+EpEHInJFRIohhDUR+RBCeDM7O7ua55QS
kRfVanVufHyckZERrLV0Op2Zra2tmXq9fg+YsmcAdyYnJykUCke9OI6ZmJgghHAZ4KwE3ntP
s9mkVCohIjQaDWq1GiEEAM5KoHEcY62lVCrRarUoFotUKpUjIL/y/uqXYmV62ph/LSVrr30P
4bEFcM4B0Ov1jk547/uAUTs1ceNdZIwB7V/GGHz6+9LXxY96eDiEgHMOY8xJAK8p4grZz5cE
lwNbwZgyxYu3EFM01lriOCZJEqIoIooiALIsGwA9Y1UcwcWoKNLdpLu9zvbnBWqNBhuvn5ED
UmB0EH/1E2TZw5U+YLQovkun+Ytsaw1xCbnCOap334LC7s4Oe/ttvA+ICLmhMXRxDufczUEC
S37oAuevPwUEVFFp4/eXkXSdYc2IopSepnjtUh5/wg9gfn6+OQBUNaRIUkfDHhraSLoBKqik
IF3yHJDLHaAkFOLciVHnyVAVj/S2Ub/XRyQD9aAZKgkaOohvo6ENgykcA07VEFDfQv1uf4W9
Y8y30bCPhg4qKZJtMnjTPqBO/vhkZ7h3EJeRslWNQMqgY2jIAIfa/m5sIKSpqpPsGEiz599e
3b+GchtD+bSvjQJm2SG6cNj6C+QmaxAek5tyAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:34.422'!
folderDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkFolderDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self folderDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:34.366'!
folderDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIsSURBVDjLpZPPS1RRFMc/9703
41N7Ehjij/wVQWqrFgmBiyAhiDYtAqNFmyAIWhSEgSC2CeofsF20bVMIblRkAtsPCgmGEpk2
46+ZcX6/d+89LcZf0UbwbO7lcM7nfM+95ygR4SzmcEY7M8ADWJm+nvSbBgaUOskTqvnVdaOz
N4DqP1kKgOKVu0vaA1Di9HUOfYgppUBqySiFruxcSidfr8uBF8CNN4mYaKvwZ/4l8MkDQEsF
G9ZVU5OY0AWnCaUC/PZbtA++jSMCWBALCMo51/pjamj8GBApR2yICeOIFWz5F1ExTWErQcxv
A4nAhohoQBP0jcYR2330BijxrS4TlkDCIlF+n6DvEX5z/0HDhwqkpsA7D8bxjgGRg1ffwvn+
x0eBgsWGG+jsHGJyiM4heh8xBfyLY1AVTgBExFSwpcVasMkjOouNMojJgc6SSiyR+rpMaXOP
WMs89R2ux8NDQBURq7HRdq2SySE6e3DPkE4sU1jRXBsZpa73KuXFGb4vzHqzw7FntY8PRRQG
0XuI3kWindqpdxGdYX0uyeWb9/FXE6iPD2hY+0xPVzOi5LkHIKHN6NJuQ1SIB9jAEYmBDUAu
IKZKtPMFv7UX7rw4nsCJNlyremqASvXd2vt7gwjDKIL/5rXerSslp1Xj1FOq5RQlIL/vYlw2
1Wm2cWGkYyIeNI51NmvPc36T39b8TLsmqsi4Ou06fxvpelXc23ziGtVtXNkQmLw9o9/8BXTm
MmWfiWeXAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:34.583'!
folderEditIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkFolderEdit
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self folderEditIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:34.527'!
folderEditIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJvSURBVDjLpZM5aFRRGIW/+2bm
ZYzJTEzMuCbRGIjRiAsYEIKNIoIiWGgluCCChZ3aCyJqK6hFxMLCpbKxERE3DIpFEgtjonGJ
YSYzMcYsb7nvvvtbTMC9yil/OB8/nHOUiDAXOcxRcwYkAQbube5JZ9asUepXnhBOvR+OzcQW
IPzNpQCYad392iQBlDirGzqvp5RSIGUzSmGCsebRnjPDMnsFSLgZkTgqTucfngLuJAEwEmB1
RVi4QqwT4GRQqpr00m0s7bjgIgJYvPwjvjy5SaJqXaM/tvB23+X2dBkQKUesJtYuYgXrfyaa
GWW6+IhUeglIhJkZxPjLWbzuANmVG5n40Er//a6LZYCStDU+2gPRM0RTk1SvPki6rg1Q+IX7
SFKRWb6R8fdvcJWmOrOYqrrG7OwHDsl5OWrajgIWRBAsVo/gDXdhojTZ5p2E+Vu4lYpPPf2Y
0Bff89fPAkQkDrBeHxJ/R+IpxEzgjfUiUkW2ZRfByFUc15CqamK+/YhHKWo/0T1Qzi1ExBps
VMLqElaPUhh4RuBXkm3ZQzByBScVoSdXUHrSTW3nIRwT259F0iKKGDHjiPlK8d1LPL+O3Npd
6EIXCVcIJ5soPe2mZm2eivoGML8USbT9ZryvldG0Wz3UN+gkKpZhVI7860ssyLkE4w18e/GK
2g2rSKRbiYNARNvwJyAILw5d3duBsL3fydXvO36Nt7dOMvD0ORWN67GlflmYMrr4uCAIoJ5p
rNwoB/jHGs8ea49OHzmexInpeXCXTx8Gp7P1tZ07zvX2/msLfwH2b631NzUvSna0rURS4XO/
WDq8+3zf0P/G9AOyUDsBCTaamwAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:34.75'!
folderErrorIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkFolderError
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self folderErrorIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:34.681'!
folderErrorIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJpSURBVDjLpZNNSJRhEMd/z7vr
9m7t2oopZl/UoVWpQ0RC0EFL6FAQ4a0OXbrVLaJDEdStjhEUFQVBHaIuSocIomtWJvYFRhb5
1eqaH7vu7vu8zzvTQbENvDkwDAzMj+E//zGqymrCY5URBxh6vm/Ar21rM6aapwSF7yORm90P
BP9NGQAWskc/ujiAUa9ly4EHNcYY0MVhjMFV8jtyA1dGdKkLEEvUqkbhZHHi1XngSRwApxXE
rgl+3yKyMfBqMSaN33yI5vZrCVQBARVAMV6q6VvPgcv/AKHxVCyRTaCiSPkX4UKO4uRravyN
oCGIRdUBjnTLhQQq25Y1wKgvrowtgdoFwsI86ZZT+PWtgKGU72du5CWNbWeJJVKYeAYiL/4P
EHrEk41kWk8vraoogtgxwj8vmP7+gVTzEfKDl0jXCf7mixAoVQBVjSpIaRCN5tCogLpZJJxh
/vcwaxu7qN24h+Evj0nEF/A1gLDaBwGq4pBwCrFTiM0hNoctjjE7kSO9IUM030PDrtPMTIRI
FCwfdhFgVQ0R6v6gbhoN86ibZnZ0jPrsCaj00/fwEalMmULeY378E7gqgFqZcaXpubCYEFdK
44IGivkk4u0kXVdCgh+gQlR8y/aOc4y960Ws2GUNtBJcH759vB2lC0MaYwjq6hJbO896UnqD
Spm93VnEjuOvGyKz7SBTE/e/Lh5whWfqv9NxZkPrsZtNO5NExT5ULe+ffWVvdysmth6Sh3l3
79KkinSuCOi7sX9098lHm2LeT9TNUOVkwCOWzJL7PMBQ79Wn8ZU+zAXW77/bXVZRVKQqdbki
gqo2/QXSf1oX6zFeUgAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:34.909'!
folderExploreIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkFolderExplore
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self folderExploreIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:34.855'!
folderExploreIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAI5SURBVBgZpcE9SFVhAMfh33vu
e49X85ih1tUI0cXbF7QkCA5BQVAtbU3VUC3O0dbHWHNQUxE0NQYREUU0BoHUYB9qVJRdLe/V
+6HnnPe8/4xu5NIQPo+RxEbYdw/2Txa6du0yJuAvEddmPmeuOgbErGf4pTFy7LVjjTUKSjvG
b+eNMSDWCIzBrX4fLk9e+SwQLbmwS8rS+frc0/PAPdZYnFbxSVv87QZZkoOgC2MiCgMHGRi9
GiIBHuQBYYLO4vv74xeBe6yxpCaQT8iSEHnhVz6RNsrU55+RL/SDUvAJkgMcUelCiPwgLRaj
gncrJE1Q0iCtLROVTlHo2QkYQIAHCRDGdkMWWFosaYBt30r3zjOABwnh8ckXXPUJ04u9fFge
ZGGlSHtbnp5NdQbcFkOLJZWUreKbr1C2hLIaclV8WmG6UuRjeoDSUCd78jnmlxIqtZjZztN2
N78FxEje4dMFfLKAT8r4pIzSBabqBxne1kElNswtZziTY/vWiObmsRwtlkQyZMgtIldFroqy
JeSWqK8khGEeFzu8IHaiYHM4Wf6wSnzFNX90pPUwwkeBlAcfgXrpaMuTpBlpBs6LX2Sg2Wjw
h9VqfG325vFRxCEMEetEI8P5WvFILmoPiTNhA8PcYop+vNWjSxOnDl95fMdI4l+uP/w41GY5
uaUzvOwFy43Yu/KUGe/7ahozz2uzUy/PGUn8j/uXj54t9hev9Q3t637z4mHTSOJ/3Z0onegf
3nvLe9duJLERPwFUpzZM2BWatgAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:35.075'!
folderFeedIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkFolderFeed
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self folderFeedIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:35.012'!
folderFeedIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJFSURBVDjLpZNNSFRRFMd/986d
UaeZIS370BRbCKbgpiwIKYhWfSwKgqhNQau2bTOodq6CFkWbqBYtgmAIg7CgxL0iaBYZSYIf
YfP9nHffe/e0mElrMW26m3s55/z+58/hHiUi/M8xjRLuprqiE9zFsQ0NNNerdRy0gzCquHlG
VEMHd9QKx27tpucEeKtQ+gRhGUwCdAz8Ary/t9rQAY4kmQ5IdUDnIfCPw8IbWBwHBHb0gCXZ
WCBBiM3B/Guw67BvCAYvQ7IVpp6B50GZ0HweG5puzvT3K6X/oIXOmInpTA/0noXiMnx8AaXv
cPA6rC3C2iwUwSjRfV3Dj+NKKZAajFIwlYXiLEzOQO9pOHoD3t2GuSwMXoC3C5AHQyhVnG3y
Vx4Q2RjoDEqlaQFoaoX2AVicAOdg4BJ8uA99pyC1t+aAQGlxlsgmECfY3Cze8heCeDduOovo
MSTYgLkssVQbUi1gXl2ke8958DAGJc0u3MB6ILZCUBbah0dJBD5kusFFEFmIIkikAMW352dg
aRwMniHQmJZdbD9wDXAgguDwZq6iKkuIjtVm4wQcJPc/gkIBXj5ZcoYRQyAiURXnzSBRAYlK
SJhHtx9B2vpQYb4eLyJRBenoIkglhAnp0oDBR8SFuOAHEhZqxWG+/s4hYbEO1wVcFRTh1i5Y
EUWEhD/rYL3jpljpb1iqELL5/41Ylwu99WRQTqRxaS0SB5cG2YlEPmARXbuVjoj8soh1/pZA
1R/9+vDcYYSTKNL/3F0B1KTFydPfoV+5q0ZcY8+j5QAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:35.221'!
folderFindIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkFolderFind
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self folderFindIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:35.157'!
folderFindIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKtSURBVDjLfZNNaFRnFIaf785P
pqMzE8JEbYgaFZOggoLWaHFRrCIUi1qEdudGaGnpqqWLUi1ZKeKuaF0UKgiCdlNairRuXNiF
CyUG/xLzVycmk2Scycyd3Hu/O/f7jovRWoXOgcOBA+c573nhKBGhVXx3+oeO4tPCTN11F7ds
2/HFo3tDlyfHRob+vvHXAIDTavj4l9/kEonkiZ4NfW2FqfHE8J1blOaLyXff29+/fdeewY39
W5ItAV2re7IPhu8cL83NIcRy3T2957RxIJ7KZtvzJ+v1ar4l4NqvVz7zvaXl6/o3s2rNuljd
b6zMZjPkO1eRTi9DB+HnqpUHHx/7tOLEYu2L5WdMT41NzD4tXOzqXvtVrqMj53s+9+/eHouP
/vHOUCq7aZNS/xUjaHe8kMnuTh/88BAT/xT4/ZeLD9uTxetv9279+tDRT5idW+D82cFKXInT
v3rPzwmlFEhzGKWIgtL66LdTRMYw8mCYfC72wUeH9+6/dndZUjkOk2OPCLVeGyeSABu26eKP
mDAGThalMqS63mfJrfFkeobA95kthSrZeSBZrfzJ6MgIpfkige+1q9GrO2sbDl/PBNOXECtY
XcZfmCQoV9AzM//rz8D3U6O1aqUUR0nKRj5Ls/PouXFs6BFry9F98CcUCtvQoIAXZsfSXTw+
N0C5NN8HEKfhEH9rBZ27vgUsiCDWJardxAaTIBoxHmKWEOuRWjP4mpI4DRExAdYbRkwVMS42
mAKxiA3A+oitI6aOGA/EvgHQiNgI21hAomoTYjVI1Nxum9tt5CLGBaXeAIQiCoNEZSRabKap
voJFLmJqL04IsPoJQPAvQEJbibxn6UY9mcFmHJEE2AxIHjEaCBGnWZVjMEEgElr9ChDoMxMX
juxE2Ici0/K3BVA3Q6xcetl6DtPMgEIgxcFhAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:35.355'!
folderGoIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkFolderGo
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self folderGoIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:35.291'!
folderGoIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJISURBVDjLpZPLS5RhFIef93Nm
nMIRSynvgRF5KWhRlmWbbotwU9sWLupfCBeBEYhQm2iVq1oF0TKIILIkMgosxBaBkpFDmpo5
49y+772dFl5bBIG/5eGch9+5KRFhOwrYpmIAk8+OjScr29uV2soTotzXtLOZLiD6q0oBUDjY
89nGAJQErU3dD+NKKZDVYpTChr9a5sdvpWUtClCWqBRxZiE/9+o68CQGgJUQr8ujn/dxugyC
SpRKkaw/S33n7QQigAfxgKCCitqpp939mwCjAvEapxOIF3xpBlOYJ78wQjxZB2LAa0QsYEm1
9iUQv29jBihJeltCF0F0AZNbIdXaS7K6ba3hdQey6iBWBS6IbQJMQGzHHqrarm0kCh6vf2Az
LxGX5eboc5ZLBe52dZBsvAGRsAUgIi7EFycQl0VcDrEZvFlGXBZshtCGNNa0cXVkjEdXIjBb
1kiEiLd4s4jYLOKy9L1+DGLQ3qKtpW7XAdpqj5MLC/Q8uMi98oYtAC2icIj9jdgMYjNYrznf
0YsTj/MOjzCbTXO48RR5XaJ35k2yMBCoGIBov2yLSztNPpHCpwKROKHVOPF8X5rCeIv1BuMM
K1GOI02nyZsiH769DVcBYXRneuhSJ8I5FCmAsNomrbPsrWzGeocTz1x2ht0VtXxKj/Jl+v1y
0dCg/vVMl4daXKg12mtCq9lf0xGcaLnA2Mw7hidfTGhL5+ygROp/v/HQQLB4tPlMzcjk8Eft
OTk7KHr1hP4T0NKvFp0vqyl5F18YFLse/wPLHlqRZqo3CAAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:35.522'!
folderHeartIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkFolderHeart
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self folderHeartIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:35.459'!
folderHeartIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJ3SURBVBgZBcHPi5RlHADwz/PO
Ozu7o21bIWVsiiAR1kYdJOwHdAgKO3QQDMqCTv4XdQikg1BCUnTQCIK6REVdOnWTClIRjAwN
CdFy1t1xdnZm3nee59vnkyICAOSTJyu5HCsdR6PESju4fXG6vvFBOxzOVd7r7tn7Zju4vbF5
8dJnk7Y9VQMAaNu3PbTr03rtyR6hGqw/N/3u+6ct9mYrrx5+cXHfXpHLzqVffn3/2pnPl2oA
gNJfPN5de7xnNGK8re733Xf0yCFtq2oKl/+UcO/aE1K3+1YNAJBTtdptC+sbRGHzrqruUDLD
IaUw3mbnDlFKrwYAyFujmbZhe8w8kzOzGfM5udDMmGyjaPM86is/HrywuHzgQEoVWKh0ujf2
WFjewfUb5DklyC2TGbMpqw+7c/6CzeHdH+oU1WOPPH+2m1IiyPtvWf/oQ/es7ra0Z5Wr19gY
kVt6XQ486s6li37/+tvfxpPJido8pkrTm936RG46VMv6x9YMf7rhvzNn7T78soUqsT3R7Fzy
x6mPjfdv5eF4/NqRweBmrU0VlHkfYevaOcPL5+nhFa6XL+mhB/TfqfWtdJ796spNqJWqo+oY
/X1Fc+cfZbbtgYOvW3nqDUlS5q1mMKEU3fsX1Mv7/HX6GQC1OUnHrhfeJTJRkDWDb8hjZEkj
TDSDic6OEwCg1kZEZM2/X6AQgUwUES3RijIhjykTAAC1JgqBIAqRRTTEnGhEmZK3lTwSeQsF
ANRmUaREFBFzoqXMRJkRU1GmooxF3qJMUAGAOtrSy+NN0oNSSuiITiXpgKRCIhJqeTICAHXM
Zj9fPf3SIYEEAAAACCSUcg7gf+9HV+4TlzZTAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:33.263'!
folderIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkFolder
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self folderIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:33.185'!
folderIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAGrSURBVDjLxZO7ihRBFIa/6u0Z
W7GHBUV0UQQTZzd3QdhMQxOfwMRXEANBMNQX0MzAzFAwEzHwARbNFDdwEd31Mj3X7a6uOr9B
tzNjYjKBJ6nicP7v3KqcJFaxhBVtZUAK8OHlld2st7Xl3DJPVONP+zEUV4HqL5UDYHr5xvuQ
Ajgl/Qs7TzvOOVAjxjlC+ePSwe6DfbVegLVuT4r14eTr6zvA8xSAoBLzx6pvj4l+DZIezuVk
G9fY2H7YRQIMZIBwycmzH1/s3F8AapfIPNF3kQk7+kw9PWBy+IZOdg5Ug3mkAATy/t0usovz
GeCUWTjCz0B+Sj0ekfdvkZ3abBv+U4GaCtJ1iEm6ANQJ6fEzrG/engcKw/wXQvEKxSEKQxRG
KE7Izt+DSiwBJMUSm71rguMYhQKrBygOIRStf4TiFFRBvbRGKiQLWP29yRSHKBTtfdBmHs0B
UpgvtgF4yRFR+NUKi0XZcYjCeCG2smkzLAHkbRBmP0/Uk26O5YnUActBp1GsAI+S5nRJJJal
5K1aAMrq0d6Tm9uI6zjyf75dAe6tx/SsWeD//o2/Ab6IH3/h25pOAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:35.68'!
folderImageIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkFolderImage
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self folderImageIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:35.632'!
folderImageIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAI3SURBVDjLfZM7aFRBGIW/mXt3
swmuaMjGBwqCBlQsRPCB2GknCIpgJSKKkNZGxM7CQrSw0Ngp2vsoLBS0srERUSMiKkFRYkLM
O7t778x/LO7VxFdOMWc4//xn5j8wThL/wqnz9w6BrgIrhQNBuSzEQMp/odtnjm7t6m00cC5F
QG4OK2rEkHHuyuP+/xpIdDV6GvRfvsWGvr5feuIdn96+4sLpfkxikReA9yl969exZecuEp/g
kwreeyqJxwzMFjEwCQM6OmrUOpfAH1kJEU2k7x5sf1Fbunmzc/73sg4QDJ6/HmZUQ4UaiwQ+
v/nKsb0QzEid/Ma1e25UnFuQtHPEh3eQwCdVfNJRBlBSpYaAEIyUoBaWdbSHB4hZAn4pztUJ
0UAwMjT413gjQ4Og/eTRSMmdl2XErIpMWPMT+ew3zm4bofnsETePGDBUZmBYFsl2V5vgOkM0
UpxqFppkc6Bslnx6ivrGY1Qbq1ixehnOuWIsqeCkzucnJ5KKz2KMmkzJPWlnL8s2nQQMJISx
JP/I+8EHxDCLxRkUZpA1qfYe58uHMS7dvT8uOJySS4otbO4lipMoTqMwQbfGWd49CWGi1KdQ
nKVzTUqlNmwPrx1tAKS0kSxg+SgKk8XhMFHux1GYKpsLAylAez7QlExyRBS+l43ljb/Mpueb
rVWMGRYYKLPxMDfWlc9U61jdSxWwOqgHxTaQIV+w85HYakmZtecNWu2LH68f3IHYh6O+2N9A
gHuaYbr9U/oB0sFcUlVzMrwAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:35.843'!
folderKeyIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkFolderKey
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self folderKeyIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:35.784'!
folderKeyIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJiSURBVDjLjZJNiI1RGMd/59x3
5l5T7x2DGRGJ0CBfpUlRJMlCSRZsUExTsxpr1lIWyupakIUFFnbSNAnJRlJMhhmM7zHkcr/v
vO95zzmPxR3urHRPnc7p6fx/z/88/ZWI0Mp6m9ukSQXn0wu698Q/py6vGXx5FQARaWmPX1p3
Ov9kSJLKE5keOfLr2bk1+0UE1YqDsVzfxZ4NvUNdm/fp2tdJbMVTejdan3j6oj9oxX6QTvd1
bjygXX2MzKJlRO4rS3Zt6bC1Qq4lgDP2U1L4uEOn8ihdoz2bh6hOdTpOqYk7255nsuvXK6Xn
SIS4MvnFT5cGM+GS80G2Y2G4Mrsi0EWUDvGJYfzmRDQ2Xj4ZKNG9y3dea1NKgTTEKEXx1a1V
heKV4e7th5WYEZT7zuvhKkE975S11Tfvy6eO3fhwO8BKhDfp+HsOZ1KgsygVMjP1kKW7jyuT
zxEEnUw8snRsGGB130E3eXfft6NnPtwG0CRKizc40454jat9ZubHfbz5gUpNkUp3M/6gjurs
YXHXKKRMuw5k+b8BoyTj7QymDmJqJJUyYe8JurauBaBtwSBbBpqzUcF8cDpoAhJNMK+H+ev6
AQ8iCB5vprDFe4grIbaE2DLiqmSWnYW4mZ2ARERchK+PNh67CmKL+KSAuBLY4my9jLgaSAzJ
nIwQI+ItPvnZ6ORKiC3O3guzncv/ACIW4rkAI6JwiP09Kyw2bbsSYitNsY8a37RzAGJ8wdZ/
dSTV9hAfapE28CHIIsTFgEF041Ta4aJIxPi4CYjiC+8vH+pD2Isi/G+mBVCPDV6u/y39AQ7X
jBmT8uenAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:36.017'!
folderLightbulbIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkFolderLightbulb
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self folderLightbulbIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:35.959'!
folderLightbulbIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJ3SURBVDjLfZLNi01xGMc/zzm/
c9/NDMZLudOENGPyLkphw5aFkrKgLFhbWZCV/AeyVBMlpCQbFEWRBRKGMcMMo7yOe+fOueee
c+7v91jc8TLT8Cy/PX2+377PI6rKbDN0/XhQ7Gw7XChkDmWydrm6sGDDcWsnK9V6JboZ1jix
4sCl9zIbYOTW6Uxbh3++1LVqr18sI0EB8Qzqmrhogvj9fcLh26MTSecuM5t7Pp+cKpU37g06
17cE9UEASfFKUFy9GzLzu+3jCzv/AYgOmfYeIAWKYHIIPuAghWb0inx3L/HQvCOzAjwXtUuQ
xTXGkKCE/RGCKprW8doNLnqOV1qKZOb1mMEbm57m2vr6RLw/CeKmn4vqoCNEr+/i6lnED3CN
Gl4mxZQNfn4ztvoFI+r1dm09F4gIKIAy+fYO0evLFNftIR29SG7zGrwgRjJdTFy7Qn7lMWov
Bpj4/PWhoakNXJKNP53FJj54bfjBHMI4QF7cI+hYi+cUsTkkVbKLN1AfjKg87P+47Oi9LYa0
ld01C1PuD6i+fDK9lIGZLQ2w4uijMoDBeT6eT+3dIMn4B1xcZ/6mfXSs248gVGuKw8e5Bs4F
5AslPvXv+I0yNEHwWbDtJKgFdYAl+XYVbEi9YvFziwkycxmvxLypLmThX1kMqaqqJfnc37qz
KtACqaYUsvBmdIxqOMa37yHbdxwkfPY3IFHXql9b7mpRTUCboAlZ02BVdx1na6idpLikzNC0
BLE6RKYcm6ApuBh1MWgDdQ3UhaidBBcB3rQ6jaYua8MKyCJEBPBR35t6XRA8QEAFMNioNgMQ
x3eHz+zcgrb2/ju/dpx78Ev6CYWKMs7gLifFAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:36.173'!
folderLinkIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkFolderLink
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self folderLinkIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:36.116'!
folderLinkIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKjSURBVDjLrZLdT1JhHMfd6q6L
7voT3NrEuQq6aTircWFQ04u4MetCZ4UXGY2J1UoMdCoWxMZWDWtrrqHgylZ54RbkZtkiJ5aA
ku8MXXqQl3PgAOfb8xwq5LrOzmfnd34vn+d5tqcMQNm/UPZfBMHXx2ZWvI386odLe7jIL7w5
EQ68qjhEOFjCmMj+v4LQmCwtCHkSCuSlFOIst4X1KU1mbUqT/kPki57bmL6xEnx55HxRMCqN
CTkO6fUBpH5YkFoeBLsyAiHLEFcSQi5B2C38Z3eAPJ8JjcrmigKnLJ7nd8mwDcnFh4h/68T2
9FVsfW4F4zeCmb0LZqYDO191hOtkZ5sIuY8lioJhKZ9lo2DmbNjx9WDTowW7+YmsGv+9Ov3G
ijsgxwsNy7iiYOg4L54/nyawQC4lDubYANIRG7g1I9glHVILl5EMNCCXnEfouXSP4JksI+RY
5OIfkWXGwf8cQSb6hAz2gV2+BXaxFangBSS/n0PCfxq5xAxCg3sFj2TpPB8Hvz2G3dWneOvq
hLnPCIfDgd5uPebfNyAyrUR/t1bMmft7MdR1NiuXyw8UBDYpJ/AMkhsOPLa2wmKxIBqNIhwO
w+Px4EG/Hvb7GoSCc2JucnJS7FEqlb2FizRwNMLHFmPvXnQJN/U6+Px+3LvdApVKiebmZlit
Vuj1ejFWqc7AZNCJEq1WGxMFAVPFtUCPZKhDXZUyGu6IAr+pklOclGNiYgI+nw9erxculws0
N2uqjFOBwWDgSu61RCK50tLSwlBBfX39eE1NDa9QKFBXVydCY5qjNSqgvSWCw+RRqVTzZrOZ
cTqd2263G3a7HW1tbWhvbxdjmqM12kN7SwTl5eX7qqurq2pra5eampqSGo2GI2TUanUj4RSJ
4zRHa7SH9v4C8Nrl+GFh7LoAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:36.383'!
folderMagnifyIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkFolderMagnify
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self folderMagnifyIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:36.324'!
folderMagnifyIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJASURBVDjLpZO9T5NRFMZ/9+3b
D4pFDIgaJAI68BHDQCQmxc3ERCf+AgaNk5uTMQ6u6kDC4kJMdHJxIzHGARIlaowxOhBNFAOB
0oq0b0vb9+PeexxaaScYPMu9Ofc8z7nPc+5VIsL/hMN/hnvQ4fOFm7Gt+LXljszRrG/SJFyX
mPaI3t/uvPXwU+1Qgi336vLA8PnsxNkTxBMuBS8kv+PxrXz/FTB9qIRkV392bPA4pdAhVzZo
FWPwdC8dmZ7svoTvixc+p7rGxpRq5xKCyo8NP3pEMpnAq2isQKCFlBtDYsmWB0qckYHpJ3Gl
FEgDjFJof2c4ubiGH0RERqFtY1qiwK/7bVPQ4mNDgs05ar/mqa0/pb7+gpgbp++IYbtQpDOh
SKdcutJxcrsRbnWDuetTsw0TI+WIDTFhArGCra8TVfPsFZaY7O5ndfMY79YmcGIJ6kGE8ja4
dLJI/tyZ+XszQ4GLkpTVdcIaSFglqpTJjMyS6hmlF8UQAlgQAYSvK9tsfViSwfGLmVy+sOAS
ObgdfXSP3tgvFCw23ESXXiPGQ7SH6DJi9hifvEvu7ar+uOLpiFjaJRIR42NrXxrFpoLoEjYq
IsYDXWrmy4ipggQMn0qZK3dephseBIhYjY1+NzoZD9Gl5r7Y7FzeJxDRELQ/5VBEYRC92wSW
Wtc2HqIrLbD1GzJ1G4GEtqhrf9LRXiKDzTgicbAZkF7EBECIOI1VOQbj+yKhDVoEfvDg5+OZ
KYTLKDIHfj0B1JsQK8/+pf4CzT1ZpPPtCXkAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:36.551'!
folderPageIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkFolderPage
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self folderPageIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:36.488'!
folderPageIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJCSURBVBgZBcFBi1VlGADg5/3O
d+/cYWjUTYlRS43Zi1BGuGlVizZB0EJaFf2JNpHgPt1kBf2EXFlEZFFCUJsIsWmhI07iqOPM
3HvPPed7e57ITAAAcO3mw1wOg2Fo4PbOo6NoGfuL4d7du4tv+r29yz9dfXsemQkAAK78cD8/
vHDKw4Mm0DKtxqZ2fP3bE7/f2vn2wb2d9yoAAMA4psdH6c7DVEpaDc3+fPDG6XXnzxy3MS1v
Xf/u4LMCAACQ6IJZZdqFaRdm0+K/J3NnTnDx3DEb07WPCwAAAEQw6ahB7cKsFtt74eb20tN5
mtSi3r5+9o/Z5tZWRAFASp8KoSsFiNRastaJErquk6iR5ZWXzn85iQgSkghu3NdACE0XTGsR
mVoLESGTasiF1q8tH1wx9h1lU8Rzfrz1souvv6gWShQt6YLSMGW9kpmqVZRsvbGfypYOt3/2
9O8/XTrO7hcEEoEOHWZoH/xCC1XkrA1z+9t3rPZ2tNXCibPvq1sf2dzoZBZAyqQU/vn8nOVw
IFqJalXU9eedvHAJjUypOXrwlf4ZKWQWhBTq5mtgWja1HPpqlZnjQr97DQloDudFP7BcsRpG
i34wX/aOv/BYxbuf/Lp7bGOyXi1ltoFAJhptZXNtxXQpxwXtUBv35fDU7NSb/sWNy6+ehKrP
DCOZ5Ej2si1pC5lzOR7J8UAO+3J8hgYAavatDkePtGFCFrKTOaGtybZBrmT2RE8ZjIsFAKi5
WP61ffWd0xIBAAAASMT3tLwN8D9pITwp1Smo1gAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:36.71'!
folderPageWhiteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkFolderPageWhite
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self folderPageWhiteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:36.655'!
folderPageWhiteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIRSURBVDjLhZM7a5RBFIafme9b
v2TjxkS8IN5SWGgKu8QmhYWFbf6DtT8kVoGAKQRBC8HextrGQhDBxoioSJSV7Gbdze53OTOv
xV6yaogHXoY5HJ55z5kZJ4mjwjl3BTgPuHEKGBc3ga+SIpKOFLBSlmVhZppWnufa2traBJYA
fxxg1cw0GAzU7XbVbrfVbDZlZur3+9re3t4EltwxLaya2WszI8aImVEUBYuLi5OaNE1vef4T
SZLgvSdJErIso9Pp0Gq1DiEfXqy8nZlfXnZumiWePbjZHDkhSZKxK5xzmNkhwMlfv7z2uOac
G81Y4BxXeXlxqh2SJME5N9lPAJhyYpkVPx4SygT8PM418MnC3zP5BzQEVM7HUGBFDUVRtd/T
//6Rxm6TLztzSAFZCUR8fQEUSE6d5tLdpyOA04xCTjVwqDyg6omzaxsspheoz51k+pbGJ39+
vj7twJPOnmPhxj0ggoSIFDv36ac1UPhjuLPXHiGJEEIPCCmVpJAT++9Q6KDQRbZPYXWqQY7H
hmACMQbK1i69vW/Ksuw20EwpkKIRq5/IOkOI7VOfdZC5oSMZqEKxot6oMZN5k/Rm2EIpOQKy
FrL9oUIH4mAE66LwC4UDFHNQDjb5VKQqY9v6e/Wqd6JBbHipBrEBOoNCAZTID1fnA6HoSWUs
DgF5sfFpe30VcQdH49h3LcC9Kol6Mk79BmoIbLI/IOsSAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:36.868'!
folderPaletteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkFolderPalette
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self folderPaletteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:36.816'!
folderPaletteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALISURBVBgZfcFLbFRVHMDh37mP
eXQ6M8VaGSvYilRgqmLSKErcSdSVaGIQoytkx0pDQjRx5Up3btSY+IjGFRhWJCQaNYZEQA1Y
MGWqlXYs6XPK3LnzuI9zzt8aazQG+T4lItzMK8/uHbuzMnhkqNz/mGDMStD+cnZh9YO3Pz8/
xTolIvyfNw7tO7T9js2vj+24e3TzsICUWF3qUb9aW7g0t/Tmldnld5SI8F8vPzXhjG0f+WR8
pHywujXj3rLN4A7WsEmOYP5FbMZn5soP5uTX3x/0uIFto8PvP/LAxAvjlSYqvkBad6Cvn05q
+Tj+jLzOs3/Lk+79u5ZecriB4YHC8zsv/Y4+eQ1ty9jsKK35A9Rr47iOQNLDj0KGSvmqN33q
wYu5UrWqlMPfstmCLwnYjEen+AS1qXOtUt+kL5Vd+RNzeyiYhOcGariKoqfE2bn10Y98pRQI
64SL3x5m9fE99PuWsLnGYmO6P1hzVd9glR4lHGmDsoB4HloibJKNF9/FJC44JbxNBS78eBbf
Rty3e4J779nr+K5DLpzhWOMcI7dvIfTz/Lpy/ZRHqhyxCSbJIFawvToT1Tad5QZ6eZFoZgqf
v0TA7gLQmuS7a3ed/+Ls9KseSnJW9+gsLBMvzWCTLm62zMjTH6JQzP/yEznTJe/n0CYldgq0
vjrKiW9+PnD89OU5j9TBy9/G0MOvARZEEBuiW2ew0VXKuQ6NxSZtkyKqy6axo/zp+OnLc6zz
SEXERNjuJGICxITYaBbEIjYi4/SoVBLEtBHTJT9QZpV/eMSIWI1NVxAdICZAbAyiQWLEdhHT
weoQMSEoxb95JCIKg+g1RDcR3URMgOgAMQGiQ8S0ENNBbISN66yL2OBJYq/rbqMvbWeK2KIj
4oMtgtyKmBhIECcGEpRjMFEkktiYDZ5E8Vu/vffMQwj7UBS5GQHUmQQrn7LhDzEafwIN5+bT
AAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:37.027'!
folderPictureIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkFolderPicture
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self folderPictureIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:36.972'!
folderPictureIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJbSURBVBgZfcE9iFxVGMfh33v3
zM7uODMr6iaoqJWypBELZfEDCy3TWElQQRAstLKwMJ1iJVqpaBdCyq1tLCVWsVhihBAwyy4S
dWMyc+fjzr33nPP+XWEkW7g+j0niv5z/6vsvhr3eG6OF1swMMzbklCyZOU29uBA4wbDfe/Od
s1ubvV7fuGeDpVkT+Xpn9+3ACcqKbq/Xt+u3Jlze/5CN4V9UbeTg8EGef+RTtrcexWzFAicw
Y5iA5E6/f8h65wGcBl/d589Rhcsx0zBwAomJxMa0ahnVNVlzZrHhblUzogEZEpNw47tnd9eG
Z86YFdwjOsVbKxJMa2f/1pN49xqzWDEePcFTp7v8K5iKrcdevNAxMxBHBGakn3/EHcaLzNOn
P+KZ/Q/45cYB45c/J8WEADMbBpJqvO02f3xDblegGGI2AJ3CEFd/e58YI1falvbhDu2114kx
cu6FK0gQiFbIW3K7ilz44oDF7T3OWsWdS3u8xzErwHqA9UCwCFIZMK15WjD//ZD5zZ9Qiljo
snXuIimJpolg4A5FARbuY7HzCl/u7Jbz2eJiIBaE9VNsbp9nc9v5h/KENPkBb/aAiOIM5Tny
irXHP+ZX4JN3X7qfI4EoKdd4dRXlklxdB0WQI68xE8pjlGcoVyDnuECD5AmPt1EqwQLKM1AC
NUgFynM8TVGeghnHBVrJyCjdRWmM0hjlEqUS5RKlKcoTlOfIa7w54EjNUlDro1Td6cXZ6gAf
FFIHfAB6COUGaFHRAC1WZHJdS603LAXVzWc3v33tOcSrGAP+jwC73OK6xNLfULttUqzYsnAA
AAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:37.185'!
folderStarIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkFolderStar
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self folderStarIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:37.138'!
folderStarIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKFSURBVDjLjZPPb4xhEMc/z/vu
blvt292m1TZoo4RI4yAhgvhx4OBHSFwkHCQuuEq4SBxcHPwD7EEcHCQSiQMJCbcmRCKkhBQt
itKu3W139919fz0zDos2Iphk8iQzmU/mOzOPUVX+ZW/u5IZS6b6J0sTngfUna58W5hz+wzTR
xx19hxCrL37Ppf5WOH4v24XlmNd/uCe3bAeLV77IPs23n27rMlfWHKqVAcyfJLy5nYuNo65x
c6aj5yBe/zZcLRNHDuUPD/ALD7CNqvjTon+UUPqYnI3iLSY3eIbuoQO4zBKXRnC1SO/qvXQO
HMWP1jrFWTlnxm5veNbaOTxszEKWUvn8uJRqGegb2nqKuHAXaUyBxjjd+3l1P09h4tmRPRfC
6ymjzpqBrVfTxhjQZjHGkATf+sZubpfK5EOnvWsQt30Y67+lMvWc6peXo3suhNebQ0w0QKKW
8OslbOSC04kxHq1LdrKoe7njpD0St5fy6/t0r9hMJvOOlHFXzW8hNo5KhI0yqCjSmKRReEfh
yTWSqSLF8Ru/hE2NvQSgv2t12zzAaKskDfwvM4TT40hUx23JsmxfnpnnN8hkV5Jdug5+bMsv
F5i+dXzBHcQOqbZeFm86CwioolIlnhvBy1VItYwSzzxCrY9KnY7B80wDd0846d15iVPEqmoD
pD6K2jnUVpHgPajgpgVNfFRqqK2htg4qAOzOS9zsIERVEiQuoMlcEyIhaAIaolJHrY8kVdRW
wZjfTjlSNVg0KaHJbNPt3DwsqaK28kNCgISTAMEvgEZSTurFRXEt4yGeo5oG8UB7UBsCEeo0
X+NYbBCoRhLOA4Lw4sTlgxtRdmHw/v4tATMSIXrtZ+g7IylnbI9OutsAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:37.376'!
folderTableIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkFolderTable
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self folderTableIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:37.303'!
folderTableIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAI1SURBVDjLhZNNSFVREMd/53qf
Po3nwq8W1SJaVBKtVAxs56KVIdKiaBct24dBtIkg2tcuLCFavCCiNm2ChAwJQlvlR+LC/OhD
ffrevfecmWnxUlGe9YfhDDPwmzln5jgzY79G36/dNuO6mB5VVcppIPVCEP1rggRDVCdiakjN
bgz1FNr4j+48nzlbEyCqbQAv50YIGthISpR9BS+BoIEggZvn7uK9NBwAqF7rSue1A6tvJQEf
hNoAUQCeja0cCBjoaiELQvz1dffnfHNnp3PRTjLIvR3/cl8HxfFlhnoP7wH82EiqHTiLTh3r
e5xzzoEBGP7NEmpGXAfFDyvgoDi+TBw5MCMXw+kjTWReiAmWoFlDuvQQyeogakakHwPiOsdg
T3vNDmYWNwhBifEuMs2QrB5TQysLHEpmKU284MzUKNMTcBaY/rRv1ANvMZQYZ3kNFba+r5Au
z6JZmQu5eVq7H9DSdRXJMrwo2/sW5VtZHTkPQGPsNMZHxI0dtPcOAwpmTH5bZvHLO7xPEVXS
LEMkxdSTa73ICWD4yRRrpeRVjDczSdDyJCbrmJQ42TgPecU0Aa1guonJJiZlGo9fYvYjFG/1
OYCYFDMNqF/FwnoVoilYAEsxLWOyhYYSJiVwbs9bxGRmDsHCLyysVU3Wd2GhhMkGJluYJmi6
AJDsACzT36H8s8lv1hfQQmSWAy2AtWGSAhkWVU8XCZIkZpmmu4AkvT/3aLAHox9H4Z/fzwA3
lqH2dDv0B6mSc8HU1qcrAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:37.551'!
folderUserIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkFolderUser
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self folderUserIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:37.483'!
folderUserIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJsSURBVBgZfcFLbExhGIDh9z9z
ztw6marQUm1DNZEQEdUpsRC2lLgsJDZNGmFjY2nBErGzENewIEUQRBBBJFW3IC6xqqYSd4tW
tOPMnMv/fdqYUIvxPEZVqWbn6sUzm+tyV3OpTMFaQUET2eSN7YdvdFHhUMWudR1OY23NxVwy
XbAiWFUiK8YfLa3ZvXFpDxUOVbTUanZKpmZ5Jl9L67w5NDY1IKKICHWZzAkqXKpI6seoftZs
ae/a7Ez3ikwoaZox63H/7LGACocq9n3fE06dlh3L4hOaFMbLMiH48FTntjWGVLgD1wt+Oj8/
Y4zDX8r5rZ/ibYcWvjxV09/R3NJKyXh4JuTDx2HtHVrU28lvZuBap7ateYQxBpRxih9Ydhx4
QuvceRQKAU9vncWYNF4yT1NHN6eP3olvv3q/JX7cc8EMXC5I29o+E349jA0T4OTZ2xtRmrqa
KZ2zGCyCtfzhKkxDeXHuXvDm7etNLpFBJcSGSVSUn0MP6M6/gvg4PKSq45uupA4+33PJxaiR
uMTo0CDRyCckKlO3YD0/2nfxL2VCzoPRk8v4kpxJ86IVSZfIwc3UM2PVfkBAFRuHJL7f5Ktf
xqqlZBP4McQ2orlhCQaIn70ojXj9sUukqC0TfjsJKL8JKbFkyTEmSYwYPBWsRLgEWCDR0d40
Z2XfiEsAKjEYQBUQkAhHIxrcH9QbHzVF1CmiDJPOtPMOOLOSEca5hIrBgiqoBQ1RCUDKqJZQ
66O2iMajqPUBYTJXQyH2h5HYA3VAE6h6IClUakAjVEMwITgxtlxmMlfLweehIxsaUBwMhv9R
wNwF0WEqfgE9XTQvEQ+I/gAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:37.718'!
folderWrenchIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkFolderWrench
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self folderWrenchIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:37.658'!
folderWrenchIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJ2SURBVBgZjcHNb1RlFMDh33u5
c52BTmtTipkSS8JXFF2YRumYsGxYKcF/wUV3EBJ2LJpAoomsuiG1bibR6JbEuHNFw8JqTYos
CK3Ur9IWRuidzte977znHEsyxq6kz+PMjP2o1Wofm9mnqjqsqvPT09OX2RWxD7Va7aiq3pia
mnptcnIyEZEKfTH7ICLvj42NHS0UCiwsLKSqGs/Ozn6jqk9j9kFEnIiQpikiUheR8xMTEwcX
Fxc15iXm5uYiVb1SqVQIIVCtVk+VSiVarRYhhLp7+N27y8XBM2eci/iPkTcf/fV9b/521xcv
HYk3k4nTw2xsbFCv1/Hes76+/lhVZ2Jn0Ruvn6sVnHNg7DJwjh8fPDneuJ9ffXP8EEsrsLP8
G69mP0hlOEs3t7e+FBn/bGZm5olbuf1eevLDhSG/NYf4AxAN8vPmae6sjfHOiUEKBag3AneW
/+aLSxVcNOBXvz23euri4tvsium5yNQjPsHU+OmPMvd+7/JB9AmHlu7xwnFgMoFf53khAd6i
L8ZZUUOX9uZT2mtLHGgd5sLANkMXvsbU0ex4SgmMDsaAESVDrN46y79iehFx6Qij1WuMVpWR
rjKQtFh5dJdnaYtjw1sMFevkO21MOxTHr7NXTM/MJEM7v2DSQNJVfCGj1y0zUsoYKTWwkGLS
wqQDpuwVk2OmAe3VsdCg9IrDQs7JkTZYDhZh0kZDE5MmOMdeMd7MIVh4joUUCykmDSw0MGlg
oYnJDiZtTDM0/5NdGX2xed0OnWcHe62kjJYjswJoGewwJjngsSgHPC4SJMvMvOb0xZblN9c+
/+gsxhSOMv/HAHfXo/YVff8AB5pkhgXUuFcAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:38.063'!
fontAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkFontAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self fontAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:38.01'!
fontAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIMSURBVDjLY/j//z8DJZiBZgY4
tN9wcO6+0erZd2uKc+fNfoeWGxMcW27Msiq+3GWUdIZXL/okI14D7JqvB+csf3Rv4p6X//t3
Pf/fvf35/8Ilj3471V3bph9zmougC6xrr8mETbu7q3jl40/FKx5+LVzy8Ltd+eUZBvGnOYjy
gk3llfKCZY++u3fcWutcd21B07on/61yz88kKgwsCi8qJc++9yhu2p37ppnnQ4C4oWblo/9W
OReXEjTANOsCs1PD9VVZ8+9/N0k7m6Yfe5LLOPFMR+Wyh/9dqq5eUvc6xIbXALOs8zEZc+9/
C+q+ddEw/rSfXuRxLfP0swuqgAYEt934pOq2nxenAUbJZ0TjJt9+Vbn80X+v5huXrbLOb7LM
OLfVterqjYp5C/7nTo7/n9bn/z+yxeGTZ4VeDYoBBrGnGe1LLs8G+dU87QxKYIXUNt9oXJ34
f8uVqf8vPNv1v3931v/wft3/5tmSPWAF+jGnuIDR41K65OH/iJ5bb3SCjtnCNKu47heOaXP7
vfHyhP8br036DwI9e1L/9+9JBxnwHRLqGefWxfbf+pcw4fb/gObrb7UDjvQqO+0VULLfo6Xt
e3iRT7Xh/21X5vxHBpsuTQUZQFx6t8yR/t69K+l/+64EsOb2nQmoLiCEgQpbgns0/vfuSgHb
DKJBfHgYEGlIBxB/AjkbSneAxAHhJKUiPzK8ogAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:38.226'!
fontDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkFontDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self fontDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:38.167'!
fontDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAInSURBVDjLY/j//z8DJZiBZgY4
tN9wcO6+0erZd2uKc+fNfoeWGxMcW27Msiq+3GWUdIZXL/okI14D7JqvB+csf3Rv4p6X//t3
Pf/fvf35/8Ilj3471V3bph9zmougC6xrr8mETbu7q3jl40/FKx5+LVzy8Ltd+eUZBvGnOYjy
gk3llfKCZY++u3fcWutcd21B07on/61yz88kKgwsCi8qJc++9yhu2p37ppnnQ4C4oWblo/9W
OReXEjTANOsCs1PD9VVZ8+9/N0k7m6Yfe5LLOPFMR+Wyh/9dqq5eUvc6xIbXALOs8zEZc+9/
C+q+ddEw/rSfXuRxLfP0swuqgAYEt934pOq2nxenAUbJZ0TjJt9+Vbn80X+v5huXrbLOb7LM
OLfVterqjYVNbf+3BKv+2+PE8m+nK/MjIK5AMcAg9jSjfcnl2SC/mqedQQmstpjsq+dLbP5/
39r7/9+1Hf+/rij6fzpb988uZ5ZcsAL9mFNcwOhxKV3y8H9Ez603OkHHbGGaVVz3C693EXz3
Daj5/yTf///LBf//b1P8/7rL4f9OF+Z7kFDPOLcutv/Wv4QJt/8HNF9/qx1wpFfZaa+Akv0e
LW3fw4v2OLH+/3d23X9k8L5e4j/IO0Sld6B/H3+Zm/z/P1DTjzKG/++A+GEG83+g+BOiDDgc
LtVwMkX197Nyxf+vKln/301h/L/Xl+XPDlfmKqJz3ZFw2QqgjfehsfAYpBkkDgCxi6Nciw8o
3QAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:38.405'!
fontGoIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkFontGo
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self fontGoIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:38.342'!
fontGoIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJOSURBVDjLpZO7T5NhGMXP+30f
balAUVtBbmIRE6RgFdIoSuIlODkYByMx6oI64ECMs4uk8ieIE8YmDu4OEIgaMKBUKSJRwCBg
msod7OX93qsTAwmICWc8yfnlyfM8h2itsRsZ2KWsrczzHd/PmRaaHKbhYVxzyTUhgNte4at0
xX4sbJmMRUJ6W4ASen+gfE9zpc95WCkFIYH4EhcxluxJ/dZyI7wtQDI9NL/Cp5wG8UIrUwkY
0S/rz9cTtG3kRT3dcQdEqBtF+VmNY9OZnpHx1Ku9btMl0oJ87toc3nKC0w9G/dXHcluXV1li
eSb1EkCAcQVoI2fHK4RaY6bb4+hwWsQ3PrL2hCXZa0WlS0qN4/Vt1+52ndT/BBDo5qOlrsuJ
RT4hbZXQQpVbDlJIANhSmCXeKlzvrNoEIRuPVNcS9QWCnq/FXqcvNpUeq/TfCUgpNNcCXEhS
tK8CtSVn8eFnH2K/BgUVzPHu4bK2AODErWHiKXCFyw44fT29888GO+vu3Y8w3RS4TaRWkEpC
QSO+NoeakjNIsowVnX3LatsNhxW8+dFNTNIQCua1TM3RpdQiiwAAFQxSK8wsTYIrAaE4uORY
t/8gWNqIJE9bQ9P91MjOsSI1QU/3wiIDzUiilbpy5GJfPhUUQgoU5JWhMO8QDnr8yDKz4cst
xqe5AQz86P+WZsgn25Xp6lO/pIyBKQYqGCq81cYp/yUMz75H70T3KBMIxcPaJv/bxkC7sVBf
dsH7ZqI3yhQa4mHNNl1hJ/kfkQWpTG9Gyaz5sBYb/l+aZznkhSoxiAAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:37.871'!
fontIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkFont
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self fontIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:37.822'!
fontIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHJSURBVDjLY/j//z8DJZiBZgY4
tN9wcO6+0erZd2uKc+fNfoeWGxMcW27Msiq+3GWUdIZXL/okI14D7JqvB+csf3Rv4p6X//t3
Pf/fvf35/8Ilj3471V3bph9zmougC6xrr8mETbu7q3jl40/FKx5+LVzy8Ltd+eUZBvGnOYjy
gk3llfKCZY++u3fcWutcd21B07on/61yz88kKgwsCi8qJc++9yhu2p37ppnnQ4C4oWblo/9W
OReXEjTANOsCs1PD9VVZ8+9/N0k7m6Yfe5LLOPFMR+Wyh/9dqq5eUvc6xIbXALOs8zEZc+9/
C+q+ddEw/rSfXuRxLfP0swuqgAYEt934pOq2nxenAUbJZ0TjJt9+Vbn80X+v5huXrbLOb7LM
OLfVterqjcYVj/+Htd38qey4TxqrAQaxpxntSy7PBvnVPO0MSmCZJ5/ZWL7g/v+ozlv/lex2
K2EYoB9zigsYPS6lSx7+j+i59UYn6JgtTIGK635hdY/D9dnT7vxP6L/9X9F+b4icxTYmFAMs
Ms6ti+2/9S9hwu3/Ac3X32oHHOlVdtoroGS/R0vb9/Aip8ILrwLrrv33rbn63zD02F5Zy22G
tM8LdDMAACVPr6ZjGHxnAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:38.726'!
groupAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkGroupAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self groupAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:38.665'!
groupAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAK5SURBVDjLjZBbSNNxHMVXDz3U
Q0892AVSs4Q0shQRA5uzCFGL5Rxqc1u5mZpNnWNN533eaDr976blZeFllc7mMLMl6IOGqdOp
S4vAPaRbb6FiQjpPm5QahvmFw5cfP87nezgkAKS9JI4+zp5Wey3Ot57AnMZ9rYnn0RAV6HHo
z/+eZl74SYq12d2x0OaGnapL9azeF6CBeYxY6PSHrZeDH8OVsOmCsaA9BYva8/u+AKroo5V2
cy8Wh1RYMz/D8nsV5id60F/sZ90XgBoew51pydxYmuyAY7YTKxY97AMEihKu6v4J4JK92Ep2
6CLBIEPFoqwl033HCGHqT7uOj69dhbAbcjFY+wAXOOd7AgQ+R/4CMIPPUJTsMEd1PBk71Sjj
QV4nQYUiF/lSAbo+tqCkvwi+eec0F/lnD28BZPRLg0+Sb6Gz4B5m2sRo5dNAMCioTQpDk1kM
9bgQVaYMlJsy0f6pAen6NAQlB6i2AAq6Z/uXfu2uwrTZZMjGH6HCJEDxaDpyRlMg+pACtoqF
OVXU/wurKI6GYkKEfMN9pKvjwK26ibjSUFAl12B7GrENOHi5RqQQpe0qzIeWBW5dDArb2ei2
KGG2GSF7lwK6zBcMoffrTfOB4OeJVL5peeAbUPpSh9xGLQSEBvUjqxAo5hFfcn29a7oaXTME
XCPt40DWl4TAVLdVknt4LY3G614xzDogmQE4I0DCABDTDdC1ADEEROT4ocdSj51jmFK6ACBN
SfzXxzrk4L+yg9kLMPUbiNdugKZxIFINRModuPLwNB4b76LMyNo0l71lbSew1oTYOkoyEJs3
DK4RYL9xJtADDANwx5WifA6xvCjclnqj0pi4edm1XW8nQEr63JwU1FNEzQ6ktej900dBzpty
ahpk8SRCsk3wvPHCKs9KLEgQehuchiVX7N+73NXfL+Zkqi9OGtlWAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:38.884'!
groupDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkGroupDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self groupDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:38.832'!
groupDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALNSURBVDjLjZBbSNNRHMdn0x7q
QXwoyoqYS3tIJUsR8UHnFEKayXCO8Dp0mje8zLVm3vJSGpk6539azQteZt6aYmuKoQ8q3uY9
LSJHqFsUJGpqpNu3v0FmGOaBLwfOOZ/P+fGlAKAclFQ/S960zHplse4M5qtoW5XxVnIfZ6uj
v+8PhOO9zzK1NTTDUv1p7E15DL3oUAJ5yAnJUqsjdGo+NgYLoGtxxZLiHGZk9OVDCQg/8wL9
hBor/QS2JqqxNkBgcVyFnmwH7aEEbG//iNnaJOPqZDMMc61Yn1FC3ytBVrB7yz8FEQxrXinP
Y0USxAARytyK4tqNSkQxP/QtAiy03YO+PQ19ZbGw519SOQltj/8lCHG9wCzleRqKAhjYm4rC
eJSU5yBfmoaMR0K0valFbk8W7NIvVl0W2BzbFRRyr/Q9ifJFa2YYZutTUSfgQBLERFmkJyon
UiEbE+GxJhF5miQ0vZUjQRkHlygnYlcg5dKb3vco9hWmSGGgcOwO8jVCZI8k4O5INMRD0eAR
oZgnfP5fWH62H6TjYigIFroCLdHNNEUb2xwPYh2ge3r9j+DI1WKxVBy3rzBbTjKKM90wnuyC
zZcFMM6qsd6QhOEYe+MA73z1L9jEtSGcLdCs9X4C7je2IK1CAaGkCs+GNyGULqKRabG6QcKQ
sACRBfmIhi8P3dHpSZ2n0LzLOJz4jvX2OQNyZgH+MBDcC/h3AFwFyfQD3R5mMGpasXctZ5wi
z02NlKkcx+3R5hIIXugRogZClEYEKIzgVBnAkgGsEgNUN07imzwMIKHvtyn4SubjLSo6vaiL
FG2xm645NxE30wcR0QXwXpETKIGgdiBwZ4q8eVTzfTHEt4FORMNnsRk+hJvgNct0W+1FTaG8
q4l0UWWxU5w5tUrHhBEw0qfITIOROgm3FA3o155rS5LDM0di7RvIH7U7Y5P7wg68099P+T6o
ezGZAe0AAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:39.042'!
groupEditIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkGroupEdit
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self groupEditIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:38.99'!
groupEditIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKjSURBVDjLjZJbSNNhGMZXF912
FZEVpOaVFFSCmhe2/iNqhYVsmo1tDXUiJjNnrC0RMxVFxTm3ecJDeSrblorpSFAJzxptOrfF
zJnuUJDplG2ZrqchtaSGePFcffx+vN/zviQApL2STQvgzFaFOCytx7HQFLjVyAuqjwkPOvTn
fU+YRz1BmJsDPda2Y9idmrRg8b4E9ewjEqsqDDZ1MlzjZbApo2BtPwldVfDqvgRy2uEyu0YN
x4gcW5qn2BiVw/K+F4NPzpn3JYilxnH1LZk/17UKeAwqOHWdsA9JkMe6pPQr4JJDODLOZYeE
SYb8LrGVGn9mWiJI+2FX8rHc9RiWrmQYW2/D1FUATf0VaGWhLB/MjjpNyDgUj5hBxu40lPNQ
WZOPF01M2AcEWJvpATasWJ1RYLT06hefoDz+/HBt6i2ochOhb8tGK58OCZNAdQoFr8dY+DqX
g83lbu8XSuCaVWF7cRiahuRtn0AaH/zSNNj+X2Hqkkis6LLhcQ3D9fEeVibTYWhOxGQdEyZZ
zN6FWfoz8W1WCI97DM55NtxLDKzrRZiroyCjPA62uht/BQcvVAilwnRfYYZnDNinBL9hFtyf
7sChewS9nACn8KLtATc3d6ExgbEDH4h6nhTLf7cx9Bko7FBCLBNC15flHfst3OZEfF9iYs07
iUlGuIylEad2b44USK2m03k9zm6DB/l6QNTSjrleEbR9Ylgm6HCaGVjRPIRWTHEZyyKC/r0V
0kx+2Pa0ohL8V3aw1UBHMQGsL8JYS8OAKAAj1dcwUEDGvJQKf8dGMldE2xQF95GQMw7uGyCP
exabY1JsTlRgwgu2cUNQnCXYKcyv4ENzSmRvXqwonN7SGZYxBVr0URSyQ9FfdB0NRUmIuFm1
XJmVtFOYP8EvH33H/9EvkWcAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:39.201'!
groupErrorIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkGroupError
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self groupErrorIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:39.148'!
groupErrorIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALcSURBVDjLjZFpMNRxGMfVi17U
NL3qRdcLRI2jiUgyHdp6ozIlco3Whm1c49gwmyNndGBtLB3uRdPuCrOtnWoPokGMs5WwMth1
S9q/Y+PbzjaJqTFefOb34jffzzPP99EBoLMRUY57KZ3ZBrPDJfsgL9BV5wfp5dpb6W37879h
OMhuP2mgWHd5pHQP1vLEX5+xKUEueTdzpNwCCqEPiIZUKHg2GCk7gK5s/ZlNCViOu1KVbULM
1rOgbivE3AcWhlsFkCSYDWxK4GB3nSpjh658b+diubscqq4KKKVMxN84y/uvgGprQMminJtl
etiC5UlS+zqbNjMj/JeUPBqGKuOgrIpGXU4AjvgYCyzDTHasE5BtDpKyKOeXGe62WEteehC4
pRFo5nshmUFD5Sc2kiTxMI05VHCUZrh9VZDubF731PcKymO9ICuNQgnNCUwPEp4HXECnmIyp
Xg6E0ptIaQkF53MugisCYe1ryVoVZDrrc3olZf8UVpNzERPdbKh/9KGj8hrS6r1Bb/QDheUJ
Oct+48JGxClo517FwgQfC4o0TPe/hqTKGeF8P7ilu0Hx7NJfwdZjGfRMeuC6wlrZLpjs4WJh
KB61KcewNMVFax4JIY9OjYVRY2Pl+a7u2vAWmxfeDrSWOekocO8lD9F5ZWDkJGNAFInF8SIQ
fRTUJpthfjAC3+QCNGWelDVmnNipvYKuXY6TUxBfVdW9jEQZ4NMEUCRqVBf5YkZT3PzX21B9
cflNr4dmFQYGa5iof2AeoxV0JFr8bOY+Bu2VEmQhQK5YwcPCcgzWpmFxNFs7XdXrrlnBXPsS
cj8QykrUJpiO1cQZG+kMZJxRcJNC4BrTAOobzfRqQJx5GcRkPxanRVgY13QwzlkDD+q5Lgw3
sCGONOTo9BTfshbEO9yxcmJXWAR/hG1MB97ePw1J8nGIkywhijNbkcaZqKV3jRYl0YcJTYgQ
0Q0IUYQ+8S5c7/0vfNrCXhlwpm0AAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:39.375'!
groupGearIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkGroupGear
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self groupGearIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:39.328'!
groupGearIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALKSURBVDjLjZJbTNIBGMWpth7s
oa2th24PStZD2bronPPByB6aa805iTFFYonGTC3Imk6YeEGnmXJVCg0UhFIMDf8Sm8IcNa9L
EdF0y2kqvKU524rwBDZNW3M+nKfvO7+d7+wjASDtpsLk46zxuvCVBd0JfFaH+l7mhjXcig47
uDnf1ZybcDJ+tjnUv9hyDNulzCLX7gnQwDwqWWyPxJKFje/91VgyxmJRfwquOvLXPQEUyYer
PaMWrLxXwDeqweoHBRY+ErCVXJrdEyAp4XaGW8td/zbWBv9kO9ZcJnjsEhSnXTX+F5BBCWfJ
WddWJAwKFHfifRxaxLDkSdZPj5GHLx1CeDr5cNTfxwX2OSIq7/yhHQBm7Ol4Oeu6vzaFgu1q
rMmFVFmK7m4CZrMZHRNalNmKESE4q77IOxOyBaihXXY85ySivegu3C2F0PGoMDwVwGohoB2q
gN1uR29vL8QOIfTGFjwzVCOGE6XYAsho5NYZm35HYVarFdPT07DZbHC73ZiamoLFYoHL5UJF
RQVm5Im7FzZi1cHpdKK1tRVCoRCVlZUbZwwODoIv5mPpxc2/gP1XxPmy/OytwjYXvV4vRCIR
7hnoyNTTIauTYn5+HgRBoLy8/I95X6whPYk3smr3AqLXRvAb9dDpdIHiujE3NweVSoVDccqQ
4K5cLl+emJiAUqkEm80GKTShnkrNNa91TvpR6gbYg0CaHUh9+wOC5hEMDAygp6cHckW9TyaT
LXd1daGvrw/Z2dmqAOAIyVka+Wu4TQreGw+YFoBpWkeKfh1UtR9qtXoDEEwTPCdo1Gg0cDgc
QQBycnIOkGbFcUttZQ9BF/QjwwqwugMJTACjE3isJMDhcMDPK0FTUxOqqqqCsWkMBsNPp9Pf
bTzSp+bMGKI4qSCaqjVFPhgCReAMaByUwjHEFYyAfOPVrPRRehGXy0Vqair+ffffyy28O7Wh
yP8AAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:39.534'!
groupGoIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkGroupGo
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self groupGoIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:39.49'!
groupGoIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALcSURBVDjLjZJpSNNxHMb/VhTU
i3pjVFoyj+wyPDG1sDUTE7ES1zCPuXRbZjZrSk63qVPzKNuc+ncmHmPOeU3nkYkEmnjhlVda
BPoiddGbMDEoj6clZEYlvnhe/fh8+P4eHgIAsVWE/kdY4wVWC7NqE0yXUZZLeebFvs7mu3+9
bwnzvE1pMyrK6lzFYWxOYaSFbFuCYqaxfK7OEfOtbHzty8a81g1zmqOYKLD4vC0B6b8/Wz/S
ioVuEssjSiz2kJh93YL2FLuZbQn8vG9wJssfrH0ZrcXqVB2WJnTQd8ghCbmo/aeAQ7Vi5bMu
LciDqSBDacsRDJtB+cPI73otHx8akqFvFKFLcRdn2adbnGLP7PtDwHSzpOWzPFZlgVRsTomU
h9zCVGTmiZD4JBYNb8qR1i6Bjdi6zJZ/fO+GQMqw73oWcQ11SWGYrBBCzadDHkyDguuB0hEh
otSuYJfaIX0gGjVvixGti4JLhBO5IchjWNS8b9f8VZgmngrpcBzClY5IbroJhuIE4nq5YJGh
mCZ9/18YT30B91TnwFU6gFVsC2E9HdUDOYipuYrL0kMIkDIwX+TzW7DDIUeQJ4jaKCxS5Qzd
MAntUN46WDkgg+xlDJS9Wbit9oRT+p61riIf9jps5FYZ7scfWuz4CDyq1kJUokGY4b8/4adt
PGS2RiKthYOkJhYkz7lQdKYgqOw8rBKJFYLiraDTec1LjVOrSJ0E2P1ASAcQWHQSVf0yqA0L
VPZkoaQ7wyC5g4JOCThqL1BExCcTAWFLjKU6rgzW5oJfrwezFWDq1hCoWcP1AnNcyTEFTXoQ
bo8PIKTUFeSrJNxSecJMROgPC4hT6zuYyXGfr027jwBxHzhtAOuF4QIdENwIBDUDjIxpiPnp
sE/dBaaSBrMEYtYAW28s8Z2K69Ii8Yt3ppfrHKMHQBWPGTIOqnAU7vFDsPCqmsmNCU+yFBt9
O5awE8YCgrJ5vT8AXgaV02he+4MAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:38.559'!
groupIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkGroup
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self groupIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:38.508'!
groupIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKDSURBVDjLjdFNTNJxHAZw69CW
Hjp16O2AZB3S1ovOObaI8NBYuuZAhqjIQkzJoSIZBmSCpVuK/sE/WimU6N9SDM0R66IHbabi
e1hrg0MK3Zo5a8vwidgym8w8PKffvp89e35RAKJ2ipp7WDxvjltZ6jwCr5W2bpHHtqUnx+77
877jsZxzlO3roAWXuw5ha1pl9MZdAW2ig8RyXyL8rnx8G6uH387AMnUMC2b6l10BJPdAfWDG
hZVREuszT7D6hsTStBNDurO+XQEZnEypx1a28XW2F8HFPqwtOBAYJlCde9EeEZCy4sTN4ksr
RA4LZB57vZCfMElUyH4E7Ap86r+LwIAGIy03cDr/lDNJGR/zDyBiHGc3i1ODjUIWtqbdIIex
VY86kwZ3HijR/86GmqFqJGhPWs8oTkRvAgb+uZGHhVfRV3UNni41OhU8EDlstBSkwjKjhnmq
Ag3uUtS6y9Dzvg0ljmKkFCaRm4CJT+/5OERtG4yqZMEwdQt1biV0EyW4PVEE1dsiiMk8eMn0
/w9Wp+PCNK1CQ6iBYeommkIpH5Qhy5AF/6Mrf4G955tUJlXxtsHieeWQ2LJxvVuAAkoASUcm
LugZPqW0qsprEQjDx3sY3ZIMhXt1+DNw77kdmnYKSsKKx+PfoTQtYX9KtzWG2Rod6aujaJwW
Hk8+uDawGITeA+SPA7nDQOYgwKcAYhQQajyIY9eQEYE5feLPyV4jFC8CELkAkWMDQmoDPGsQ
aWYgzRjEU8vL8GARAV8T099bUwqBdgzS14D4VaiBA8gZALJ/t6j1Qqu4Hx4sIvChoyDFWZ1R
mcyzORJLJsDSzoUyD5Z6FsxKN+iXn/mM5ZLwYJGAX0F/sgCQt3xBAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:39.701'!
groupKeyIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkGroupKey
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self groupKeyIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:39.66'!
groupKeyIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAK/SURBVDjLjdJZSNMBHAfw1UMP
hfTUQ5bgkfWQSodmYplroiAkXkvXcnOVipqsWhLKXEvnUEHUOecU72tec8vEVgQamUfeUzzT
hcc2QUqd+09b+u0pMxTz4fv04/d5+PIlASAdFG6wJWsk3351ofoMZstszKVs22I/V9tjf+4H
PrN9z1I0lTZbizWnsTsFsXbZhwKKmadEi03O0KoiQHRnQit3x6LMCqP5dj8OBUiCT2bqhlRY
/SyBeagchk4JFgZb0ZZyWXMoIND3buRY1bPtteFGbI03wTiqhK5dhGSGp3xfIJJsz8pj3V4V
hZEhCaeYo0Mc+0QvYn/q5BzMv34FXXMSOqSP4RRxsdUl3uHEPwDT/Rwlj+W1lU0nY3dKstjI
LRAgQ8yFMtcf4y001CjC4ci7UHaJc/74DpAVcqWjMNofTfyHGKvhoppDhSiMAmmUF0qHuGh5
Q8VyDxtmQw/mP9xHRhUNbtEukh1AHGLXMN0m21OYLJEMueoelj6GwbxSiZVRPpa7eJioCMBQ
msf/C0tPCUanwg+b3+uwoeVhQ1+IlWEeiDk+pqSef4GjV3MSxAlxewpzoD5HRYkP1mfSQXyL
gWmOA0LDBDFFRT/fzUQCQDriXvsokNNvaNcDwno5kkpkiBeVobZtAL3VUVDLQw1rkwwQ034w
zdBhnKCin+9kqgi1ppFsfKVUKrvF2Dy+BcEYEPEFYLQDwvoWfCoLBzFXAOPXIBCT3ujLdl0f
THHRqwXX9DKGdRAAEkktcP7V15gLjkIHpgpgKrdBl22jqy4GG9pyrKmvgxjzwYD4Bgrodg9U
QZYW7Qwri50haXJuaRtTn4LG60bke4D1FmAogS4FG5tLQhgn76A7xwO9wpvYb62kycoot9bk
wERXapXS+UkvyDw1yLwRpKW+RHdRAN4Jvc1FcV4Ns6U0+n7Ab/dSu26WPRQHAAAAAElFTkSu
QmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:39.876'!
groupLinkIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkGroupLink
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self groupLinkIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:39.827'!
groupLinkIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALsSURBVDjLjdBbTJJhGAdw6qKL
uuiqi04XZoeLsnXQOecFfWGu8ECQJs08UCADLMQvUVI0UcksQj4NzM1DU6RUEFtj1eZMR02n
kOWxNeUiFdfWTM1sKv2Lb+u0WvPivz173vf5bc/DAMD4X/LitgkGTXvmJs3bMVEfsFIn31UT
G7prw4/3/w7L2TtYnoYA31TTVvyeu7LA8jUBNSlbqClbMKYfi/C5R4dpazimLDsxZAqcXRNg
jNus8w48xtxzI1YG7mHhhRGTLx3oLDrsWRPAY59NG2nM/Dr/qhW+URsWh+zwPqOgST5m/SeQ
RuwR3BEcn6OSCBhTWSuShKB+Klu27LWSeNdeCO9DNZxV6Tgo2u8IyTqw6Q8gJXw3644gwlee
SOD31OrlqLhbjBuVahTcykL7cCNKOjUIyt9Xf4jcu/EnoE844qyWnIbt2kWMNOXBTMaDSmKh
ShyBuoE8mNzZuO1SoNSViZaxGmTYLyFMEmL8CVQmBLa87bT8dTDLVQJ6dw5uuLJQ1JeB3D4p
VL1SCIypmDDG/n2w930WPDXrcausFLW1tchXZ+PmUyVuPlei4Hou3SsuLYIgXwCPKeoXsP6o
QUVlpy9XqJJhMBgwMzOD8fFxdHV1Qa3Ng1JLYmRsmO45nU76z+UUziN6eF34fSGPdC1U2p/h
ilIJ9+AgUiWXEB0dA5FIBIqioFKp6DoqKmqVz+c7/AhJkh8ZAeyq+Hj5o8WHoz7w1eUoLNbS
wFn7FxyLOImOjg643W50d3fDarWCyWQucDicjX5Ao9EsMV4XB6/2t1aAbPOCXfAAaekZNHBG
XAiCdQKRkZHgcrl0/DVBEMs8Hu+JHxCLxbMMj4E53VqiwLn8HpxvGMfpZAnK9JUwt9hhs9lg
MpmgUCiQk5ND1/5ec3PzB51ONxsTEzPKeNMgDnNoeFdD4xvtwfJeEJkOnOIm4oJIAqnsMqTS
9K+kMKmtOpevlclk89+zJBQKP7HZbM/3dQ59A+o8mPeL9bcZAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:40.209'!
heartAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkHeartAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self heartAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:40.166'!
heartAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALGSURBVDjLpZNdSNNRGMZ330V2
GXXVRXVTICRd2IVIIFGSoJDWRUssRREJiswP1La16aab3x8tyoWl+T11tqmYmJbZh61pfvWF
KZmoqZmp236dv1MxKrrowMP5n/95n+d5z3veIwNk/4PND1dz8z5nY2P0al1d0nJVVdhSebnX
xt5cYeGO2ezsmGmtduyLUtnxOTn5+C8CLosl1tnQMONsseJsa2WlvpbF0lLHgtHoPVdQsHfW
YLB/M91mtbuTH1YL0+lqxuLi7nyIitomkQOd5jrcQwMwMgQDDhgdZqW9jbn8/I8zen3/ktjH
YYdHD0GISDEz+kzeyuVK2arZbHU/fwovn0FTI5jNUFMj1r24ertxdgpSbw/cugU3b0JREZSZ
cD59zHBo6Lhsubr6k3tkEKzNUCecagW5shLu3vUIPmgCo1GgBAoKBPIg24DrSRdvgoIWZKJY
X9yD/VAvyBUVUH4PTCaPY8k6KU+QcnIEUQ8ZGaBR4+psp//YsTnZosk06nK8gmrhWnrbk+YG
MTcXDAbQ6SA9HVQquJYG1xW4ujqw+/svyBZu3Cherr4PPV2e9La6abXCUQNKJaSmQnISXL4k
jljGpEpBn69vsexrXt6emays90uSiFClpNDjJEFxTRBT1ohWVSSXc09zIesk51RH0YYd+v7C
x2fXWh9MqdUHJ1NTe+ezM3FJV1UjCphwFRITIP4KDSlnSas8R6Mjn74JG/qWaE7pD3A4Zqdu
sxMn4uO3j128qPgYHT0/byyGZnGdyUIkLpZwTQD1rw3UD4ijiaFrPY++NVISWPqtt9+Fhx8a
OXPm8VSSILfboNXCiURvLA4jW4fZni8J/PmBDIWEeA0EBuY6AgLc4xFyjsTsdmpt4aht8jWy
2ir/ewZbYffzCxaVjhOBymDdfjJtEWvO0iytf6nBvyCCNQLzUtrrs0b6/xNhTevE6BlD4wAA
AABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:40.373'!
heartDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkHeartDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self heartDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:40.339'!
heartDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALJSURBVDjLpVNbS1RRFP72nHGa
Uedmpamj5pgKSUli0eXJfOipoELs+hA+FFT44oMSRBkZ1GNC/oAoCJ+C8QaSZhdCTEU0rbyP
05jTzOTczv20zkz6IBFBBxZrs9f+vv3t76zFNE3D/3zGjYXa01OuKUqtJstZqizPUnSb6+vD
em29o8OpiuIFimZFEOZUQXiY09rq0WtMV6B2d98k8F2YTU4YOKjRCKTw+qQqSZcJFKPoTMty
7Nu2pwRKJILY2DjiPv9TIrvGlK6uk5osvjSUl4ERGJIEmEyQlpeRmJpeUkQxaikp3mt2u4Fw
EPoFcDgR6u1FaHzivpGk3uDy88DiccDnBxQVkGWkFReAO3SgUONFcGYLMDxC71RTF1jTYTt2
FIEPw1eMJLOCs9mAuXkqyoBGhxQF+PQFBjvtcwyY+aq7BIhyKgeCYCUqFJ636QSmJIAXAEFI
EYhSimTFl1STvFkPjfYEqqmUJRFkpmokg9bJ+Z1MpgKfIICSAutAZcs6mSmMBvLCADLRYCCW
fnlmBnDlAbEokCASnqcbhFQW+VRO7lPQX0CpG4GB17qCZyzc3u4mFf2WItdu864cYHIKWAv+
bg5lU4V3bYxiFLHQd3CZNqT9zIynx7PLuAceTyg2OPiK9/kPqqEfeWmV+8HSqb8WvSkwue5d
HUXIHkbFmQaUXmxETrYVIX6FC0YmFtlGK39rabHTm5pIVqOzqtJqzc8F3r2nNoxiaLkT1Q1N
sMwOkLFvALsDAWMRPvYNzbOtszDf0FBNRI8dxYWHd9TWJE3rbzuF449egFWd3jwXvpOLkaGA
xv40TJ/r6hxEco+8ue4syGVTC88TR85fsmQseSAk/KCWQ2Sdw/QsVtjfpnGipuYs9Ykr4pp3
mqwZtwq2y0ajwYvImoyFVU6ReO02+9dxfnuusDkW9F3lFFakcNoKoZ6c6JPbfgHHGqU/+iLy
1wAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:40.042'!
heartIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkHeart
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self heartIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:39.997'!
heartIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJ/SURBVDjLpZNLiI1xGMZ/3/ed
OWZojjkiudbMuEVMM4SMBVlbSUpZyAIhG4qlkcJWycZOSslCMTNFuYVpRrkzLuMy5tA4xulc
v//t/Vt80ZTLxltvz7N43vd5F+8TeO/5n0r9JNLTs9A7t8FbO0WsfSvWdtdv2VIAKJ45kxWt
t4rWh5xSQ6LUyeldXVcAAu890t29zzt3hPp0ljBCyiVMofhMjNkmWldE64t1U5qWTpjXiiuV
qDx8RDX35ZxTalfgrl7d6K2+HC5cQBBGYAyk05jhYWrPX350WpcbWpsX17e0QGEMwgiasnzv
7eX7oyfHUmLt3mjWTIJqFXJfwAlYS13zHKKV7XN9rInqG6D/AYgkBo0TyXSuId/Xvz0lxiyJ
MhkYegfGghdwDl68JpycgSiAwTeAgLYJ5scIWgUXx5mUGJPGOYgVKJUs0CZZMpIDaxNnEfAO
lAFxYDSilKRE66K3dlpgDcQ1sC4ZtjbB8dxacBZSIYQhTqkwFKWu28FBmD0TKmWo1SCOwagE
dZxgrZYYlEowv4X8jVuIUudDp9SJyodP7+NPI9C2FNJRIipXk4FqDVQM1QrUhbB2FYXRMXJX
usdE667Ae0/++PFlotTZhmzjiknLlxOO5mDgCQRBcnq1Cm2L8M3zGO3p5fPte0/FmN0d/f13
gp+v/Pnw4clOqQOi1P5sR1tj46wZcPceFMuwdjXFbwXen7+gRevTYsyxjoGB/K9PHF/vduxY
4ZQ61dQ8d/XUDevBWfJ37jJy/eaQaL2z/f79a+P1wZ/C9Grz5ian1FHRek92zozg68s3l0Tr
g+19fUO/ib33f+3H69ZtetjZuf9fmuB/4/wDFoO2ZVesLdkAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:40.531'!
helpIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkHelp
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self helpIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:40.499'!
helpIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKkSURBVDjLpZPdT5JhGMb9W+BP
aK3matVqndXWOOigA6fmJ9DUcrUMlrN0mNMsKTUznQpq6pyKAm8CIogmypcg8GIiX8rHRHjh
VbPt6o01nMvZWge/k3vP9duuZ/edAyDnf/hjoCMP2Vr3gUDj3CdV6zT1xZ6iFDaKnLEkBFOm
PfaZArWT5sw60iFP+BAbOzTcQSqDZzsNRyCNkcVoaGghzDlVQKylOHJrMrUZ2Yf52y6kc36I
xpyoH1lHF7EBgyMKV4jCJ5U/1UVscU4IZOYEa3I1HtwI01hwxlDLhDoJD/wxGr5YGmOLAdRI
rVCuhmD3JdA6SQabx12srGB0KSpc86ew4olDOGjH4x4z0gdHDD9+c4TaQQtq+k2Yt0egXYug
TmoVZgV9cyHSxXTtJjZR3WNCVfcK/NE0ppYDUNu2QTMCtS0IbrsOrVMOWL27eNJtJLOCDoWX
dgeTEEosqPxoBK/TwDzWY9rowy51gJ1dGr2zLpS2aVH5QQ+Hbw88sZ7OClrGXbQrkMTTAQu4
HXqUv9eh7J0OSfo7tiIU+GItilpUuM/AF2tg98eR36Q+FryQ2kjbVhximQu8dgPKxPMoeTuH
4tfqDIWvCBQ2KlDQKEe9dBlGTwR36+THFZg+QoUxAL0jgsoOQzYYS+wjskcjTzSToVAkA7Hq
g4Spc6tm4vgT+eIFVvmb+eCSMwLlih/cNg0KmpRoGzdl+BXOb5jAsMYNjSWAm9VjwesPR1kn
FilPNMu510CkdPZtqK1BvJQsoaRZjqLGaTzv1UNp9EJl9uNqxefU5QdDnFNX+Y5Qxrn9bDLU
R6zjqzsMizeWYdG5gy6ZDbk8aehiuYRz5jHdeDTKvlY1IrhSMUxe4g9SuVwpdaFsgDxf2i84
V9zH/us1/is/AdevBaK9Tb3EAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:40.953'!
hourglassAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkHourglassAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self hourglassAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:40.843'!
hourglassAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALASURBVDjLjZNJTFNRGIW7ZOFO
N2xMiBtDHOJKgom6dYgsWKCJTRgUIkSCYYOiiURiq1ZKsEUmAYMUEgm0MrWFIHagiEALhYJC
KW2lpZOU9nUejve9CIJTvMn3huSe7/15N4e11HYnhVBK6CcYCRQhMdd4C5O11zH2+Eqiv/Ic
1V120thamNYvZB8q5eccSAHAomGRzar1YQ5sE0I4ta/g1r+Ga64dm1PN2FDUwyLnwyjhYKHj
LlS1eeitOAsiUO0KDB335nYEjplmQgvsmkZ8/SDEurQGRvETLHVVQdtcDgWPzQhq2alzuwL1
vDl9Rj2O1eEmLIoeYEpYgDFOFsjYIGOjregIGgoOo6nkGLoeZaNJwIWgczh9V0Bfxlai0hlr
BG5/DKFoEuFYEp5AHIu2EKbNQZjcERhdEQzMuiAYMkl3wrsCGpkh2CczBJLrZDMVTsDmjWHJ
HsYaCaq/+PBSZkm+GDT17g3vE9CItdsZEq3X+NHoh+VblAkP6Tyol5lX6gbXMn4N/ybYQTTh
VM6aKUyb/BBKzYo/7fmnoHvCodFZKcwQQd3AmvK/BSK1I1P8yWmet/jhoeKwb8cwOO0At2d5
tbyhrLFUcNVXWJOFa9XnfRcqTtzfJ+hQbop7Jh3JNWeIOYlIPAlfKAGLJwp+Xyuq3uZhYEEI
nU0O/kgxcvjHcboklceE2xV22Yjegw1vFIFIAlESjieSoMiz1hpE3tOLkOhrITHUgV680Zvg
jxbRghCra0Sf3qm0YdywBacvxoRJlhF4g3F83gzjcuUpDC20YO96Ny+kBWC6sCBrgEqjhmbZ
DasriO0AOUK7H6L3Jjx8o8OZ22l4Js8HR57LhDmy3J8T7C3T37pQzb2EbN5RPJffYL5M3+l3
5h/srTOpsJFUmPpRYaYLpMIJUmGKnX9wK7M4NUaPTfARuPT/+w5sF/jkpVJK3QAAAABJRU5E
rkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:41.106'!
hourglassDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkHourglassDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self hourglassDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:41.068'!
hourglassDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALPSURBVDjLjZNbSFNxHMcXm+BD
BEFBvgRS9CBFrxJRoUlPs4ceJMiHsIshSTdSi7AI1K6KOfOSaZgXQmyic5u3TJ3zNue8TEvP
5tl0czed7uy+nW//DV3ajQ58D+fh9/nwP/8fX85s9e1okkySVhKKhCEJqspvYKjoEnrykoOt
D08zjbeOU++vxbYKUvdlFqbsjgbACYVDhgcWxfkwDApgVlbBOvUBFlUNVkYqsdxXCl1HIaiW
fEzX5mCg6DKas0+BCAYiAnXtA9WWwKSoJHkHo7wcS18FWJS8BiV8htmGJ1BW3kXfy9SwoCg1
RhURyCbpOIWsFwviCszUP8KIIA09+edBjg1ybFRfP4SytIOoyDiKhqcXUFFSgJI6cVxEEHr1
zPskCr0XVocfbh8Lj5+FzRnAjMGNMdoFrdULyuJF27gFJe1ayRYcEYQiVbs+S9VOdpEMM54g
DHY/Zo0eaAgo+76Bt1Id+0akbd4O7xCEIlSux7co7dQw5YBu1ReG2ydsKJXS88UiTfyv8G+C
rdQPmvvHaQZjWgcEErrvTzP/FDQOmuQTegYKIihu0/T/t6BeZjohHDXTkzoHbEwAxnU/RGMm
FDTNLYjTE0p7+XvorgQeK03i6kiydwhq+1eETUMmVmN2hzfhDbDYcAehs/nQXfYCynsn4Ra9
AquWwNl4B6MZxwIdibybYbimzyjtnLJh2e6D0xuEj8CBIAuGfCv1LnRdPAwXgVHMB7L2Anmx
sDw/A+lZrobT0DkVV9dvQK96DeYNfxgmbFhgdwXwbcWDrsQosIrQBn8+a7kHEPqdcBempWUY
kMsgn7NCb3Fh3UlWaHSg/osWjz9OoCU5BkxVGkAgz30OVknodC7IPSztKNPfuqDI5WP46hEY
smJhzokCdWUXuvm8gCSJ+4Czvc6kwhSpMLNZ4XAXSIWDpMLMp5T9NtE5nnNzC0shOHR/PwBG
KPcL7gZY5gAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:41.315'!
hourglassGoIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkHourglassGo
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self hourglassGoIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:41.215'!
hourglassGoIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAL0SURBVDjLhZNbSNNhGMb/EqGG
UEEUUhgWUkmWQpFZ1oUkdZNQhFAeMkktQY288EgeKk+l05zHdI41tZNO5mHTEJ3OmTrPh8im
TvM0tTxs6qbb07c/OTSjLp7v4uV9frzw8aMGWI9MSAJI+CQyEiWJtiv7AZoZbqh9fl3LD7+s
LA46Lcv3seQz3fcFpLiamQCg9KHIcuNIVRwmmphQdORhtoeNma4CTLXkYlyUgdHqFMjK4tDL
CUUjwwslIZdAAI0GQD8nrGsDMC3NJXmNSUk2vtczMSJIhoyXgIGiaHTkPobohTsNYLibdxkA
4m65tVRch29VOegrjEQL0xu1cS4gZ4OcDZbvUWR5WyDH/ySKYm8iJz0e6dwqawNA/9QOagTS
MTVml9awotFhdU2HOdU6+iZW0CZfxvCsGrIZNcrbZ5BeOSzYKBsA+gj7l0uF/SrdCFlWrmox
Mb+GgclVDJGi+OsiMoWjulcVwyWby1sA+vA6FuzLOuZln2VLGP2hocuVnXPIEMoH0yqG7P8s
bwNspLBJ0dAuV6JteAlMgVykn/lzzqnus+zgmWdj+l9AcdO0pHNMCSkBpJUPNehn3iw7VTT/
NlyzjsOFedj0r4BC8bQDr1Uh7x5dQiDXEQFvzsOPfQZeebaIKL2Fd62pCH7vgispB7SOSXvN
tgA4DVO8D83TuiHFCv0T5GTw2jPwUZpOF4tbGWB8CgZbkgg/rjPOxhlrbWKNdtPlAtGksKZn
DuPzGqjUWmjWdSAn0+Xk6kAkCPzxrNIHUXwvxFT4IksUC7eCi7B6Qq1TRTU91tyGCdT1/4Ri
cY0ua3XAndwTeNvCALf5JdhNicgXxxPIQ2SKYuDDvQrLSEpxMJSypV3oFWahUSKG5MssxmaW
saDS4EbmEVxLPQSnlP24kLQHHiwHZNRH4R7HGcfCjNTmoZT1Npn+5YLd053wZDvhVLgxQjx2
STfbaNCZKCwjCit/K0y7QBTWEoWVVhGUziJ8B4LumkZv1vkXO/PSRSy+XJ4AAAAASUVORK5C
YII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:40.714'!
hourglassIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkHourglass
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self hourglassIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:40.658'!
hourglassIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJ6SURBVDjLjZO7T1NhGMY7Mji6
uJgYt8bElTjof6CDg4sMSqIxJsRGB5F4TwQSIg1QKC0KWmkZEEsKtEcSxF5ohV5pKSicXqX3
aqGn957z+PUEGopiGJ583/A+v3znvPkJAAjWR0VNJG0kGhKahCFhXcN3YBFfx8Kry6ym4xIz
ce88/fbWGY2k5WRb77UTTbWuYA9gDGg7EVmSIOF4g5T7HZKuMcSW5djWDyL0uRf0dCc8inYY
xTcw9fAiCMBYB3gVj1z7gLhNTjKCqHkYP79KENC9Bq3uxrrqORzy+9D3tPAAccspVx1gWg0K
baZFbGllWFM+xrKkFQudV0CeDfJsjN4+C2nracjunoPq5VXIBrowMK4V1gG1LGyWdbZwCals
BYUyh2KFQzpXxVqkAGswD3+qBDpZwow9iYE5v26/VwfUQnnznyhvjguQYabIIpKpYD1ahI8U
TT92MUSFuP5Z/9TBTgOgFrVjp3nakaG/0VmEfpX58pwzjUEquNk362s+PP8XYD/KpYTBHmRg
9Wch0QX1R80dCZhYipudYQY2Auib8RmODVCa4hfUK4ngaiiLNFNFdKeCWWscXZMbWy9Unv9/
gsIQU09a4pwvUeA3Uapy2C2wCKXL0DqTePLexbWPOv79E8f0UWrencZ2poxciUWZlKssB4bc
HeE83NsFuMgpo2iIpMuNa1TNu4XjhggWvb+R2K3wZdLlAZl8Fd9jRb5sD+Xx0RJBx5gdom6V
sMEFDyWF0WyCeSOFcDKPnRxZYTQL5Rc/nn1w4oFsBaIhC3r6FRh5erPRhYMyHdeFw4C6zkRh
mijM7CnMu0AUZonCDCnRJBqSus5/ABD6Ba5CkQS8AAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:41.481'!
hourglassLinkIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkHourglassLink
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self hourglassLinkIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:41.437'!
hourglassLinkIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAL5SURBVDjLjZNbSJNhGMd3KdRl
N90E1Z0URVfShYKKic7ChFRKyHRNp3lAgq1ppeam5nFuno+JJ8ylzNMSRec3LdFNm7rKPuem
znm2nMfl/n3fBw6tiC5+Lw8Pz//H8148LH1VvBNFDIWCgqSwUhxNlETiQ94D9IluHymEbtbG
uGtk5eOLClnIuZjcwLNOAFg0LGqYmOsSwzwkw4q2Amu6GqxOVMMyUoZFVSFM73NBtokxWSsA
kRcKOd8VlIBwCKZrn00cC5bHyijKsTRcgoUBGea6c0C2ZkDfkAxtWQJUWSGMIC/k/IRDoP5k
dB5T9+NbVymm6pMwIgtDn/gOqLVBrY0q7mUUh11AadQVNKQGoFSaDmldl7NDQD99M4fdY/MH
WNu2Ye/Qjn2bHes7PzFl3sOocReGtQOQqwdo16xC2mnoPg47BDTK6d13yukd+xw1bN0/gnnL
Bv3SPmapoPrrDxQpTfaCDoP8ZPiUgKZV+92lTbtFfiS3Ydo4ZMKd4+soVBpnJB2zLr+H/xAc
Uz+0MqgxWjFq2Ias26j628w/BY1Dy8Pj81aMUQJJ++zgfwvq1cs3mwmT6U1zO7KyslFZWYnU
tAwkl/ctCKUK38TERJLupaWlbfB4vKeurq5nHOHaQUtrE7Foz5WWIj8/HxaLBSRJYmBgAOmv
c5H4Kg/6z1+O6B5BEMwMm83OZMLVqiVlj24d8s5eCIVCaHQ6iMXp8PPzA4fDgUQigUAgYGpf
NtseFBTUSUsSEhK2WA09Oue6QTP6pzchysyBSCRiBDu7e7jl7Y3e3l5oNBqoVCq0tLTA3dML
vCTZDVqQkpKyx9zCpLIYxLAa6ZIKxMbGMQK+8Dk8PDzh5eUFf39/Brr2cHfHwwD3TVrA5XI3
Tx3TiCIDnNBgFOTnQP62CXK5HEVFRYiPjwefz2dqutdUV2PLzs7epL6oZ508Z21xBNny8t5u
8F1fcDmP8CQqEtEUSfev7r8IvGSO5kXYoqJ4h+Hh4VYfHx+Dm5vb9V9HN9N1j9T0nAAAAABJ
RU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:41.785'!
houseGoIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkHouseGo
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self houseGoIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:41.744'!
houseGoIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALvSURBVDjLjZNvLNRxHMd/Tft5
0AOPqs1aTapJzp/8yYWaLM5k+a/F1F3FxXAidnIc53adc7j5uxo6OqX8PxcdZY7uWhJRD1pq
rXWPCveb8ATvfq4yitaD95Pvvq/X5/t9f/clABCbpSv5CEnHWsNjWGvSncit9m0Jq3kMoybd
cbEny3lRm33UqM11I/9LoE5xIGnQpJOxMN6UiNfNKdCXh6Kv4Jipr9CT/KdAk+ZI9mQ6m4bk
QZh4wKOThomWDEy2Z2O4Ogo9BUyTJo9JbirQZDiRvXwXargsGJMP06GvCINW5IXHYm/oKqMw
1iJAvyISLXxP6l66B7lB0JvlQmqzXSm9IgSTrZnQV0agX+qLt28mzOkW+aJPHgmDKgtdhSGo
47pSVRddzBKCLoikC6L05WGYbOPTR42EVnIKL0deYHp6GrOzs5h6/w5NmT5oEwbjya0kNFwP
gCyCQRWesSeJvjwPg74y/Nc9o2nYD+Njo5iZmTHDv5Oq8sGVehfUXvNDZ3EsKi57I9v3kIGg
m2VpC5nLuqpoqIUnVj59nFqbvD7cBk/kq88jusYOJWwm+CcOLtNh/Swwj8nqyPUcUpTKVxYW
FtYmJjceQ4LSDexaZ+S0R+LBiAIZD8/idMlu8AL3h/71jDKZbI6iKLMgiYY7XlWhdbTCDN4f
KUNZfwaUhiJwVf5wl1guM0TbrDYIxGLxnMlkMgsu0fddhUu0qZD2JkH8KB5CNRsFmgTU6ESI
veONg3nEEpH8lO3I6TwXE6UM7o+ShyzdHWzAqiTm9mE0vyiD6rkcSn0R6p7dpCWJqNYVIF7F
gm2uxTxDsC+NoOEvvO54CAauIbmbA44iDkajEaHVNghU7IFf6S54yawQV38cVYNCcBr9YSfa
gfDaADjx7L8T9OSBQIXvZy+hu+Ekz4sKvhr0lcvlfpBIJJBKpaB7QXFxMRzyt69cUPrBNsdy
xV3gMEHD3w5cshkgtvqmf8ZGQMzvvWGBnXzCZv36D8sKlHMs9WAJAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:41.631'!
houseIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkHouse
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self houseIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:41.592'!
houseIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAK4SURBVDjLjZPrT1JhHMfPq/NH
+K6ty2bhJcswzUa2hTMaEmCsZmWuUU0HQuAVEWHMgCnLy2yOhiOKIs0L08ByXgab1TTRNlO7
ULwylTOZ9iL9djiVrdLmi++bZ7/P5znP93kOAYDYKt1F+0k6cR4ZK86jSCS3m9sW7pGxwh5F
wlqfOmnNW34w7NUcInck6Ck+QNJgZNjExYTzOl67iuG/nQuf7kjEp2eT/xV45AlknyopMmLJ
weRDGR05Jt1KBDvLMdoiRp8uLeKpTiO3FHiUiWR/WTI12sBD8JEC/kYBvLXpeGrIwHCTGOPu
KgxYRXCXsan7ilTyD0G/Opn0lqdQfisfwccq+JuEGKjjYHpqkklvLQc+iwiBe2p06/mwSVOo
5kvJjISgCyLpgij/bQGCHWX0p4rgNZ7AyxdjWFxcxPLyMuZmZ+BUHUOHlodnd26g/eYpmIQs
Sn86niR81akBf9PZn+fMo+EsTIy/wtLSEgP/yuzbGbQUsnFXdhJd5gtoLMxAOWdvgKCb5Xr1
aevDzXno0WZufHg3t7nz3/n08T1qclhouHgUZZl71ulwfxRYncZ9omGPWOstG6urq8ywUqmE
SqWCWq1GaWkpsxaNRmEx3YKaEz8Vg/+5RpPJtEJRFDMcA1tbW9HW1obKyspNQUwqkUj2bfkO
DAbDSiQSYYYrKipgs9lgt9tRU1OzKZDL5RAKhb8FRc8vJxR0nTsvtvMGxBb+N8dQO2ISjUYD
h8MBp9MJWsysPXhjR0GnBGIbbzrbytGmaw/zCRr+LOu9iqrBEhT1FqDAmo9wOAydTgeXywW3
2426ujqEQiFoBlSoH9NDO6REvkOERFl8lKB3HqRtIdoWOC5Lp3jXchakUum80WhkQLoXmM1m
CASC+dySMwvZtVlf0zWpYzT8ZfeVXYPEdr/pTvMdjX2sh+52/VQAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:41.982'!
houseLinkIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkHouseLink
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self houseLinkIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:41.933'!
houseLinkIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAL2SURBVDjLfVHrS9NhGB0Evy/9
HQlZmmbe0iabspbbwJm6IKnMLWND2dzcnKDb3CJyjpy3QR+MgoxMV06HNl3iHBO6qDkjvGVl
gn5Qt1yOCD393l8X8EIvHHg4z3nO+7znZQFg7Yer/ATVp4xbcavjowO6hKin5vSKp+4MdZj2
ANFXcZKiB0M+Kx9TnXK8e1KBQIsYQ/WpoSFLGvVfA7cqnhrQJoTGbAJMdylpqDDdrUHwWQ38
jiIM1KeH3IZ06lADt+YUNahPDPubRAg+VSPQmg+POQMvbmXC11aEye5aDNsL0a1PCz9Wp1B7
DAZ1iZSnJikcsOch2KNFoK0Aw3c4eD8zzaDfzMGQrRDjj3RwWfLQcTMp3H4tkTFh0QFRdEDh
QEs+gk49vWohPLe5ePP6FdbX17G5uYmF+Vl0as/BaRTBe0+Bh1XnYS2IC1uEsRRryJAyHmi7
+OedEno4G1OTb7GxscEM/8X83Cwc0jTcV+agt7EYrdJM1HBixll0snyPJX3H1y5Bn5G9++nj
wr+b92P58xJMgjg0XT0LPfvYDg3+7wAN6fzndWlj9ru23e3tbUas0Wig1Wqh0+lQXV3NcJFI
BDZrA3Sc2BkyfOAbrVbr1traGlwuFywWCzo6OmA0GqHX67G8vIzGxkaGo3thuVxexWazj+4x
MJvNWw6HA3a7Haurq1hcXMTo6ChMJhMIPzc3x3B+v5/RCIXCBlb5y5L4672XLhc9EA0LlLwd
bbUWE8EgSktLiQAymQzNzc3MFqQWCAWQyAu3iEmluvI7ix7+quy/gdqRSogq+DDVmxgDsnpO
Tg68Xi8mJibg8/nQ09ODbB4XdV41s4XBZACLvnnkgp3zJcOYPJ5akByVlcl2iUFJSQm4XC54
PB7EYjEDUnO4HIiKhSFiIC2T/tyTwXH6iESiDzabbbOrq2vd6XQyb1epVMxPkJpwpEc0RLvH
ICYm5khWVlZCbm7uklQqjSgUiiiNHxKJ5AqNbLr+RjjSIxqi/QVm6pQnUTAFywAAAABJRU5E
rkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:42.373'!
htmlAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkHtmlAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self htmlAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:42.331'!
htmlAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJMSURBVBgZpcFLiI1hGMDx//ed
78yZ4RzTzGHcRpEZUpqajbsmaYpcdpRYYGEhbGwUG2VhMwslScnCwoZSChE2khW5LliImDFk
3M4333nf93mfB6VsFDW/X2JmTETKBKVMUHb04kfjL0SVEBQnQghQiFE4wQWh8EYelKIQMn5a
2tvGH4aoEaMhakg0ghhBlRCMIEqIihflzO1RMn77Ni5EBVFDouKjEUQJYnhRnER8MJwoPiid
1YyiIaT8pGYM9tVwIbKhv8bW5R3sWNnJzoE6KxdWackStq2YSmtLwu41XTRcZNxFtAikToQg
SiVLcEGplFNO3/xAksDQlRG662UWzKwwu7OFyS0pc6dVyJuRIiiaC1nuhKYolXLC9tV1sjQh
d4KZ0XARVVjaW8WAZlAazci4j7iQYnkkaxSG80rhlRNXRzmwfjrjTcWAvBmJZjx5XfBm5Dqj
I9c4cvYLk0OTsU8DqOsn+1p4mr4NM8idYAYNJ5hB7iKqxrmb5+mZ84DBgSV0d/Zy59ll7j+9
QH36C5K1x57bpv4O3o45fFCcKC4YXhQnihelXQ+yZeM6KKVsXrSfoVt7KJFy4dI10m/fhcJH
aq0lapNKtLeV6KiWqFdLTKtmdE0p86UxSjmpsnnRfn45uPYM87v6SNJANlYETl59hwVDnWJe
sKCYi+AVi0rP4s88G77Ho+G7HBo8x/Ebu2gtVTAtk5gZ/7Js36xj3fPaD6/oW0XvjH5evn/I
vcd3efvq61BiZvyPZftmHQf2AjXgO3Dq/snhQz8A9uxhvZij7OIAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:42.533'!
htmlDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkHtmlDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self htmlDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:42.489'!
htmlDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJCSURBVDjLpZNNiI1xFMZ/73vf
uXemmQn3IhqfCQul2ExIkq98bSw0QmSBLCyslBIlO4UUWdkpWREJSc1Y2PmIhVKUGTNmTJm5
733v//8//3MsZsTCYmqezbM55zmd55wnMTOmg5RpYtoC2cX7w//dQVQJQXEihACFGIUTXBAK
b+RBKQohA+he3vZPqyFqxDjBEo0gRlAlBCOIEqLiRbn9YmhCAGCsIURlsknxcbJYDC+Kk4gP
hhPFB6XakVHUZcIDNWPb6k5ciOxe08n+dbM4tKHK0U01NqzsoJwlHFg/m9ZywrHNc6m7SMNF
tAikToQgSiVLcEGptKTcevaDJIErD7+zoNbCivkVuqpl2sspS+ZUyJuRIiiaC1nuhKYolZaE
gxtrZGlC7gQzo+4iqtC9vAMDmkGpNyMNH3EhxfJIWi8M55XCK9ceD+JFaTQVA/JmJJrx/muD
D3evs/beVt7ta+dI73aWfbyNOk/2q/A0fRtmTE6G+iTnLqJqvL5zlZ3pczYdPk5l6SqKd0/5
0PuMt9Yg2XLpo+1dM4tvow4fFCeKC3+cnzjX4b5d7Dl5mrbPL6G/D2bMZCRbzJMnn8jGxoXC
RzpbS/iWhNaQECqGSEKQlKBGNR+gdd5S2HXm7wdemM88fpKNFoEbj/uxYKhTzAsWFHMRvGJR
2Vqu0njziPYHp3DFIA1gfKzESFIjmUoa+3q6LpQ7288trEmWpd8YHxa+DJViaNr5ZKpxftWz
6Gw+OnCiFJPFsWT9Bjd3PJXLvwGPS3Y/UZc50wAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:42.722'!
htmlGoIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkHtmlGo
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self htmlGoIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:42.64'!
htmlGoIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJGSURBVBgZpcFLaFVXFIDh/5yc
5EZJhN6E+koziC/UtqgIUYOIbZWGgkNLUVAcOHToRBCU6qygExGHQmfViSCCD0RQELVQCoW2
UDW2iimlJrnn7rP3WnstMxA66UDI9xXuzkKULFDJAlWnfvjb+R9qhogRVRGBoE6IShQlJKcW
IwSlYt74mkX8x1FzcnbUHM2OqCNmiDiihmQjqXHpzmsq3pntKtlAzdFspOyIGqJOUiNqJokT
1UhitAcqQkcpmWfu7Pl0kCiZrzYPsn/7BxycaHN41xAT6wboqwq+2TFMf1/Bkd0f0omZbsxY
EMqoiqjRqgqiGK3ekos3pykK+O7aK0aGelm7vMWFu18yNbuPlW2om0wQw2qlrKPSqNHqLTiw
c4iqLKij4u50YsYMxtcMEDUxMryeo5e30E2BKBmvM1UnODEZIRnnr7/m2ORSuo1x4upuDOHM
9UwSZUV7NeuXjTPX1PwUJunKDSwmqpmQaNIi3KGOijt0okJfYs/GQ2Q3smUM5+XMCz4ZmaCT
Ak+mtlPYZao3XSGkzOkrf5LEOP79M6I4PWUiu/H8n98RU9QEycJsnGPTRzvpSJc3X3xNNTun
hJQZ7O8h9Rb0S4G0nOnUoFlZumQUtUx249XMFO2BZfz44j4P//iFf++do1h17Ik3QXFxLBqe
FBdjYvIITUokSzSaWDW8gW1je3k89YBbPz+ifngG74xSuDvv4+Nvy3rr6GeL7/52+69kfP7y
rP/KvMLdeR9jJ4s6W8/iYHls+qw/5Z23QlWChZhP1DoAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:42.207'!
htmlIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkHtml
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self htmlIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:42.157'!
htmlIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHUSURBVDjLxZM7a1RhEIafc3J2
z6qJkIuCKChItBNSBQ0iIlZiK4gWItj6HwRbC7FRf4CVnSCIkH9gJVjYiCDximCyZ7/zfXOz
2A0I2qVwmmFg3rm870wVEezFavZoey7Q3Hv+/Z87qDsiTlZFBJIGKStZlFSCTpyUlAZgfXXf
H9BAPTCberVANBB3RAJRR8wp6jzd/DotALA9UcyZgZxis2QNijpZjSJBVqeIszTfkMY65cAj
uHxmgSzGlbUFrp1d5ObGErcuLLNxep5hU3H93AqjYcXti4cZZ2OSDU9CnVURddqmIovTDmoe
v/5GVcGDF585tjzg1JGWo0tDDgxrThxq6XojieOd0nRZ6dVpBxU3zi/T1BVdViKCcTbcYX11
ngB6cca9MSlGlprojHqcglycVJyHL79Q1Jn0TgBdb1gEbz9OeL81IYsRAakYvQSeC/WvVOiL
E8GsM4xnvsuGe/Do1RY/dpRenIP753hyZxURJ3JQXbr/Lq6uLfLpZ6aIk9XJssv8VK5dNcQc
mcl7fKVl89kHmu0dJRVjYTRHGVSMpELaQLVCtEY8EAvMHHUwn067+0LVybtvok9KSODZiaKE
OJENihPm01gD3P+62Oq/f+Nv2d9y2D8jLUEAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:42.947'!
htmlValidIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkHtmlValid
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self htmlValidIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:42.862'!
htmlValidIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJSSURBVDjLnZPPaxNBFMe/s0mT
VJuWtI21JFhB60UUKmJB8aJo8WBBRREEb179Azx7EepBvVjBmygeKpaCYIV6EhHxJBTspRRj
1Cpq22R/zMzO+J1JA8VLpcMub3ZmPu9935u3wlqLrYyxhycuKq0ng/85fHXmUvXy1LljG+Bx
wk8qA4MlsZkCwnulVPullM+k0mNKqQLh5zvLOzJLtdrapgoIlwhPVcuVgPAs4emhStXD3D4k
bsw+8hKMNTCpQWr40qpUQ8kUiVIIdQ22cwE9xSIaYYjP9WUEyVFo1YlsbuU0Roc7N8S00MbS
SctqWqUtFlff4fXSBKwROLPrLnJiAA/mviPbxlZDzehYhwykB42HJa3VBzDSfcuv//hdQm+X
QdTQLQeGhTx1sIjp938wfrgH+Y7ACeFjMV+L8ebTGs4f6cfTt8CF0T5MzHxBoUPARIqpaO0j
5bOC+RoP33+1DCGA2zNfUe3rwL7BPCq9OWzPBdhdzqMZp4h41jSpoJloxM4BPV453odsIODW
3PU2khSsKWvU5QQhJtQgHPriBrDNFEEjskgk8+F758U3n28YGw+4SCkdfVwKsVAPCaVwbRPR
QawsTCIRrEQSMWG30YoMRtbr306Bxb2Xdfxc015B97YMJq8NQ3FuEwtx8ua8PTtSQu1XAsnF
hAoS1aq8m0t/E63bUL4/Wtc71J/H3ONFZFfp2UkqFjKQrENBCag8D2laHUAZ6yHXXPTjG82p
a/8BYs/1DzaOKNnnxE3p5k5eyj6mJei/qcBX9J8htvo7t8dfFzerp+lA/ogAAAAASUVORK5C
YII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:43.491'!
imageAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkImageAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self imageAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:43.446'!
imageAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIfSURBVDjLpZPNS5RRFMZ/577v
+L5jmlmNoBgE4iLIWkgxmTtx4R8QLXLRB1GYG4lAwlWkCH1sShcRuIgWYUQoBIUVgojLyowW
LSRhSCNtchzn672nxYxT6hRBD/cuzuW5D+c5H6Kq/A9cgM6+0VtBTk4tJwM/kS7BspvDsAc7
w4w8uXGyxwUIrHRev9AcqYlERMRFAS3+E1RBdSNWglyGs9eenwbyAsuJwIvsjUjX7QfU7duF
51gC9cBUYYT8NYJjhM8fZ+nvuUg2EClaSKbBGJfGhv0cjLbiGAfVAMQFEYwIIgZjDCHHYO2W
GmzY9DwfP1yRz/cv0KLJLQLZTIpsah1EULVYDbDWIICq4khALpNE1W7PQBW+xmN8W4qTtTms
BvxIL5IJ6pECp8ZbYX0tDmpKC3xZLCe0kPr1oBFUU0XyCmEWFnT7HNgC3zhlGMcr6TtITJBL
vKK6+jtX7z/ElDV4cGJzBn9COv6MPZXTNDcfpX53I6/nnrL+ftKPdtfddAHUWgRYmp8rKRAK
PabtSAeBCThc287Eh1GiTS3Mfxq75OZnLd+coYG+YvQ7rtzpJyQVdBw4B8DltnuMzw4DY74L
sDNs4jaXqqotl3wLC4KFw+panLnYNG9jU/S2jzD44gx+vlYpF2CHZx6dH3h5LJnVJmtL7dJx
f+bdtNdyqJXx2WHKxGXqzSTAkPzrOke76waBLqASWAWGZ+7Gen8CJf/dMYh8E3AAAAAASUVO
RK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:43.666'!
imageDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkImageDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self imageDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:43.613'!
imageDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIfSURBVDjLpZNNSJRRFIafc79v
+r7RUKFGMrLRQgqqVUQWbYogaB8VGURQltDC2gS5iDA3UYugWha5iqBF4CIr6JegRUQSTEQ/
JIo/pIw/83/vaTHjmDpF0Mu9i3N578v73nOuqCr/Ax+grev+VVuQIxMpG85kK7DcwjIaQE2U
2w+uHOz0AayTtu72rbH6WExEfBTQ8j1BFVTnasUWchy/9OgYUBSYmLFBbGVMOq71srqxjsBz
WA3A1GKE4jaCZ4QfiQEud54ib0XKEVJZMManZX0Tm1t34RkPVQvigwhGBBGDMYaIZ3Bu0RvM
xQyCkDC6vOj3L9ByyEUC+VyGfCYNIqg6nFqcMwigqnhiKeRSqLqlDlRhPDnMz7EkeVfAqWUq
O0rOrkFKnPpgkvRsEtRUFhgZrSIymJk/0BiqmTJ5kiiDg7p0DlyJb7xlGC+omLslcZfGgTtE
xr6S+HyBVrMzgAMLHfwJLYletk32sfHoSYLmTaQ/9FP98kn4eG/kjA+gziHA2PePFQW2v73O
htPnCL88gxfdVNXWsS4e590nLQ6SlJpzo6erXP2OoeeHCVc1w/6z89kvNuA5afIBaqIm6QqZ
2oYqKbawJFhajMQaSL3vo/phB9n0CClgesrDegz7ANWBuXei5+mOVF63OLc0wp7o7jB88yqI
r4jiexGmxwt8GzWquJvyr9/59aG152cnhts9K3Hr6ZDCrX39hZ5fKo7iczfDI18AAAAASUVO
RK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:43.833'!
imageEditIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkImageEdit
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self imageEditIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:43.792'!
imageEditIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKhSURBVDjLpZNZSJRRFMd/937f
N58zqWPpjBWamYmtlG0YLW+RVEQPLQ9JVNBCENR7UEhFJPUSZZAR0UsLCEE9VGQLLVCG5kJm
2CZajjg2rjPfzHdvD4NTRj31h/NwDvf++Z17zxFaa/5HJkDFkVtn3ITYHh5x04Zifzmlxqde
GzK9XKmt2nbYBHCVqDi+b3EgGAgIIUw0oFP3BFqD1mO5xk047K68txNIGoSHXDuQExAHzl5j
an4WtqFwtQ3SjxQkQwoMKfja1syJw/uJu0KkWhiJgZQmxUXTmVe2EkMaaO2CMEEIpBAIIZFS
YhkSpf54g7E2bTuNNG96kvcvyuivY5NzmcGnL6la+MTfdOHYjnEGcSdKPDoKQqC1QmkXpSQC
yB68S3GkAe/8CvyFpfz4VELb/ZrTKQOtoTfSTV8oQlwlUNplINaD4+ZRqB4xL6+DzOIVhDve
4REOGZmTSc+e5h9n8L3Hh9UZ/VXQAQrMZ6yb1U7WjLXEvl3H4xN8aWwjMqy1dPoXyDF8rUEa
HqRhJ8NMo8DTSEXJW7KK1hHtvoSw+rHSM/CqPi5+WDK89GBtu/yd4HcFBx6wJf8V/pkbiXZV
I604zsB0OuveYJQdpcvJcQEkgFYKAYQ+t9LZ+hLZWk355BaCc9fjfK/B8GhiAwV0Pa7nWHMp
Mrsk9ZVmctaSE3b+5BF6Gm4S0IoEeXxrPsfEoIdoOJ++122I8stUbp4COClSCZDplRGViDLF
5xBqqmHOyr3Ync9ov/2cxnth3j9sxL/mBLnBbHJ9cSzpYFtCpwgm2PLGnpMPl4/E9fxV0ZDf
ab1D4YJVRHr76Kh/r+/4Dg33VLW40AKAbYHX5CqA+HOdt66eNLpoRq65bHYh2oq9GA317tpw
qunjv9b5J0pAFDVe4XHbAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:43.116'!
imageIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkImage
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self imageIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:43.075'!
imageIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAGWSURBVBgZpcE/a1NhGMbh3/Oe
N56cKq2Dp6AoCOKmk4uCn8DNycEOIojilr2TaBfRzVnESQR3Bz+FFDoWA2IjtkRqmpyc97k9
qYl/IQV7XSaJw4g0VlZfP0m13dwepPbuiH85fyhyWCx4/ubxjU6kkdxWHt69VC6XpZlFBAhw
JgwJJHAmRKorbj94ewvoRBrbuykvT5R2/+lLTp05Tp45STmEJYJBMAjByILxYeM9jzr3GCcz
GpHGYAQhRM6fO8uFy1fJQoaUwCKYEcwwC4QQaGUBd36KTDmQ523axTGQmEcIEBORKQfG1ZDx
cA/MkBxXwj1ggCQyS9TVAMmZiUxJ8Ln/kS+9PmOvcSW+jrao0mmMH5bzHfa+9UGBmciUBJ+2
Fmh1h+yTQCXSkJkdCrpd8btIwwEJQnaEkOXMk7XaiF8CUxL/JdKQOwb0Ntc5SG9zHXQNd/ZF
GsaEeLa2ChjzXQcqZiKNxSL0vR4unVwwMENMCATib0ZdV+QtE41I42geXt1Ze3dlMNZFdw6U
t6CIvKBhkjiM79Pyq1YUmtkKAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:44'!
imageLinkIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkImageLink
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self imageLinkIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:43.958'!
imageLinkIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKXSURBVBgZBcFNiJR1HADg5//O
u767jblWM9qOyWZSXlqCNMpYWbKo3VMEhYJKEn1Rlzx0CSmIIq20o5fCQ3QSskOXCPqEuhQW
XkLsg3V3xtVN23LW2Z1531/PkyICAAAAAAAAAOSw//CpY+Ug7buyXA5fWwEAQAUAjBSsG3Hy
0/f2HMqhrNL+t17Y3tzQbKaUcoFABZIIIqhAKAernnnzi4M4lMOVa2XRbDTTS8c/1tq8XlGr
lFGQjcoSWSLLklqWzP521tuHXtQvU4IcllfIstydW2939wOTallNREnKSUmWkpQyWZYZqmWq
CoAcoEJRDBseWUsEAAAACIEAOUCF/mpPv3edlERUqihVVSYhItRSabC6LKICkANEcHmp7e9L
S/rVQBWlf1cWrJa3SYANxVXXu0tEBiAHiODiwg2GLvSACKIpogfgqhEXLgQAyKFCBFltDRVl
+4zG6h9aG27x+9wlvc0PS8OjivOfmdnS8MnJE26OKKampuo5QARRlRZ//dy9t4Y9Bw/odru2
zs356ofv9a2x76nHFUO5TqdjzdDPw1/+te6NHKKqJLTPfmPHlhvt2n3AK4eP+O/iea2xMRMT
EzqdeR8ce1+73XHf/Ts9snvK7Ozs8xkkEB7afpfGTevBa6+/o98f2Lt3r8nJSTMzM6anp/UH
A08/+zIYHR0tclg3ki1Vg97oHZuafjnzEzj14RFVWTp69Kh6vQ663a6qCh+dOG76sUfNz8/3
UkR48tVT7w6qtHPpn4V71l79sb7rwR2ptWmT+nCeFhYWnDt3TlEUxsfHbdy40XJvEJ323Op3
3379Z4oIANu2bauNjY1N1Ov1061Wq1kURQ3Z4uLic5hvNBqnMbSyslK22+3L3W73if8BE1ob
/QNlaFEAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:43.317'!
imagesIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkImages
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self imagesIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:43.259'!
imagesIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAInSURBVDjLhZPda9NQHIbzVwlW
ryzthpWuIpWOieKYZXO2q1vC0KFr9aZM3Yr40QunspU2TVYmYhVRvNErwQtR3E0JTq3G2o80
mc0Ql9dzTr/SYdnFA8k5yft78nLCjcxJNwKzsuoOiZoj2GKsi3NS1I7y4hIA7n9wgQvyz4Ki
WLphwNgyoRMq+jZ+MUyo1ToOR6Ra3wA6ua4b8F/2gL830WF8YRGB2VX4hBwOBEWrnxl3kGzQ
yXzyLJbfLuL+uwQevr+Jk7EsiBn2MmMBdbJ58UEEKx9vYfVDE89MBtTsTVjA53iiy/XbeD4X
RaluwhWSNRZQIYmeay6cSsYxfCmFwfMpEGW4wjk4gxm4J7IECd6IhOW7z/AlkYRaawXQbyuT
tCOJAQzPp/bU9gtrLOBHrUECJI3bP5bWypoJx7l9cE+tMO0TsTuIpl90uCq+xJnoEtP2hUV8
Cp7G90orwMECGthQd5gynRxLPUWuoOOR8huPN//gyde/iMuvmLZvKgtlfBTFdsBgSNwslavQ
iOIACaCF0ofzRQv5bzsd6BrV9obSyI8EUCw34JwkAcd4aWFoWn5N00ihFi30+HwaM5LCmM4U
GH5SLtX28uvMtlg2mwH2U9UuNHBlDUKu2ANdo9pDwjqqpNQSOwdyrSegXeih0Rh7wQ5da2lb
dDI5RBqxT/Qa2ArdUK1ddLV7/gX7jb1QzdhGjVAl10262n0D7IXSSbtpa9vf+QeB6/JTIb6V
uwAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:44.182'!
informationIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkInformation
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self informationIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:44.133'!
informationIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKcSURBVDjLpZPLa9RXHMU/d0ys
ZEwmMQqZiTaP0agoaKGJUiwIxU0hUjtUQaIuXHSVbRVc+R8ICj5WvrCldJquhVqalIbOohuZ
xjDVxDSP0RgzyST9zdzvvffrQkh8tBs9yy9fPhw45xhV5X1U8+Yhc3U0LcEdVxdOVq20OA0o
oQjhpnfhzuDZTx6++m9edfDFlZGMtXKxI6HJnrZGGtauAWAhcgwVnnB/enkGo/25859l3wIc
vpzP2EhuHNpWF9/dWs/UnKW4EOGDkqhbQyqxjsKzMgM/P1ymhlO5C4ezK4DeS/c7RdzQoa3x
1PaWenJjJZwT9rQ1gSp/js1jYoZdyfX8M1/mp7uFaTR8mrt29FEMQILr62jQ1I5kA8OF59jI
ItVA78dJertTiBNs1ZKfLNG+MUHX1oaURtIHEAOw3p/Y197MWHEJEUGCxwfHj8MTZIcnsGKx
zrIURYzPLnJgbxvG2hMrKdjItjbV11CYKeG8R7ygIdB3sBMFhkem0RAAQ3Fuka7UZtRHrasO
qhYNilOwrkrwnhCU/ON5/q04vHV48ThxOCuoAbxnBQB+am65QnO8FqMxNCjBe14mpHhxBBGC
WBLxD3iyWMaYMLUKsO7WYH6Stk1xCAGccmR/Ozs/bKJuXS39R/YgIjgROloSDA39Deit1SZW
otsjD8pfp5ONqZ6uTfyWn+T7X0f59t5fqDhUA4ry0fYtjJcWeZQvTBu4/VqRuk9/l9Fy5cbn
X+6Od26s58HjWWaflwkusKGxjm1bmhkvLXHvh1+WMbWncgPfZN+qcvex6xnUXkzvSiYP7EvT
vH4toDxdqDD4+ygT+cKMMbH+3MCZ7H9uAaDnqytpVX8cDScJlRY0YIwpAjcNcuePgXP/P6Z3
0QuoP4J7WbYhuQAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:44.674'!
ipodCastAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkIpodCastAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self ipodCastAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:44.624'!
ipodCastAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKuSURBVDjLdZLdS1NxGMdPRZLg
PxBC0pVhWHgRXhiMdlEUQUXBLhLUMnux0gxUtBeX8yXzuCVbKS5Htunmppt7cW5OXGeerZZh
ObVA8DIaBtoLljr89pwjWm32gy8/Dvyez/N5Hg4DgPknvC6dwoLTjuNlWwwj6hh8qnF4m1g4
FOnx7+OLy6hwCW8swKQTiLjX79dGINAOWKuX0F9elgjgdUkY63Rj3AS8twFcB+BhQV0BZy1g
vwu4FMBoK+CoAbouutGRm/QHwGlVeEvFAsCnilGhlHSTNzuZy5KhL5biRVEMNoIZSwH1GXYd
4G/LhP9JDOFeKmZjsNelwSFPIV0F6QZhLAmi+6oCuoIUaM+n4em5GPoqAeWxGFhpBoORVhX4
LtJTC7pS2O6kwlo5h6FGwFIOmG/RXQF0yOagPp2KxyekBKExCoGmHJYh3Y8Im9Zns1Ylk24t
XPUR0jXgWZ4E7TIJ6RpguB6B6mgFWo7sQsPhVfTSGPKsaYZ0lxGmLfdTN2PJ9hnOefOD3+4I
hUJfeZ4Hx3Hw+/0IDvV/HnUPsKjP3kaFC+i9Ddzfv8iQ7jKCzwFDsbDdpHCIH1tZWcFWcbsH
h3Hv4A7IDyyKo9VkfGdou7PoqwLpLpHuzjA38kt4rLDN/ZPBVxaUaXLXilpOoUAhWet+cEgA
TDPxf1YgEMAGgJv9IabOrIPcXADnlAbvPnmhHL4GmTIT2cW7mxMAwrwbgE7+i5i8h8cxEFFh
YIZ+JDrNvktQ+i4LgJ8JAJ/PJwKi0ehmTlZnYXBKi7+PfVIjAJAA8Hg8ImB+fh4TExNiJKV7
8ch7AQ3efLG4wZP/fwOXy7UQv32NrR5nm/eB9RaKnYVb+N5yB3a7XW+1WqMWiwUmkwk9PT3Q
6/W4opAt59zYsypoU75RGoX3vwEsUe6Qo5mAvAAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:44.839'!
ipodCastDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkIpodCastDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self ipodCastDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:44.786'!
ipodCastDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAK7SURBVDjLbZJRSFNhGIaPTS3B
G+8CA7ObwrDoqosKa2ZBIRQUBgVRSRRWloGalSYtC+HUMqlES7KZm83NpmvOZq6jU1qGpGiB
NIgiMiON1NQOPv1noqXrwMt/87/P/3wfRwKkefFVrhSRUSq6eHFXpaVUxWPsorlYpsGwcuH9
heUsURznlRV6GqHXNXO+NENbGdjPj2PLzgoF+Cojab/vossCb+pBKQe3jHgVGi+D4yI4DdBa
Ag2XoOqIi/IDkX8BSoWR16KsATxGVRT1Qjdq7qXHWVGYMvQ8PKpSL2Dm01C6W54BeO8m4r2t
4q8VZVnFcSWOhsJooWsQuh2YMzt4dNxA5aFoKvbHcWePSl0u3NiuIusTJFpKjPiqhF6ppqun
/kIs9twATdfAmg2Pz4gzB8rTApTuiuXmDr2AiDHSoXiDLAndd/gtM7PZ86KE7mWcRb1Ct5p7
B5MoS0sSutVUn+jFuC2H61uWcHXjb2rFGIXr+iShO4lfbNkmXjNnLupXGk+99ToaOjs7f/h8
PhRFwev10tFk+9LqeiJTtD5MFIepPQsFq0ckoTtJxwOoztC2G+nv9LVPTU3xv7hcT5+Rv1ZH
4ZqR4GiXEn5KYrsD1OUhdMeFboRfaZnQLhvqA/PywVZC677l0x59+LR352I1kBGvAfqkhX9W
W1sbswBlYDQYxy2ZnuxN/HLKTPc3MWbO4lVGotqcHH4yBKDNOwu47/sWjHPvCsZFmZJUyImB
oniGijfj3qoLhAA8Hk8QMDg4OBdPcgTTr238+w0XLEUbJwTgdruDgKGhIbq7u4N5nraM0XtH
xNaXMpEt8V3kwzEd7hTdpxCA0+kcXrj9gLkY/9FVfM6J5+u5CN6nh9GSGq42pejyQgAOh8Nk
t9sHrVYrFouFmpoaTCYTjvzDk67UmDFNW7z8UStr9/8Aj3HtMz4GxWkAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:44.507'!
ipodCastIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkIpodCast
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self ipodCastIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:44.455'!
ipodCastIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJZSURBVDjLhZJLSFRxFMZ/995x
XpYzaRn0AsloEUlQLSwqS5ShhGjTwtpZ0Toogly0iB4uWrWIVkLgvsVEi4wKsUULIwQxLGyU
8TE6vmbm3v+9/0cLnXA06ducA+c7P74DxzLGUKHB3sPALZQ6h5HHkBKM/Ib2PyH8V3Q8GF1v
tyoAg713UOoRsWSMSBQsB4wCtwD+EsxlXEzQzZVnzysBg71hjHlDtDpFVQSWcuAug6XAF6B9
cCIQr4FCHhYm3iHEZW689m0AlOohVp0CIDeu8BZa8d04bXctLnVbiGKchalWJocVSkF4ewpR
fLKa4OPLo6CHiO90WJ5QlLyDWHIe6d/HBBfWEnxAeE9Rfh2B+El9o0NmSKGDphDK7yKadCjO
gldqRwuJkd+JJRso5MGxIVTTTDHfiRBnUH47s2P91O13mB7pslHe6t2FOQjcLwSl24RriuR+
9bE000I+28L0jz7iu4rI0nWUO8jitCS6DdxSKoRwG8BAUAJfiJE9bTlL6/HF2vMdWutOpRRa
a8JefkbUttW3DD0WBH4BnCTa3xtCuiAFuEVQXqhQtePqseMnT7NZu/v73zfheTaOsbA0WMYJ
UVzJMDXaiFdwkZ4h8E4A9LydrNi+d3EftrdyCktaGLPM768JIBPi2otD641iYCBS7s8eqQdg
fN4HwLUicR4OS+BA2RPamFMp9bcfm/UqZlLKTXdtApRNN5urgVVY+d3Xw8uyt0pg2zbZbJZs
Nott21sC/pVgEUgmEgkSicRG+OJ/AUqpdDqdblNK1Zd/YK0WtNafN/r/AJRSSvzM+v9SAAAA
AElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:44.342'!
ipodIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkIpod
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self ipodIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:44.303'!
ipodIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAFhSURBVDjLjVJRSsNAEJ3WpkKg
IA2hVIL/fngJv/3rNbyD4BU8QD57AOkBjOQCPUHIX2m1YAtCku64b5NZtnSrThhmNzvz5s1j
esxMsDzPX5RSj7jrSBIPh4ONzvlpNps9m0IkwrMsW+73e/7L1us1z+fzd6kbUGdAhr0uv0hp
UowPUTteWP9EvL9happGyo4BaoUyouurARDMmZ1YfFama13XpwCYD5mK2RZR192AGU1a2l4G
LQAfdbSRW2aqO59lcNHXUSeVH1U7N7dFwkoAqqryA0CHh9tL20GUJuqZ+3A4pO322z+CW4QO
q9WKNpuNuUdRRHEcUxAErdjnRpClQnFZlpbBbrcz76PR6ESDvo+BdE6SxDjOeoHsu3cE/BQG
oCnu6uOO6NVAAMbjMem1pqIo7BjQ4VcGLsBkMjFdXRGn0+n/AMIwNA4QnyHHLJ1Hg7c0Te+A
Lo5Eia5rPRZS9wNIBbXTpSVpqgAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:44.971'!
ipodSoundIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkIpodSound
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self ipodSoundIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:44.931'!
ipodSoundIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAI4SURBVDjLhVPNaxNREJ8k2yxu
DMGEkGi0QltREC9+HQQPKl5EkBz8D7xI/QDxIh4KpeA5lII3IbeAF6UKHjU5SS2op1JKTFiN
5GOD6WY/s/t8M5u3bkvBWWZneJn3m99vdhJrNBqrjLEH3MH3fRBRuOd55NN8qVwuL0PU6vX6
N13X2f+s3++zWq1WxwZRlxAZbf37CBiP/IzcxwL4l1+bZcRkvxGAG2DAscxMAIAPRaBXS3NI
guu6VNdefHoPDPP97Ku1X1KAynXzwuGuBdudMSiHkmHnoxmJxwRdnEwm0L7/5HkK3BV9bGzw
o0uBhKmeTEqGCwvyHimYDwcBgxPq7yKMjTe2Y68cjnsXf1y/s0gMEjEAj1e2h+4e/X5kHv6X
r3C+rS7ounHbNa3HcpJVYGw+JADsfuuMHGok6VNWaMmkDNrnFEx2deAMXpz88DrWvHyzApZ1
WkJdwhzHgW63C5qmEeVsNgv5fJ4D8JkguGEBGxtBsWECs20gAPEp8bKqquFC8f2gPJ1Og692
QHIdYIb1rHn2yqO0IsHoj70VFwywcDAYUCyVSuQI0uv1KMZuXIVP2SM7YJrrM75XYY4NYNmr
8agE0VloF/MRM9mcP95hln1XTjAY/RxuzPW21iQcnJCAmpF2q9UKgfBMAGCzuebm0k7uVAec
yVvaxCgDHBh25XtPF3K5HBSLxRBAfKX5wfbLcJXxEH9UFIW8UCjAQYY1B/4XOIOP1Wr1HDLB
gmgUecTf7Qf4C2kj+HVimC2aAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:45.316'!
joystickAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkJoystickAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self joystickAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:45.264'!
joystickAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIvSURBVDjLjZLbi1JRFMb9N3ro
8mYgPqSBCIEPoQSGYYVREkxxTLQsREkjlRG18doxZbyGF7y8HAONQUgnENEHQyFmJqEnoQf/
gBDKl/na+1RDEz6cDYvF3uz1W9/+9hIBEP0f1Wr1XKlUWuRyOaTTaUSj0W8+n0+86a5o02Gh
UHjX7XYxGAzQ7/dRLBZhMpn2BAMSicR4e3sbyWQSFFSr1WAwGA4EA4jcMc0ulwudTodXoNPp
hAOCwSAPcLvdaLVayGQy0Gg0wgFer3fsdDoRDofRbDb5p6hUKuEAu90+LpfLqNfroCpisRgU
CoVwgMViGdEvJErQfGrD4rkTP23WYzx70iPBbAQ0Go0LJNbUcbPZjHw+D/KdWHpe4PiQNJ9+
wrrF4cvN2zAajb5TAFpM5K6n0ykCgQD0ej1kMhkkEgm4uwZ8jcfQzLjhTN/Do9c3YAxehZq5
/PEEQLryxavVCsvlEovFAvP5HLPZDKPRCG/qIfi5B9g72sXnZQ9s34o7rBSKx2fifycPk8mE
Ny2bzYJlWYRCIXg8HjgcDtx/pUbnMInOPAW64vsmsPtmCvjBA1KpFIbDIWgmcw+/38+7b7PZ
wDAMrr+8hO7RW/y73h/sUsBvIyKRCD/zdGzb7TY4jgPxBZVKhTfyiu08Yr2H2Olt8cU7H7ZO
K7BardBqtVCr1XRgoFQqIZfLIZVKIRaLIb12FrfiF5HoMXxnmun+xAMhQS6HSXynsv/kMD3/
Bc9MubHqnCOyAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:45.473'!
joystickDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkJoystickDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self joystickDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:45.428'!
joystickDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIxSURBVDjLlZNBiBJRGMf/r9FZ
c6lcjLBQdzaElI25LNWhSx0kiD1FUMEegyAqakHYS7hG7C261TEQETpEEoRgS7QDRXgQkShm
rVCi1W3JUMcZRx2nN4+0kDlsH3x8w8z3/d57//k/YpomJiOZTAYNw9jo9XpCv9+HpmnfFEWJ
JhIJebLXAZvQdf2h3+8X3G43LEClUgmUy+UH9NPiZO8eO0C73fbl83kUi0UGcLlcaDabQbte
WwBtRjweJ7VajQG63S7LXQN4nmeVEMIAI8iuAVQDxGIx0+PxgArJ0npnF7YiUsUhiiKcTidK
pRK8Xu//7YA2m9aKsixDVDu4uLONjZMLx3H7Zo7mVdsdpNNpgRZ5OBzyNNn5A4EAzpgD+C5d
AdG7pFepRj+nn0bXlpaOpFKpe0wny0jWMK1yOBzms9ksCoUCqtUqO/eqOA9x4QS0nyUom6/R
/bUN1b0PZW1qfXm9FmUAStMjkQhPAWi1WmyQum+c/ffPMFPP49jZC5iam4dWyuGD9ApN+dMt
dgTaxFPrIpPJWCZigqmqOgac/vgEp27chevLG0C6D/cBD44Ksyhsmnccf0RjqzYaDfY8Gux0
Oqzu1xW4fHPA+eW/4q0eBjckwmgHDBAKhdg/t4zzb9V/PIdafInpF9eha3Wolt1bHAwOWwxg
CSZJ0tg0k7l4aBoz7yQIB/fCwTnR3hnga53AhPmI2F1nu3h7ObjSaWxd4wwya3Dmdzr1+Fxu
sPYbDlZf5OWGzT4AAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:45.649'!
joystickErrorIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkJoystickError
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self joystickErrorIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:45.602'!
joystickErrorIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJZSURBVDjLjZNNaBNREMf/25Q1
Lqmk2NYamo+amI+mREOhFhRS0CKKN8FT8NSeiiBIDiJYk4MXEcGTwVtI48FQouLNix48RCoh
4GETqAmioTFG0qT52HT3ObtgqiGHPBgGdmd+M2/m/zjGGPpPLBazyLL8XpIkW7fbRavV+tZo
NFbC4bDYHzuKAafT6TyZmZmxCYIAFVAoFMz5fP4x/brWHzsyCFCv16fT6TQymYwG0Ov1qNVq
lkGxAwEUjI2NDa5UKmmAdrut2dAAnuc1z3GcBvgLGRpAM0AoFGJGoxE0SM3Ub0MDaOLwer2g
QSKbzeKEoYIHa1P2nXfBqaEA1C5TK4qiCL/UwOLxInznbgiGgi6N27dWB64xkUjYyImKovBk
2v3NZjOW2E8I7ss4dtKPnYmktdIsPX8YDJri8Xik14GaTIISXS4XTztHuVxGNBrF1otnqBt3
MTZhhLz3GpO+m4C7C+dpezgQCNzvdUAVRY/Hw7vdbphMJgSDQVJfEwfFBKZP+elOn5HefIWl
tbuQxvdx3jqOl8lqmFIjGoCkypN0kUqlVBFpKzOw77h05gjGxptU/SvAFMiNT5hdvoO9t0/B
5PbhENUEdWjValUDNOo12PU5GC1noTSzlNvCwnUXFOkHqTIHm+8qVuZ0hwDqQAM4HA44nU4s
ziqwzy9DGKuAHfwiRemwvZVTLwulncOk04qLrlF8iMzPceprXF9fZ8VisSeae1c6uLC6Cd1I
gQC/KZH9t3ndURd2v2SQexNJcoOe88dHCxUmKwJTGLWv/GOs56F6xrb/AFceRXFTtLBJAAAA
AElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:45.141'!
joystickIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkJoystick
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self joystickIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:45.089'!
joystickIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHBSURBVDjLlVM9aMJQEP6eNEF0
sbiUouLgoLRkKXS1IG4dC6Xg2LXQRXATHbqVzq4iQjc3sVscnUSnYIdIB9GC4L/xL333IEFs
Bj04jpf77nt3l+8x0zRxaMViMbTdbtXVahVer9dYLBY/0+k0mcvltEPsGRzMMIyPQCAQ9ng8
IAJd14OdTuedp+4PsS4ngslkctFoNNBsNgWB2+3GaDQKOWEdCTgY2WyW9Xo9QbBcLoUfTSDL
soiMMUFgkRxNwHeAdDpt+nw+8EUKp29O5rhEvnEoigJJktBqteD3+0/rgINNulHTNCjzGR5+
+1Bvb67x+vLF/dmxg3K5HOZB2+12MncxfzAYxJ25wcXjE5ixZCu9m/wufybfUqnLUqmUtwmo
mAtKi0ajcrVaxWAwQKFQEHOfK1dQajUwrwdSrw8ZEiKRSC4ej0NV1TwjJXI2IxaLyZwA4/FY
FHL12T6fz+3o9XrhcrmQyWTQbreZ6IAnZS5dVCoVEpFYmFVEPpvNxJm+0zmRSIhoj0AJunU4
HNogq3C/EwtHuqBfaxNQkhJ8NpGwAPtxs9n8c5ug2+2iXq/bojl0S41URKPuv2Dm9JxPsT8W
0mO2IJm2EgAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:46.649'!
keyAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkKeyAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self keyAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:46.596'!
keyAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJRSURBVDjLjZLta5JRGMZH/0X0
DzhG0Wy1PdVG6aIGtYI+9CVhRSt6gT4Vgavl2vI9LVIWrWL0KZTYpBqpFMUMZ03aMpXVMttL
pPX47qPT7eqck2NWzjpwcXjOc67ffZ37nBoANdU0M9RqJkJJ5j///5e5mPvEVAnyb3PGi3z0
LgrJZ2R5iUFCFslAVUC5OfdVj/z3weXqoCM0yMFt4p5XA7DI1CzMXkLu200i5y+IVYKlIo/p
fjGDrAqgkamZaU7BIIWEE6kpLTLTbVjMvcCUcSNWTyC8JwnUKxAG6kHSvxtxbxM53kP4u2or
mtfQHkRGzxLDZSQmmpH5IEM2dBKpwAHExhtQiPXB310L+9WG4N/3bduFiOs8FngrqcYR8z5S
vRNJ73bExsTMHFDUwaHa7PutidS8VEyQczqQnZUjPilCxteI7OcrmHnQghHXRZy7dRjHr+2H
rHfHYtuFDV0MUP7S8hELUsF2UqkOKX8zhLAGHo2Y16ulvMJyBI98Jrydt8PgOIVDhvVoPL1W
V6ocJ5GHkA5KwbtFSAd2Qviixmut+IdN1XRfpmwVht8ZMey/wd6BztkJg/MEBQgUkFyIOUiz
OPAuEbIf24m5Dx6tmH+s5W7TmHvl9XjiG0D5sE2aKKB05+lXSPilpGF7kAn3wK2qj4/ouf7l
/nBn1gla+1Eo7R3MrHzasZIgbJWMC9FRZMPdEObvYUwjjtmNW6+XXy3Z2HtQJ4LefoxVpjP9
Zj3w3GmRT5i3zL0xborSM780bVNWelxks4ooSWOXZhVd/wllWOl+7RbUkgAAAABJRU5ErkJg
gg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:46.824'!
keyDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkKeyDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self keyDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:46.733'!
keyDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJmSURBVDjLjZJdSFNhGMdXW9Bt
dxEEeRFMJKiTladSajoqSOnOqy5CgyIkKFDLyI/Q5sZgRYpQFtJNpYgIkm5mVFpTc7Cw47Dm
ml/RZufs65yzr86/9z0qrVLrhf/N8/L7P//neV8NAM1GmuspaiXCilr/vP8vOB2fUbWWyb9h
0YVE8CFSkSFSVlQTX6fhwYYGmXD8qxWJpY7V7qDH18HC2cK+3MhAjUxhef4m4t/uEQ0um3QZ
oKR5eNsY1WRdAxqZwqoW6lWTVHgQ0WkLRO8p/Ii/wrRtL9ZPIH8kCZp/mahGDYhwJxBy5ZHx
usHdyF4T3kx3EBi+TIA6hN35ED+dheS7iOjUGQgTuUgJjeBqs2FvyvX8/d69RgRGKpHku0g3
lsDFpPt5RFxHIYwyKjxVnwOH6cDkb0uksJIOkzkdkOZrEPqghzh5CNKXW5h7WoDZZ2V4d24X
Bg062E9vTQ4YtdWqQeZPSwQ6EfWUkE45iHL5kP1mjJkZfqhCv+S+mge5zwqF64f45ArGL+1J
2wt1FSudQyRyD2KeQvBOPWJTxyHPNmPcwnzvNeU9HijSeiUC424xULUNaMpC0HwMpD5DDSJJ
wUGWxYIf0UP6XELgRoxZGL7Pwt6nMUlsRZnoRuYRarfTcZTlN4+9RZgrJAs7CdHfAKdpX+i5
lW1b3Q+Zdy7WXgYQKF6pAU/kv6AFqc9r/F2GCTk4DMlfC3nxEUbNjGC3Hb6T+bRvSnfUjZbv
Ti1WZSFwbQu85ZvwoliX7jdqr2vG2gtq3K0HF97b9gfpzK9bjtxe63MNl+6sJh19NDZNRGFa
/wllZefQFCrWMAAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:46.982'!
keyGoIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkKeyGo
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self keyGoIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:46.935'!
keyGoIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJ6SURBVDjLjZNdSJNhGIa/VSQd
RQcSISQeBI4R5ZrZNIO2Mj3I6CCCfinRfoR2IoJM020sp8OcoHNQassG1laNpAgdhqI2f0Go
OSwTS4u22p+b29zP3ft9Wi2b1gf3yftyX8/9PM/7UQCo9fTJeERNhBWpV9//lzkc+MAoHuTf
Zt84gvZWhDw95DjKQGb0grvrAmLNgS91CH7T/qwO+pvR8mFu4r9aD8BEps3+uZsIfG0kMi1D
DAJEww5Ma7gMZE0AHZk2M5qXMJCQ24SFKSV803mIBHoxpdqLtRP435IENb8hDEgKj+UYXOMH
SHtPYClnxzVvoGdg6xcRQxXcE9nwvTuP0o4sFLalwTnGQ8gph6WSja5bPOvf+352FLaBUiw5
DKQan5iPk+qFuNHOhaTzDE5rUjEp4aBbkf7mjyHS5mjYTfrsxuKcGCJdNkQPMnDtPg8FLXtQ
/vQUHo00oER/Ajn126PZym0sBhD70oI2PRas+XAOcVDcngHjuBqPxxoZY8eICipTCbSva3FV
l4P06oTQbhmLtVLZRSIb4bUK4TCnwjt5GAWkX9p8u0uEmpfFkL8oQlXnJUifX4GmT4Zz9w5i
VyUVpAGeJWc3GRYfjoFULL7Ph/+jHGfvsPFwWAWduQ7awVq0DigI5Dqa+6Qo0uUipYKaTCqj
tizv3DsIt0VIBpYL36wUZkWa62RzSjSvISkirE+MZCm3Ri60ZULdW4XL7TlIrqAmdpRRCcwM
Zg2CMb+9H4uzlfB/bsNQLdfZpcpsWL1ejoxlv6gVIllMjRLz5l//wnDLIfGEev/8qGqffUTJ
/d7XlFUd73GRyPad4o1ILKM2xZ7/AGAf1Jkquq5mAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:45.808'!
keyIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkKey
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self keyIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:45.76'!
keyIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAH2SURBVDjLjZNLTxNRGIaJv6ZN
WeBwkZFLQtGAC4l/wKULV+7YILeSYukEUhJoSASVuCI0hpAYDSUQCJBSoAaC0wbBUi4aWphp
O52Zlpa+nnOqCAptJ3k3M3me73LOlAAoyZfDqQdOEvyO89/vRcGZ5HeWmySFYdWHVOQN0vE5
8jrLJMFJ82hewVU4+bMfqdPxP9VBn+A4D88wP59PwFqmsH7UgeTJEMlsTuIyI5uRsDfCMcmt
AtoyhVmOu5kkHZuFsiNA3XuEi+QCdhxluL0D/SvpoO+vhIksiItNiPqqyXgfIL403gjfoTsI
L70gQBdim3VQvz2FFnwOxf8E8kYF0rIVYqcRM70Vgf/Pe/ohwsutOJdcpBpP4Mek+jPEfbWQ
VzkG+7tNcNsqt68tkcLZTIzM6YZ21IbolgHq9j1o+z04nKhHRnlH2p6A32LCvFD55fIYr960
VHgSSqCFVDJBEeugh+zw2jnpc0/5rthuRMBaioWBqrVrFylXOUpankIi0AjJY0DC3wD9oA9r
Anc2bat+n++2UkH8XHaTZfGQlg3QdlsIbIVX4KSPAv+60L+SO/PECmJiI1lYM9SQBR7b3ein
fn6kEMwEIZd5Q48sQQt1Qv/xFqt2Tp5x3B8sBmYC71h926az6njdUR6hMy8O17wqFqb5Bd2o
/0SFzIZrAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:46.131'!
keyboardAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkKeyboardAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self keyboardAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:46.083'!
keyboardAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAI9SURBVDjLpVNfSFNRHP7u3MiH
ZqJCumZZamVRaSas0V40i4gKeoreIjKI3iK40GsPEpQEIRRBj/17kYKMSodlZk8rmy42mUjj
LrfVnPt/77nn9jt3NSFfFH/w8f3OOfd+v3/nSIZhYD1mwTrN+s8JBoOXNU0bIBTJcoVCIZ3P
5+OEL7lcLkacIg4R3sqyzFYI0Ad36UcQZI/Hc3/NGWQyGRtFHSahp2spQRoLsx/EzmzICxJA
9Z7j0HUOZkKHxnQwTYdKrGlizUxWS35ECBibremyopiKGAwX4Ia51omFL/Z0zk2f9DEW+L08
hRaHHZFYFq1bqjC/kMbuxiqElSXsbapGKJJCe0sNAvNJdO2qM/dEhqrKIHlnVcogg0g8ayqL
AxGRiSjlUowytzfX4uDOWoz6ohiZisPCWCml7o4GHO10UK0cJ12NKKo6znqaUFA5zvc0Q0m8
R0i5hYev+3Dpzml8mnls9kN65c8ajso85qJLYExEXo4qMtCIo79GUGH3obPtEJw1rfBOD2HS
/wHFpBtWs8sU9dThrXgyGsa57h0rRtU3cB1nuo5Bt+g40NCLdzPP4drnxrOhYVhVjYHZOD5/
T2BbvR0f/QtmhznnJaYpxBajsEkbcaLtoil4recBXn4bpLMXsBZVlghkjbr/5lvy/96BZHoR
08oEvirjkHsfof/NBVRWbIAk2QxpNa/RddVx07l90w33/iNore9A6KcPE1PjiMylbkurfc4k
0k90hWAniJs3OHlPkf8A2YeC/G6HEpkAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:46.31'!
keyboardDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkKeyboardDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self keyboardDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:46.258'!
keyboardDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAI7SURBVDjLpVPPaxNBGH2bbGq0
pgYTsE0a05pWg0Wov9BLDlaloCfFQ/BQ8FQUvHgKCNKTV/Gi+B9UL6KgQiWNxUTwZCzBSFKj
wTQ1TWxpkv2R3ZldZzaagL20dODxvpnded/3zZsRTNPEToYNOxzivyCXy03ruv6AocWGrKpq
Q1GUKkNaluVVxhuM8wxvY7EY2STAfnjINoIhFolEnmy7gmaz6WBZ3zChp9tpQVgokJ+MB6V8
AkwA7qOToNQAsUChEwqiU2iMdZ3PicVaOy5xAfOA2Ogocle4MQaHYVpzypjHfI0ahhUzfSxk
17oujPhcKK1KGPX3oVhpIBzoQ6Fcx9iQG/nSBsZH9iNbXMfpI15rjVeoaQRCYkljFTRRqkqW
Mv/AMxKepdOK2eHxkAcnDnsw/2kF8cUqbIS0S5o4PoALJ32sVwOXzwbQ0iiuRoagagaunw+h
7/Msjj2/hvrtQaSmQqCJR9Z5CK8zkulzKvi+UgchPHM3K69AZ+zJPMPoehzhc1ewa3gMyuIc
viTjeN9zEcKLdN30O1Wrx9n5AqIThzZZ9eFGGKeiN7H72ztgOQnsc6MmBpFMLkHUdALiMPDx
aw3BfhdSmYp1woZhtJm54CgX4ewfBi7d6V6gmQG4mr8htjRSy0qm9z9/2/HfO3Bmrxdy+hV6
X95CS/kFmQk06nZIezyGsJXXmIz6Z3pcvXcDHiKKthIaVYIfFTvVVfOesNXnnIoejElr5Wk7
FYLUbi6zXY8n58j9P8T+gmJP+OvyAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:45.977'!
keyboardIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkKeyboard
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self keyboardIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:45.917'!
keyboardIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHMSURBVDjLxVNNSxtRFD0jEYqg
BCMU00bEWFsqSNoi1EU2WiiluHEluuumfyH0B3RbuvQHCIpbaaFSxZULQYMUAklJCQZDjUTy
Mfl48z5675t0AgqCuPDC5dw3M+/c8+6Z5xhjcJfowx0j9L/IZrMfPc/7QtmhaLbb7Xqr1SpT
ppvN5jlhlTBHuZNKpeQ1AvrgK20EZSqZTK7dWkGj0einrt+JaPM2R3D28/KU8LGb2wMRIPz8
LZTSkDYVPKkgPQVB6Hm8lhaFXxeZwDwM1QNGdoWN0Zza2LUi5JqfKa1tTfzYz1R6LkxGB1E8
d/Hk0RAKf+t4FhtC/qyG6fEwcsUqEpPDyBQuMft0xD5jhUJIOHu/BSlooFh2LTO/4I6SuwRH
MQEm4hG8nIpg97iEnydl9EnpS5p/MYo3r6J0Vo33r2PoCIWl5DjaQmNlIU5rjQ/vpuxmDibk
eTjffrkm+qCFP6UapOTOva6swAuQlKmespmJCHbSJYTslKnr4twYNnbzWJ6fuNG2z+tpfFpN
YPvg1DZytg4rJjYgoLpT11rbCQdoug5YF8gVdkr7+OPoDKGOkBcZ14xc8devu/+AVamUP2BK
Tdm9ghfOvd/Gf3hhfpp0UP3EAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:46.482'!
keyboardMagnifyIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkKeyboardMagnify
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self keyboardMagnifyIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:46.428'!
keyboardMagnifyIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIdSURBVDjLpVNLa1NREP7uzb2h
kSR2Yc2jxtKg2BYExY2C2RTBRXHfPyAu/ANZunYjLt24ElToShddiC1dSNWVSCE1bSJqsOTR
xvTmvs/DOSdaQVexA8PMuWfuN/N9wzGklDiOmTimWb+Ter1+J47jB+QhmRcEgeP7fpf8g+d5
HYoDijvkr6rVKvsHgAoe0o8gr1YqlUdjTzAcDm3qukpAz8ehYGw02TeKZ9yddRAAJhdugnMB
pp0jZhws5ogoxrE6Mx2jUd5SADJnOUeIaitqMUK5kPrMKapcfeNC6JzwsVE7+LOFc8UMWh0X
56ez+NJ2MFfK4vP3AQa+h2avj609H439GP0gxkIppSeMIgZjfTeiCYZodV2NrC5UR0Zumgx2
6iQuFNOw7AQ6gwh9J4QtfXBm4PXHLkzGRiMtXi7gxpUicRVYulpCGBFHM41y7gT6oYG9Q9LC
SGD6dAZdZ6SR0sPSIlkSLze/gjHVWeDpWoMKJAI/QjJpg4VM8w/pfsJKgEmLhGZUz38BUNdb
187i2VoTy4vlI0FX3rZHanNoSlpkA/BcF+lMUk9hRTEh2QLvtnuYyWfwZqutFRY0SRIcjs+R
SSUR0kSWSVQOYsj9TzAdh2pmYIUR69Vceeqv/epcibnbDjBbyGoKh24I1q7h+lQHPxqbyDnz
jjHua3xxb+l2vpC/PzV7aXL7/apn/M9zfnJ3brlQvvhYCJb6CQyniQeOtrI4AAAAAElFTkSu
QmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:47.132'!
layersIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkLayers
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self layersIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:47.091'!
layersIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHnSURBVDjLpZM/a1RRFMTPfXv3
L5sYIXYSxMbCWsTCOo1JGlPYWKeyshE7v4JNwCZfQRBBBBsLERsbv4K1hGz23TMz91i8t4mu
leQ0h1vM3B/MnBQRdpVJz78c3Y8wq5KJMlJGyOg0OAyrXbr9/tmnr38a5IjYFOtnUUawE+Nv
kZfVGw/XCTIhE5Ums/GL0WRklZckWCM5P1vuHBzvPuhJXvUGNEJpPB3d8sLXgoYEh6IGdGYA
Gc4Gjrw4XbbD0eA7Ch5fEMBpdCY4Ex2T2cb0TcQ4VSqRSiQToUSnTefTiailt37t4Hj3GxyW
UWBwNMTY4Byb2Z2zX4uXVdoi61zSlqg5wZkv/UatsShLH1iynyjYz966oSMwFI4IWUS9LdWN
Km0ImhEYwzV050xSeMHALBovsFzajgAFqRSfEDSx3hQ1AzShYwTnAI4BWh+SGnoLC4uKQusJ
cK9dtNuL0+XdzetzK63vEMwXwi7GhAITa+PFI8IqHJbfHn34aGZ2eLL3pMnNDxRYlYogEWzg
Sl0KNDgrnIHOgAQtr+LoSR5569ae+7YXJDhq/3ugIAAanQFnNTMQtLR+C4cnewHHOxQEHOGF
tTOg4BBBsaMLUU/zejUvSMpllVf3QO+r3re1Sv8S/O80dsX5DaeOJ5G2UDDRAAAAAElFTkSu
QmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:47.406'!
layoutAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkLayoutAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self layoutAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:47.365'!
layoutAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHTSURBVDjLY/j//z8DJRhMxE8+
VwjEE4D4DBD/j5989l/8pLP/4yec+Z8IpJMnn/2fOPH0//i+0+9TJp063b3uxv/uNdf/Ixsw
+z+JoHPVNRQDboB4c468hePZeDAIJPYc+4EwYOLZDzADDt76AsaHbmPHMAMiWg7+gxsQN+HM
L5DgbAI2I7sgvHEfwguxfaf/kRoGoXV7EAbE9JwCC4bU7/nvU7vrv1fNLjD/3tMPWDFYbc1O
hAHRXSfAgg5l2/83L7v436J4G9yA1++/oWCYAcEV2xAGRHUcBwsa5235X7f0wn+9nE0oBjx7
8/X/moMr/5fMTPif1uf/P7HL679veRGSC9qOgjXopK//X7rg7H/tlLUoBizfu/h/4+rE/1uu
TP1/4dmu//27s/6H9+v+N8+W7IG4oO0I3ICS+ZgGgGzceHnC/43XJoHFe/ak/u/fkw4y4DvY
gIimQ/9gBoA0IxsAwj7Vhv+3XZmDEgubLk0FGQDJEKENB+7hizL7QqX/3buS/rfvSgDz23cm
oLogtHZff0jN3q3B1XveBVfu+h9Yvu1/YNmW/wElG//7F63975wX/z+4R+N/764UsM0gGsSH
hwExGKi4A4g/gZwNpTtA4gDRWxxGCQ/RXQAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:47.572'!
layoutContentIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkLayoutContent
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self layoutContentIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:47.537'!
layoutContentIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAGZSURBVBgZpcHPi41hHMbhz/P2
oJijzEKSQn4uFRsNK8lKKWZtFvMPKFulrKxZKGzs2MhismI3S5Qpg0YNZUFiaso5Z973e9+e
J45mYWo015VssxGZYur2qyvAXuAUcBxsTEKmaRJNAkkoWNqUvXBkz/YTyFy9eDRhm8u3Xt71
f7r56I0LMr+dprg/+50Rs7bpiXHefloaUmQqeRd/HNq5hSol/undlyFVf9BupsgUtrdSGHj/
dch6OCJRZArLmWJ6Ypz1UogqU1hOFJPXnzGQkGHmxlnO3ztHr9dDEpKQRETweGoGK6gyhSWq
b/2WM8d2M/PiM1WvN8bBA/uobGOL13PzVO6CqqGwTLU8CFqbn8OOKkIkEqt1EVRSR5UpkkQ1
HLb02yAGLZUkbAMGG9tEF1TuVqgyhTEjNn91XSAHlW1kEwoqu6PKFOpkIFE8nV1kpDe2jYUP
H2nblpW2JbqgSQ2VZVNkipAWgf1zdy6w2oNLD1mL7R8UmSr0ZPLa88O2TyLtkDqwsAKrAweW
sA3YoGVo5imSbTbiFyrGMBGmEu5TAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:47.74'!
layoutDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkLayoutDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self layoutDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:47.695'!
layoutDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHySURBVDjLpZNLaFNREIa/k3vT
R4qKFdpaxZhFfeBCUEF8oaAiulIkoCtdFATBRcWFG6EgCG5VfFBduBVBFIIQHwga3GlREJVq
S4OhrRKjwdxc7z0zLq5JGwwSceCszplv/n/OjFFV/idcgKOXXg4BSWArsB5UUQyixGKGmAER
QSyluKtjK5fO34Aopw6uMqgqRy6+GNF/jPO33qiqRgqAbQA3csW6tL8ZG9zSzdvJkl+3gGhf
7XKgpx0AY5onv5v2AfCqQVsdoKqJWtX3M35LzVNrzSxA1K1JazXECnMBBiA9/IiqCKKQObub
8cK3psmp/gWoWABiESCiffECNq7upeiF9cfzEm0Np24htA0KAChXLYEqFT9sqBhYpZQd4Wv2
Gl5+jHzvEtbGdwB7I4D5rcD3A7zAYqtBA6CUvU4wept16UHaU2vwXmXpfPqQB7viJyILc369
2WTPZC4wsP0AHR+eYG4eJvHxDqlkN2p0yAWQUBQwAPdzEw3J5cpPwqlJOvpSsO/k7A4ML8YR
s9wFsCITQOr11f1/dBsg39NPZTRD173j+N4UFaD83cE6FKJJtHI3febxClXdhMhCkRBUULGo
hGzu2knb82ckF3XiOnHKn0PGp2OqyGXT6jrnDi07/aNYOOZYk7SOflK4sicbnvsFhzwbXdu8
qEIAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:47.915'!
layoutEditIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkLayoutEdit
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self layoutEditIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:47.864'!
layoutEditIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJeSURBVDjLpZNLSNRRFIe/O81o
+WjISM0epuarEHuDqIFEDyoqEFtFD4gWQVDQoo0QhFARbowKNNpKi0DJRYVGqRmY5oPUBs3S
1GnMcdR0/v8Z554WM44RGURne7nf+X6cc5SI8D9lBTh79/0VIBkoAHaCCIJCCxaLwqJAa40O
4LFZpT9z/cpdaOFqcZZCRDhT0V4p/1i3HveIiAQNgEKAh83usNrfgp3Pj6NvyGOGI6AlceEx
PT4SAKX+/PnjNxMAr+GPCANEJGqhq8NlLtk53myk0FlN/0QO19a+Ul33Lp4OArRYF9SWqrmx
Wqb7WliRcwp7ynY8g5n0Pa+6vQBQACXX6zG0RgvU3djP4OhUMI7nBXZ6iEvPxz3QS4TyEbsy
kZjVG+0hgAbgu9fPvm1J1LWNhDtH+1qxSRf21IOYY9VERCm+dPQxPatQvolcS8gAgBkjgF+E
OXM+OImpZmw/GrCnHcYYrUTZJrHFxBItbh4N5bH70hOHBUCFDEzTj9cfIGD4cfbWEjX7Gvvm
Yxgj97HY/PimN+Fq7GTNgTKchh2AoMEvUxeBnKgOPF+bid96BJ+zimURgjmdzHhTO6qonOUJ
2YjMLwL0vA4ThluqKT0UwBdIYqy7Ao3BrHsdrre9qKJyVHQCodgSBgS0/gzQ/eAExWntbCm4
QORwE46aZjqeuXG87GTD8TukZmSRkmQPmcrk4iYGdE1JaUOGiOTlulyrfB+ekpJbyNT4BANt
DupjLzNe9g6R1lBIPQOWXgD1+zmf3Bvn3ZGaYN2TnYLYzDde1/i5oze7Pi21YD8BVSdMJ0n4
cQkAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:48.074'!
layoutErrorIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkLayoutError
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self layoutErrorIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:48.03'!
layoutErrorIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIsSURBVDjLpZNNSFRRGIafc2fG
P3Iaw58SSVyYJRHGCJUVtGldJLZoUS3atIqkdYStwkWLWhjiJghCpIWRLSKMQENFC/uhhsix
n0HLTFPn3uvc+30tprlOIVH0wuEsDuf53vc73zGqyv8oDHD6+tPzQC1wAIiDKopBFMsyWAZE
BPFZiIT1bUNNtBlRLrRuN6gqp65NdOs/6krvK1XVrAPgIEDP0Hxg7U/BzuzfxOv3C24QAdHN
ucP6ykIAjFn/8ptZFwDbyRQEAFUtyVVNfHb/qnnq+2YNIBrOWVtPK19GWZweoGpXO6GCaNa0
L+QDDEDbpYc4IojCvcuHmUotgjjou9vEqltITvZiVbdRV70RFR8AKwvI0ubsDHt2VDFve0H1
yMIg0co40S278WYeIctT2QjeL4Bsz5ccn4wqaTcLUDvFyvQApeUx/O/9VDaeYDXZh4qHiLcG
MD8duG4GO+PjOxlQJfOhn/L6I+BMMHrzFhtiNu6nERanh1FvNc9B3qvnJnt5ZoJCWaK0LI24
U6CCvzxG3aF2Pj65QcSk1wDiSUC4P5QkbITUWA+xrU1IehIVm3hrA7KaoqgoQbRmL83FYxoA
fJEkwPOuo7zoPsaDcyGKyuopKZ1Dva9gQozfSQCCOAkqttXSFBnRxx07G42qcvzi4FVV3aaq
+xApO1vRScvJLkJWEvW+/TbYFqHiBmZfPiNxt6PPrPedhzvjc+pLiYqiInlLgx0RVHX8BxTz
XjKQ0/OBAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:48.24'!
layoutHeaderIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkLayoutHeader
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self layoutHeaderIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:48.196'!
layoutHeaderIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAGGSURBVDjLpZM7a1VREIW/fXKT
IhAfVSQIIY2PWkEELe0FiZVgWkvBVhCsrLUQ/AdpxCKIhelstRCiAcFExEbRhAu5j71nLYtz
vSeHXF9kYLOb2d+etWYm2eYw0QFYefTmNrAIXALOgY1JyFRVokogCQU70x1/OH3yyHlk7lw7
k7DNzYevn/g/48Hqhm3XFQCXAW6sXscIy4SEJCKCCBEKIgJJvLi1zvtPO4OxBOQTAMM8ZH7h
2B81b25sA9Dr55kxwPYsQM6Zz9tfsY0MViC51m/j0Q3giNQA5A7A05W1f3ZfIfYDEsDyvZf0
JWRYu3+Fj192Jz5eWjiKFQBUNaCmfetlLpyd53uvjJPnZmda51e4tAC1rm4/yDZ7g9L6MYfJ
0R44qTSANKpgMMj0chD9/FcPXIb7PKChT5rs6al0EODSAFRkIAE8f7XVSuzuDSdXMOpnByCk
LWDp7eOrB9z+rQT7RzOJoWfLd9dP2b6IdFwqYGEFVgEHlqg31wZ1oXoHkA67zj8BVEcprN9n
EQAAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:47.287'!
layoutIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkLayout
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self layoutIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:47.252'!
layoutIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAFySURBVBgZpcE7a1RBGMfh3xwn
RziwBlOoBEG28FYriMSU9oKkTop8AcFWEKystRDEL2BnIVbapdVC8EbAYCEokgsL2T05M+/f
d9CFRTcYyfMESRxGxK08fHMLOANcAy6BhAiYqKpAFcDMsMz2TNT6+dPHLmPi9s0LAUksP3j9
WP/p/tN3ckR+WcQ9WdtkTOxvdWGOD1+2W1ykMJ3it7MnjlKEwFQfv7UUw1FX4yJOUoMT8Ol7
y0Eo54CLOJkibnVhjoOybBQRJ1PALd19ycgMEzy/d53PX3eYpj8/iyxTVDiZUfwYdly5eJLN
YWKs19T0mppeU9NrasaUMkWFk4liMMp0ErttYlKXRZfFJLNEUeGCGUXbdgy7TB51/IvSHkXE
CTEm8ZeZI4E/SYki4iyZgIB7sbbBpMHuHtPIJFzEZbMNoP/20Q0m9edn2Y+kLVykyPZs6c6r
c5KuYnbcLIEMWUaWQBmZIQmQwAZQvccFSRzGT6Th9AjEKBwhAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:48.412'!
layoutLinkIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkLayoutLink
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self layoutLinkIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:48.373'!
layoutLinkIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAImSURBVDjLpZPfa1JhGMcHXfZ/
eBUVdNOVBqGDgwaSy1HLg6R5IUVyYCi5li6Wv+dRysAQoiG4ple1aMyRYj/wF8Ugl8PVTSCM
0GI0K/DbeR9RJ4xi9MLnnPf9Pg+f877ncMYAjP0PdOGjVZtEWKIsAT5a6fKRCvhwGUbpfiVa
gVEsgQ+VWqZIseTPbMK/XMN+QRyHHN6lDyOCTbZ6WPg6IP4X2DAGXneGArHS7gty9V0iv3Uw
fcHknVx3IDCEy79YGP/Hk/fvQO9aHx7hcqjUPew7mLi1NhRMBYoU6mbXoJ5ZBedcpfX2l/aB
UK/zxVBwyfeWwjPTzzGXfI/TwspAsNP6MUJfcN6+MhRc9Lyh8NT1p7j5qAjOKiIYDCKRSMDr
86H8roatz034/QHKWG3qhgi5XH60t4P5VyQ4dnUZvHAXoiii2Wyi0Wggl8shtBDGvfsP8LFe
p6xQKFCPWq329XYwXyDB8QseCNN2VDc24PF4oNFoYDabEYlE4HA4aM4yVmMSQRDaJJh05+kr
nOCsmHXNkaDT6UA1Po5sNotqtYp8Po90Ok0ZqzGB2+3eI8HE7ZfbTJBKpWCz2UjgcrmgVCqh
Uqmg1WoJNmcZqzGBxWJp9QQz6ws6Z/aZ+trjb+d0BngDYSwmnyCTySAWi5HUbrfTnGWLyaWu
LxD6LR2nNvJrymSyIwqF4iTHcZ9MJtOu1Wrdk/ip1+sNEmel+XeWsRrrYb1/AB4L/elcplei
AAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:48.529'!
layoutSidebarIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkLayoutSidebar
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self layoutSidebarIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:48.493'!
layoutSidebarIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAFxSURBVDjLpZO/S1ZRGMc/5/aq
IFhYKCKBOGTttYT1JziJsw26uQit/gHOOgQR7tHi0tjmWIGDPyIoGgQd1BCqe+8532/Dfd/7
evEtFR84nOE853O+z/c5T7DNTaIF8GL98zIwATwDHoONCchkWSALIAklTvta/vrw/u0nyLyc
fRSwzfzap9e+Zqy+3bHtSgHwHODN1nEt7X+FLUzfZe/HaV6XgDzWOXwwOgBACL0v7x/mAPz+
U/bXANuDnVe/HOVXMs8phS5AbnWkXTWUxHlAAFh6v4iUkM2rmQ2+HfzseXly/A5WAiCrABWt
KApGxu5R5GWdPDTY31h1CbEBqDwviwhAnheNF8tkytTsixS7gFArKNug8nITY3HOg3bXY4zt
PTWS+25d7KkduwBFGQgpJrY/7mGrTjz7VfRWoGqIWgBJ+g5MvlvYvOD2P0uwT7o/MWlzbuXD
lO2nSMNSBAsrYUVwwhLV5NqgM8h2AcJNx/kvz3X5EBChVawAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'license' stamp: 'mt 7/2/2010 08:09:55.338'!
license

	^ 'Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:48.823'!
lightbulbAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkLightbulbAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self lightbulbAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:48.783'!
lightbulbAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALZSURBVDjLfZJrSJNRHMb90Jfo
e+GnPkVBF5GKJIKS0gqFbnTX0swaSkqWTdJIBXXqygtMFPRDC29lmuYlp6mgeTfzthTHnHOb
uoub0/fitvd9Ou+KpWYdePif97z/5/d/OBwvAF7rRWk/hlCq8gZqqkS7PJLH2AZSWWvXM4ul
/dHIUqc4eXO/Z0Nrarxp9YcmVtcEp7kHrpUf4JhZ8KwWLtsk2JlGWFqisVBzTW1uEx/YAKBm
63asTsv7HaZOcGtaIg0xT4Cjh+Fa7SPqIWdK8A4T7P250MlPWxbbEnZ5AKvKwkx2rp406MGx
06TqwLtsAL/mFu+yEtgonMv1AGeB8VM0dJU3Gj2A5SGJzmkdJb3TZNIMeKeZmJbcRrecJvJP
QwCfiSrA6gegyvdjPIClr4lrHD0DF9ULFz1E4itJ7DG47MPE0E/uoAtOuwKssQCMPg7cqhaT
mb68B2Bui51bW+wj08fBzCWRCemw1obB2iCCtT4C5rJgMLpUUKqbcJiywGgHMJV9+E8Cc0eC
xNqbTeKawcyKYSzyAT0bT/QUlFpE6hMY0rdjZSIQPK+C/l0s1EXB7R6ArTt522KDaHJlvJRc
oAqmN35uM62LAqUNBa2Jw0LeTnBUB5a/VUGZvJfVVcfu2fAOTF8SfOarQkwrY2WwVUf+ApDJ
gpnWPEZN8WXEF9zGg9cXEJLmz5xPOJS0ASDI2Bx/RF0ePm8oCQTTFgTOcBac3h+1lZeQ8j4c
9eMyfDcokNMShes5B3Es2lvqtflptpenBclSIhxvZc9RmHUc0pdHcSc9ALVjuahV5kNY0tZI
5LQ+FADMXwBBL8Qirby0DHJ5BQqLShCc6IvG8WKsX3WjMgGALQHimLvdLa2tMBpNGBwcwomY
3chW3EOGIsxtzmgO+3+ClnJJ6NWL56iAgDO8v/9J/tSt/c4r0n14pbjvnixU4XvLO/iXSLOE
yC7E/l0lwvlPxOcI8qKVSZYAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:48.99'!
lightbulbDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkLightbulbDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self lightbulbDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:48.941'!
lightbulbDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALrSURBVDjLbZJZSFRhGIYNRyK6
iC7aLiK8qG4MifZuylxaVOymjZQKDYbEJE1nskITEpeCFAy98KIJl8LUyn0Hzd3EbVKcxlnO
uMyZcUads4xzznn7Z4JJzQMv3+E/3/t87/n4fQD4rBdjqIlmNOV1zHSJYXk0n7MPZvK27lSr
tSNhdKlLkbG53/vC6qoPsNovDTzVAJelF8LqL4icHhJvgGCfAj9bD2tLPBaqb2ot7YqADQBG
/22nY0Y1sEZ3QXQaiHTEPAmRHYHg6CfqJWdqSGs0VgbegVIFWxfblfu8AIe6KIc31pIGE0R+
hlQKkmAHJKdHkmAjsDG4lmsB0Qrz93hQn27XewHLw9mUyzZGemfIpFlILgsxLXmMHrlo8k1H
AI1EFeBNg9AUnOW8gKUfz50iOwuB6YPADpP4ahJ7HMLKCDEMkB10w7XSDN78HpwpCaLDgKmc
45IXYGlPNDoX+8n0CXDGF2RCFmxf78NWJ4etNhaWsghwVCYYzR2s0bngDIOYzjvxL4GlU5lt
68sjcS3g9AqYiwPB6lOInoLRyklNxlzWDqxOhkGSNDB9ToS2OKLDC7D3ZMgW6+RTqxOlZIEa
0B/Oesws9QiMIQasLgkL+XshMp1Y/lkJdcZRnqpKPLzhHtBtysD5ymh6dbwM9qqHfwFkstvM
6p5gOuM0eu4eQuslGVqubrc0hfoqNwDcMjelnNSWP5ifKwkD1x4Oce4yRFMQ9PnnMJp8Blzd
W0jqRjAVSRiMPyY0B8sSfDZfzY7y1+GFr2LXPhamoSj3PN6kn0LNtV1giRkFkYBiN5DlDzr3
IppCfLX/Adx6qZAbVKVlUKkqUFRcQmL7QRquwvrHlr7f/TvSlgDF43s9La2tMJtpDA0Noz5q
DxwlsQAx8ak+WCLSy31B9kBtCWgpz465cf0KExoaIgUFXZCyowJc/XFHxDmFP8zP/PA7bhva
ImVCY6hv2paArdR966CSTJx1xybV6Da7z/8A2VoHSyUsj6sAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:48.665'!
lightbulbIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkLightbulb
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self lightbulbIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:48.613'!
lightbulbIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKgSURBVDjLlZLrS1NxGMd90Zvo
vdEfEBEUEhZIb0xMjdyLIuyGkiHGUFKydFKKJiRegjIyFJRwojMxzfJSaVOYeTfxtpSNuZ1t
XnY2z27nsss5334uWloG9uLD7/A7z/fzPPx4IgBE7ISl3qWyelUvu9JIueZqeOdUmcCMFDgc
Q3fntjSK0j/rwx+csesIZ3jbL1j6EbCPIej5DpE3QRIoBJ3LEFb74BjIxkbXVYNdrTixS8Ca
3h/y6pSTfloD0UcRjCS8BJGbRdA7QRgjd1pIfhruyeewKOMdm+rCw2GBV1tXKZh7SIEVoqAj
pwVS0AlIvhBSkCGyeQRcPYDogO1DNixvrveFBa6ZCkuAmSe1OtJpFVLATkJboWCIAE3+GYng
I6ENgnUK+hcxfFiw9fWRT+RWEWTHEeRmyPhaMvYCgu5ZEpgkbzCCgPszBNsr8NY8iF4Ky5Wn
pLDArs41+zYnSPdF8OYi0qEcTHc6mF45mJ4M2Ftl4C1lYPU34KerwFNTWKmO/j2Bfbiwghmv
JuPawZsUsNVHgTPlEx6ANcjJeR9r5QfhWUqEJOlhbc+FoV42FBY4R0sPbPbKlz2LLeQB9aCb
YkJhzpIFlkoDZ8zDRk0kRHYYrm8d0JYeEyyduUd37QH9pTBqvSOV9iy0wtmZ+VNAOm+HOeM9
2JtlYDQN0JYcD1BtmTf/WqRtbJ/yTxtUt9fXGhPBq5MhriVBtMYhoLkMQ1Ek5sqi3eb2O4l7
buIvhlRPkmsfZ/ibax+iruosnpacQUFOOq7Fn5TUypJz/1zlnRQr5JSypRVKZRvq6htR/ewl
riTH03vV7ilQ5NwaHRgchM1GY3p6Bq+bmpEii9XtWzCgqkhLuXSBTUg4L8XFxUoXk2K57obi
rH0L/ocfNQ8V8wE+uE0AAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:49.157'!
lightbulbOffIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkLightbulbOff
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self lightbulbOffIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:49.112'!
lightbulbOffIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJOSURBVDjLlZLdTxJQGMa96K4/
oPUHdFfrpntyZrXsoq25tlbroi6qi7ZuYsuZ0UXRWiv72NS0gjIgDQ1LS0wkwU/UVEREUkEI
BBFE+V48ve/ZICza7OLZOTt739/znHPeEgAlhZpyB8+MLa58HHL63H2zy4muycVku8UZahl2
TNJ688/6wsbd31yBLps3BNdqFCvrMYRjSURIvOdzzdAcmozWhTaLc+8WADXvHHb6RhYCEdEU
2kiIJu/aBtwEywE3k2lQKjz8NB7Sjs7vygPMDu9ddogmUliNxsWaSGfwM5sViqcy+BHeFCl4
r6YkzwzTnXlA9/SSh924md25qFDszMnmfGuga4pEd3QjiTxAN/49xY0c10MgjsuOuSssBdfh
8IdBSUG1AibTDmbzAHrhZab6IzHQq6N3xo3+LyqY+1phMmig/9AISolm8yyMdo9IcKtt6HcC
+h653uoScTsJ0K65jw5yYrWOOISrol6Kht4pcUV+g0efJwx5ADXtUA3a7aMLflHQoa0VzfTS
oHMBUClqwL9EM4Lrb01JOt+zZQ7ob/c/N1qDDGEHBugKxO6mOS+qWswZRb/t9F+DxCLHAzQo
vsfdEyAYXn6d4cHBa7r7NXU/brwbiCpNtsNFJzEnaqp4KjufblDU4XbtJVTJL+BqjQynyvZl
6e8P/nOUC1UtvehWNr+BUqlGXX0T7j14gpMVZcFitUUB0ivnBvQ9PQgEgrBYxvBC8QqVxyXz
2wboVfKzlSeOxsrLD2VLSyXZY0ck8feN1Ze3Dfgf/QJBCig+4GhFlwAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:49.504'!
lightningAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkLightningAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self lightningAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:49.464'!
lightningAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJ8SURBVDjLpVLfS1NhGPYP8D6i
m8DKwrYhUaa1tEyyIXlRWtFFJlZQERIGUZKGI5dO7ZeUEl1YaKUYkyU1J0hE/ppzuOnUDbdp
bp7Nue2crZ2J9fSeQ4LhdtUHLx/fx/c87/M+z5cEIOl/6p/DsjGnzWfIhnf0CJjhw2AGD2Hp
WxY8Xw/CPXAAi/378aNvHxY+p7viEhD416q/FTFfC2JLL8AvPkd0/gl+OhoRsdXDN1gsgLm4
CghcE5opw6qvFeHpfHDm4wgZsxEcykLEroZ/tFQAryUcwTsij8WYZ4i6boGz5IE1HkWQxojY
6xAwlZN0OVyfZClxCbzD8jMBywXEvC0IT50AazqG4Kgc3ORNcNYqeAYUcGllioQmklnhiKsa
vLsR3EQuQmPZCAxmitK9388RWFqRMAUCZyyPFSLGvKSOCoTG8xAcycEKOR+eeSSAfzs1e3lH
dxo/17WHt79P5W3tO/nZNymMSEAxMezsbepO8y+Q484Gce6IrQ5hqwqsWUmkVQgaKhEYvosF
bT4IHJl+vV30I4kyDlLGPGXMU8Y8Oc3P98p4zvoQvl4ZlvWkyliNro4iVDQX40pjIc4rc9iT
d6SVm/7Bejl7JAMrhnKwEzUEvo/2tlN40HkJWkszTG4dmvqu4WyTBBnXt6rjEjg+ponSPf1F
mPsgxUVV7prG/BiaqacQllp/GU36qwJBNB543KMvhFtXAHvHLr/t7Y4tBffS0Wt5hY2rZ6JZ
INgETnZ0SzDXmQZyum79PvPGtmi9rhS1uhIRXPulJL4CimmSYmIInLzxnh4qT6t3o0FXJnYW
duG8yQP7u9SMRB+GHquoWEH2310l3P8B4M3c7jDaDNsAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:49.662'!
lightningDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkLightningDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self lightningDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:49.622'!
lightningDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJ7SURBVDjLpVNLSFRRGP7u3Dt3
JnMsdcAeNjrgAyoqWiQUZBYi6aYiFbEWbdsZJNEqaBO0bxdkENRKMXobmQVa4SPBfMyoPdQp
9To6zfvec07/vTo4TbPrwMd/zn/v9/2vcyQhBP5nKekHbbjmvuDioikqOAc4Wba+t5DaM/69
uG6o5B8BIrdu87aaFmDmj2wTBkN0+RPia75wivyXwPLgiZuqq9wGCqxrnRC6Aa7rEEkddvc5
xFfHTTIjsis9qG0zOm93bj8IFp2wogl9HXb3GSTDc4it+sAZr8zsgSWw9PH4eXuOR4WkgkXG
LAHODMi5hymLCEWfAkuEGjz1I9NZBSj6PUqfiBGCsVGzAZvDg1hw0szgqqdh5Gm2KUi/+o9V
yap7wFV8GsnlbnCqWVDtPB6HWnQWmu+BoK4nUxPgVnMtrJVf8Bcp9KFbdVWQQ4eSV0fWsEoA
DUIYHPklTZIwdMf6NDjCS0OUlS/KdXbUmgKpOsILbxNpM7ZsvrfZEZ99RG3ZDXvBESy8eQ1t
cBKJxRCYLDTiNlZewi0p20389vhAb96uU9WKWkhZ6JjreQZjUUZFTSMc3n2Ijb7El3evWHBi
vM2WrTGURbXicCOyNArN34VA3+e1ciI7p3shdbQgZ6YTpSWFspBEm5JJ/tq1f9jpKkM4MICo
NrVCYnsR5QHnDi9Qf2XzDdzYCZlLpUoGORfCdigW9IPpydtlLVPtpn+mQ5mPjjwp3tp9GYnY
T0TJ9zskUy+wYMtI/QMRFwmuFNlcOQVFd8f6+4xAfAtCsh3BFQn+eYnajjuwXt4G/A8rq9LP
6XjfvOfai1p5tuekwsn+eF4rXzf9fwCYD6X48OnVRgAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:49.839'!
lightningGoIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkLightningGo
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self lightningGoIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:49.786'!
lightningGoIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJ1SURBVDjLpVLdS9NhFH724WbT
WcpKiTUxWyJKRTdGURaSUt5URDcW3XYZ9AER1UXhTQT9CREE3URi1EUkaGhq5ZSgDzc1tWma
Gzrd5m/v+55zurBy6u468MD54Dzn0yYi+B9xZhvxwWOPheWCiECYARYIrejCvKoTT/qbQuUb
CISlZXNFC4QFIIYQrcIQ0rEPsBKR5N/kNQSxgaN3Xd6gHQzo+HOINmCtIUojz3cG1sJXWIkI
+ZtC3uyi9tXqfD1/y15Q+hvEEESvIM93CioZxfJCBExctX4HdgCYe3/kbJ4n4ILNBUp9hhgC
k4GjcD9Yp2AthEGZxebAyaHRnATC/MjlDUJMCmLMn5kN7O4AlueHoZLRa4HmoVe5rmCb7T1U
53D5+rz+E1CxdrDSEK3BlgVX6WnEI09EiNXDxQJ3yihc8aQzDmIIcSJ4fqTUKSTtLu9uCGk4
i5ogZCCGAAHEMIrLz9nEaHfm00v4fdW4MxVy3y7gtEPTQQBwCrM7Od2VyboxhBkP5ovcwgqK
DZQhbC8JorqsDktWCpejffmWUbNvAdhyfeLEiz2d9xOe+uM1F0HCICYwBDOJKIoLtqF37A0G
JrvYMqrEmWsxQlxvGQUSxkQ8As0GhjU0aSxmlrBvx2Ekddre/707voFgvK12MN+7C1YsDEMG
pUUBGCaQMH4mJlFSWIbQjx70jHbPKYPGNSOMt9UWQuxLQoyrsTSWlRLFCpZRqPTV2A7sbMTH
yXfoCL+eUQYN063yxbmu9X4m80uIK59dGktmx2rv2VM2+yZPZ7hjSjEapltleCVJ5B9GnlbV
ZdvZqLiFVOCmQ7beQEW2/zeRQcHUmJPKOgAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:49.323'!
lightningIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkLightning
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self lightningIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:49.278'!
lightningIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIMSURBVDjLpVNLaxNRFP6STmaK
dFqrgYKWlGLSgoiKCwsKVnFRtBsVUSTNyj/gxv4Bl678AyKCoCulgmtd+W7romgzKT4QMW1G
+5hMpnPnnuuZm6ZNawoVBw7n3pn5vvP4zkkopfA/j9F8cafO3FekCjGpIgKIvayftTXOkr71
jkz2/UXA4HxXfz72gIx/lBsWSfiVtwiWHK8B3kRQeX/6lmnnkuDAwn0MJSKQEFChQCp9CcHi
xxgsGWw3B01uRKfx9t1HIP1POpoSdUulLyD0vqO26IAkDW7tgSZYeHPqcmpXxkTChKzOaAKS
Edo6jnEWVY5ehFxdHs2cn55rScDR73H6DKyyRWs1R0haGdR+z8YZ3MyMTj9rpUKi/PLkUJuZ
fmX3nkNYmQBxzYprpyCA2XMRrvNAcdfDhgKkm6ttKTdW6jH4w4RpD/ALAaNzhH2kSwALoSJC
d9+VhIqEVVeD4C1MclaOT0Ke0Cowq+X9eLHapLH23f1XreDzI27LfqT2HIfvzsRAyLB2N1co
XV8vodUkfn16+HnnvrPDhrmXsxBY+fmOwcVlJh/IFebK207iuqSShg0rjer8B9TcWY7q38nm
nRstm7g1gy9PDk2129mjinjy3OIvJjvI4PJ2u7CJgMEdUMmVuA9ShLez14rj/7RMDHzNAzTP
/gCDvR2to968NSs9HBxqvu/E/gBCSoxk53STJQAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:50.181'!
linkAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkLinkAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self linkAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:50.135'!
linkAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHMSURBVDjL3VK9S0JxFBWChvoH
inap4UG6RIsihYMfiTboUFGhPVIbxAJFG5TEKM1U1CWENjEUigiyHBRnicrCwaIlXPqggldR
nd6VkNqMti4cfvede875Xd57AgCCv0DwjwIkEkmn2Wxe8Pl8t8lkEm63+8pqtQ7w6OL7GnE0
Iw1pfwSIxeJ2lUq1Eg6HUa/XUavVUCgU4PF4LlwuV7FarT4TVyqVQBrSkqcZIBKJRux2+32l
Urk1GAx7SqXyzWQyIRKJwOl0gnriaJZKpa5IS57vG6x4vV4uGo2yGo2mQyqVPubzeZTLZRSL
RWQyGRBHM9KQljzNAIZhZlmWvYvH4/M6nW5fJpO9yuVyaLXaBqgnjmakIS15mgF9fKnV6vNg
MHiXTqdvstksEokEbDYbHA5How9t+mCLjX3MrGlg8Mreh+eYcDNAKBS28Sv2KxSKS6PR+GSx
WDgeL3q9foLH0OzixItnawq7pzEcXecQOjBDH2IwYOkOtPStx/3D3PbJOrbPIqAKHJoQOmQp
gGspQOUSYe90A99r5zhGAa39bYPWHm41Nw1/brJh9u9P/m4DXrg0GuhFMGds3EwnPbf8Dr5C
lnk80Npf5zLxn1E7ljyteCJyAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:50.364'!
linkBreakIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkLinkBreak
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self linkBreakIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:50.322'!
linkBreakIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIjSURBVDjLY/j//z8DJZiBqgb4
dN1jDpnycL5Xx111z7a7/JVrnn8Aibs13DKrXv38t0/b3XkEXeDVdjetZOWzJx7Nd4y82+5M
cKm9pVm56tnPgK67a4n2glvjraicRU/vudTc5AzsurcmdOKDg3i9YGdnx52VlVXa2tr6bt68
ef9ramoeJqXnXwHJ5eTkSAD5d0HiIHmQOpB6uAFGRkZsPj4+XRMnTvz/4sWL/3fv3v1/8ODB
/42NjfdACqqrqw/dvHnzB0j8yJEj/0HqQOpB+sAGGBoa+hUXF3+4evXqu4iIiG3e3t5/UlNT
/0+aNCkPpCA/P/8/iA8SB8mvWLHiIUg9SB/MBV1NTU3fJ0+enA5U+Mne3p5j7969HOfOneMA
KTh06BDH2rVrOYDiakD5JyB1IPUgfWADdHV1M9PT099PmzatJCgoaKejo+MvNze3/4GBgf9B
CoC0PogPEgfJg9SB1IP0gQ3QBAJfX9/rvb2971etWvV23bp1/6dPn/6/sLAQbEBFRQWYDxIH
yYPUgdSD9IENUFNTYwY6z8DLy+t+SkrKl+zs7O9A/DM8PDwOpCAhOfc6kP8JJA6SB6kDqQfp
w5kOPKtvHHTIu7JGL/wMZ0DzrXvaIaejiM4LTgVX1yZOuvdTN+yMplHk+QmaIaeNAhpuPlEP
PJFG0ACr9Ivz4ife+60TesYMxA9tu/UBqJFfPeCEulHk2fmqfseZqZ4bAf27e9aCOQHGAAAA
AElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:50.531'!
linkDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkLinkDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self linkDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:50.488'!
linkDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHqSURBVDjL3VJBaJJhGDZ+F7Sd
uo0gYoeEDkJ6iV00t/Yf1H+il99TMPrFUjuY1XQKpeAOggMV9DQPnUTQTg0Xc6B5GSM7WXj4
N6QIKdKgNd0yn753B1m3H7r1wQMvz/s8z/fA96kAqP4Fqv8owGAwzHg8nifxeLyXz+cRiUQ6
Pp/vFsMsm2XiaEca0v4VoNfrL1qt1kQqlUK324Usy6jVaohGowfhcLjebreHxDUaDZCGtOSZ
BOh0uuVAIPC91Wr1nE7nlsViGblcLqTTaYRCIdBMHO0KhUKHtOQ53yARi8UGmUzGbbPZpo1G
449qtYpms4l6vY5SqQTiaEca0pJnEqDVah+43e5+Npt97HA4tk0m0ynP87Db7WegmTjakYa0
5JkE3GBHEIQPyWSyXywWv5XLZeRyOfj9fgSDwbO5su7Brnjt987CFF7y06cvTJc2JgEajYZj
FW+azeZDSZKOvF7vgOFEFMW7DIvZFX74LjCPwaskxu8r+Fl4hH2vdvR6Uf1Q0Vtv3+HkY2ZG
WgBWLwPrc/iauA3GHygK2FlQj8dvyzh/+s9mQbyyBkvcx6PNewAzDZ+q0GPo3OfA+E+KAt6I
V57vSdd/fV6dw5fQFGTpAqqCelRZ4tYU//mGeDXIbjyk2tSIzMT/ASTzlHJFEjXFAAAAAElF
TkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:50.707'!
linkEditIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkLinkEdit
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self linkEditIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:50.654'!
linkEditIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJRSURBVDjL3VNNaJIBGBaCDnXq
VlEQO0ixrE1a26G2uYU0tyVaA2lsHtS5HzuYhTkl0CHZmpT/0coO0UVS6AdrkCPFkC0am+am
bea2GjOYuubmN9vG0/eNLl1s0K0XHnh53h8eXp6XBoD2L6D9Jwuqq6v3dnd3X9fr9Rmn0wmN
RjMnk8kqSewn8wTFUTWqh+r9YwGTydzd1NTUbzKZkEqlkEgk4Pf7odVqv6jV6kA8Hl+nuGAw
CNfgVcSeCjD9XI/xR2xM2ErbaeXl5RcUCsVyNBrNCAQCb2Nj46ZEIoHZbIZKpQKVU5xVWzu+
OKzEcvgVkFtANvwMoYHzKUpBv06nIywWi5TL5e6pqanJ+Xw+jI2NIRAIwO12Q9lZQWSiNwuF
ry+w+O4O8hEPNmeDiDzuIGgMBqNLKpVm7Xb7NT6fP8RisX6y2WzweLxtKDrOIB3RYCsfRD4h
Q3r0CqaeiBAebFsaNfPotGNkNDc3TxmNxqzL5Up7PB44HA7I5XLYDEJkIipsESGszQhBzLdi
ZbIXM47apY/Gc2XbR6TT6btI2WUcDicpFotXe3p6CBKFu3KmdfGD8vdwO4i5y/jxSY1pa91q
xFBxuqgPvH0HLk6+URS28gEQSRHW59uwTCqZttXnYwNVR4oa6WHXYVHU24uJ1/fwbaQFa8lW
pMdv4LOV9T1mrCr5qxNdt+uBlVnEHlzCcO9BvL/fAL/u1ELYUHl8R1buk5RuFEJWFEZMGNGz
4BIfyg2pTpzc8S+0nN1H3BIe3fAZGjbeGuv8L5WMkmK/8AtkdLda3u0iOQAAAABJRU5ErkJg
gg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:50.864'!
linkErrorIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkLinkError
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self linkErrorIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:50.826'!
linkErrorIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJMSURBVDjL3ZJfaJJRGMaFYBdF
910XSSukaRdFF7Mxkpozc0UI1UXksNQ7V0O0QocshElqTYL4ilhjzE0oahT4ZToHFWUb5Za5
zyWNsk3dYNvxX/R0zgJZsHXTXQdezuE9z/N73/dwRABE/xKi/wjQ2Ni4xWAwXHI6nQWO42Cz
2TImk2k/jW30LLAcu2Mapv0DIJPJ6lpbW10ejwfZbBaCICASicBut6etVms0mUyWWC4Wi4Fp
mJZ5agCpVHrMbDYvJhKJglarHVEqlT/a29vh9XphsVjg7jqP8APtzws6bWhgYCDDtMyztgOX
w+Eo+nw+vVqt3iyXy5d4nkc8HsdoNITEUz3yqQAmH53yMA3TMk8NIJFILur1+oXe3t6Otra2
Z01NTRWFQgGNRoNbXScwP9WH6vI0JgKa6jBn8zAt89QA9XSpVKqpnp6ehcHBwXwwGITf74fD
ZsJ44CRK849R+upGQXiC8N0zleNq1UfmqQHEYvEm2nZDS0vLjE6nWzYajUWTyVgO31GP5ZJD
KH1xIHp9Hyr5IcS5ZvTbD5mZ56//4H3/0SMzvBXlufsg0+cQ7ZaimOnEYnoEr28enHzlObB1
Q8D4vcN177jmNwv04YqfO7DySfs7UmfpKDeQiXgx5pJd3RDw9rbcmIm6Uc76V6uvpE7TEWSr
O0kbQL49RLRL8j1i37N7XQBtb5bkBJQLPEpz9A3mAmtiGNWlD5h92YfnVnFgXQBtLxfrbiCj
zr2EViK0EnlxrZ6Er+wi1ER4y07Cd+4gocvbR38Bt2OvTVFKHBsAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:51.022'!
linkGoIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkLinkGo
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self linkGoIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:50.976'!
linkGoIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIhSURBVDjLY/j//z8DJZhhGBlg
Z2fHnZWVVdra2vpu3rx5/2tqah7m5OSYA7EEkH0XJAaSA6kBqUUxwMjIiM3Hx6dr4sSJ/1+8
ePH/7t27/w8ePPi/sbHxXnV19aGbN2/+AIkdOXLkP0gNSC1ID9wAQ0NDv+Li4g9Xr159FxER
sc3b2/tPamrq/0mTJv2vrKz8D2KDxEByK1aseAhSC9KD7IKupqam75MnT0739/fnsre3/7x3
797/586d+3/o0KH/a9eu/Z8xx+Jf6nzD/yA1ILUgPXADdHV1M9PT099PmzatJCgoaKejo+Mv
Nze3/4GBgWAMYifMMPrfuDnqf/gMjf8gtSA9cAM0gcDX1/d6b2/v+1WrVr1dt27d//yltv9z
F1n8T19g8j9pruH/mvWh/1ednvi/ZLX/f9c+iX+a2hpacAPU1NSYgc428PLyup+SkvIlOzv7
e/Zi8/8bzk37v/bsFLDGFacn/J+wp+T/wuNd/zOWuv03bWf/rdvMyIgzfpOB/gVp7tuV/79z
R/b/1m1p/xs2J/5v2pr+f8ah5v8xC2z+q9Yz/MRpQPRszf8rT034v/RE7/+Fx7r+zzvaATQk
6//0Q03/05Z6/FesZbguXcnAidOAwOmKfz0nSv917hf9a93N/zduvtX/aQcb/ictdvsvX8tw
UbKSgZ2kpKzdzPg6fqHzf/lqhjNAzWwk5wWgk1/LVTP/F61kYEEWBwAP7or0z//OfQAAAABJ
RU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:50.006'!
linkIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkLink
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self linkIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:49.961'!
linkIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAADpSURBVCjPY/jPgB8y0EmBHXdW
aeu7ef9rHuaY50jU3J33v/VdVqkdN1SBEZtP18T/L/7f/X/wf+O96kM3f9z9f+T/xP8+XUZs
YAWGfsUfrr6L2Ob9J/X/pP+V/1P/e/+J2LbiYfEHQz+ICV1N3yen+3PZf977/9z/Q//X/rf/
7M81Ob3pu1EXWIFuZvr7aSVBOx1/uf0PBEK3/46/gnZOK0l/r5sJVqCp6Xu99/2qt+v+T/9f
+L8CSK77v+pt73vf65qaYAVqzPYGXvdTvmR/z/4ZHhfunP0p+3vKF6/79gZqzPQLSYoUAABK
PQ+kpVV/igAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:51.334'!
lockAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkLockAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self lockAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:51.292'!
lockAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALKSURBVDjLbVJNSFRRFP7em+f8
ZTKJOswkNTZOmpFKBaWEFDVBFC7KRdCqgiKccBFJKxe6CWwXtWhRtNCihQURRAUliEJYTeoM
zOQk05D9jGTjOH/v73bum9Tp58Lh3Xfu+b57vu8egTGG0jU8PFyu6/plTdPaKCopQPGDYkJV
1cGenp7l0nqhlGBoaKiVwCNut7uuoqICoiiC/pHP55FMJjFHi4iO9/b2Bv8hIHA5Hb7zer31
siwjkUggk8nw2yFJEpxOp1EXDodnKdfc19eX4//iChMlL7hcrnpFURCNRj+m02kP7c08+D4S
icxzYuqunqQEVnDSyoaSbXa7HbFYDAQ6FggE4iVS4wMDA4fi8XjY4/EYtf8jqOaa6Ta+n8Nf
i+d4d7yGuq3+w4NPY2fYRKwB31I2Q3Pn9kmYmAKmqWBqMRRFw93gTsNUp3URRzdOouHcW6HY
AZF0nTgAgSwRTDb6HgF0gfqz8kMySIGmptHvz1BeMSCz98fXJPCbeKG68ACSpQqCUE6FZYDN
QWkdyKagLX2AnPsMXc3CVhcAkwslBNQidH6TjJ+hN6RzHRxN7Ug8HSR8DTZ1+PFkMobx5TIs
EU4ZHURLTkTTGoFiyGDUqqNhK0RzFbmjQytomF6wYSocw7Tdgf27dqO20oeXoUeYmPmCewH3
NWMOGLnLmGZoXZwJUhevaUJU6HkdhVwBD6ciaG1sgSZqaHH5oQkK9u5o59DuVQKulZEEh88D
R6OPCGRsOXUeXd2H8T2VRBn50rntoqH70sFb8NY08621KEGRyQOdDOIehGCyr6cjMlIyU16l
2VhAaH4c7+fHcMV/B1efnYbVZOHQ/CoBl2CpPQvbZhMEs6X4hCK9hK7h5NcNeDH1HO3N+/B4
+ibM9PpjwVEOvWEMUvT2HsaNNLwwBkf5HerqdyRrwitZQp4JsNKTdwhZ9F9PCb8A2smdT0Nb
9SIAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:51.509'!
lockBreakIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkLockBreak
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self lockBreakIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:51.47'!
lockBreakIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKVSURBVDjLZZJPaFRXFIe/92aS
yYyTZGL9lygxcYwBi1hcqQtRIYoobtpNaVcVLIHArIKb4EJEwazEveAiQSq4EASzcCOiICqC
DjHRWFQsmAYyZjIzzrv3nNPFs/EZDxzu3ZyP3/nuDcyMZE1OTuZVdVRE9onIWhHBOdflnNtd
KpWWWVVBEjAxMfGTqt7s6enp7+joIAxDVJWZmRnm5+dr3vtdpbtnRgGXmbISQDoxnBeRG8Vi
sT+KIqanp6nVaogIZsZAunH1yNTYXWADcOL/uRWAiAx3d3dvd84xOzv7xnt/WET+ERF+vXdx
uKu+MA68AjZlpmz5O4D3fl8ul2Nubg7n3ImRkZG3AM2jwXHgEnD1ytD45Xw+f3vh/HkbGxs7
uBqwPgxDqtUq3vu/E54+AL9f2Hv2VrC83Ozs7KRerz/6RuK7+3/Yw7lBPn7KIiKc/PExKXOY
eMzH7Zxw7dkeVJWNbYsc3/yYwdNPgziBGb/8fIiAkCCVJeAYaADpNsBAHOKrnBuqgToAXl9/
8NWBiQcMv/AX6cw6giAP2gLZAphC/ROy9Iqo8QH1dbL9I1jUTAC8BzWQiEr5CWG4hsLO/by/
M47pBnoPDFF5WSZqLNLe14WZYC5KAhyYYeIoDO4gbF0HgSJN4flCll4iCsV+PtcymK+D6Qog
BDDnMBMQx+KLZ1TKjyD06Gel2WiCRVRmpqnMvovXVcWcSyRwLqZKRGGgj1TuBwgjtv32J9uc
h6WPdBZ7aF1qiROorQZEoIr6iEq5TCrXDm15SLeCeliq0Fj8F1er0t7bgaHx2kmAmZDZcors
1hRBayZ+wrAFVCBq0N6oIq6JqcS+vE8AoiZvbo7GLrzHvPvSfuVEJP5YIvFdBYD/ALt6pUq4
OEUGAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:51.676'!
lockDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkLockDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self lockDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:51.632'!
lockDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALBSURBVDjLbVNLSFRRGP7uw3lp
w5TaNCZ5R6eEhIhahBFRoIsetEgJImhRUBQTUpCLFhK5dN8ycDESLSqCULLoSVZYDZYDTo7T
OCTJTOk4zeu+Tv+5OjZWB37uOf/5/+9833fOFRhjqBxDQ0M1pmleNQyjnWIDBSh+Uozpuj7Q
09Pzq7JeqAQIhUI7qfluQ0OD3+12QxRF0BrFYhGpVApxGgR0vLe3N/wPADXX0ObHlpaWgKqq
SCaTyOVy/HTIsgyv12vVRSKRacrt6OvrK/C1WEai5AWfzxfQNA3RaHQmm80qNLfx4POpqak5
DkzsAiQlWO6TyxNKtrtcLsRiMVDT0WAwmKiQmujv7+9IJBIRRVGs2v8B1HPNdBqfx/HX4DnO
jtcQ2/o1Hsy+OsPGYq2YzzgtzcfaxiExDczQwfTl0DQDg+FdlqlexwKObB5H67kPwjIDAunu
OgiBLBEkJ30PAaZA/Bx8kwzSYOhZ3OjMUV6zWqZvv/4jgZ/EC/X0Hcj2OghCDRVWAU4PpU0g
n4Gx9AVq4RtMPQ+nPwimlioAiCJMfpKKxcn3pLManu17kRwZoP6N2LK/E/H7z5GemEExnYFc
/xZ2zxoAzZLBiKqndRtEWx25Y8IoGfiUdkJ8+gbqoozdp6/B7m9DYeIRIi9HMdpRdcl6B4zc
ZcywtC58DhOLd/RCdJhFE6VCCfGRxwgc6IYj9gzC4Em4Zu5BaaoFE9hluQzAtTKS4NmqQHLV
EoCK5lPn0azpeHJiGI5NfuDwldVrla/7IJmCsgKgkgcmGcQ9mCSAdYCDjJRtlNchue3Ihx+i
+sFFYvQdeerJLkkwJMytAnAJ9sazcDZJEGz25SsU6SZMA81ddYi8GEbjeidkqQrZlI6v8wLd
G7tpPaTorT2MG2l5YT0cbSX01a/6Q0ZmdgGgX4g5GBwehn0hQ/gNd0qgkPVltHcAAAAASUVO
RK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:51.84'!
lockEditIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkLockEdit
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self lockEditIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:51.795'!
lockEditIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALvSURBVDjLZZJdSFNhGMf/5+zo
2pyb5cdyxXRNW2WkhhJGXlReFEZEBV0UVARBIAiCXnojdFE3QUQR3k6iC6GIoK+LMDNBaVpO
W04by/yYzuk8O9v57DnHJqteeM57zvue5/c+///zMpqmITv6+vpsqqp2KorSRLGDAhRxiiFZ
lu+2t7dv4J/BZAF+v7+OkvtdLpfHbreDZVnQN9LpNGKxGGZpEOh8V1dX4D8AJdto87PX660S
RRHRaBQ8z+ung+M4OJ1O4+dgMDhNa4e6u7uFLIDTH7R4q7y8vEqSJIRCoRkq9wSt/dIBgiC4
EonER4/H46qtFKqqmXBq+vlt8MvvwaTnrhoASmiyWq0Ih8MgyJm2trZITpWRnp6eFmbtbbCh
uhiWkitweOqRmPVh6nXvnSygVNecTCb199l/jbpc56+3ey7BXtSAeHgS+YyIQvtO2IrdDiYy
cF0bCvuwuGYxNJ+tGYFJk6ApMjRZJpPWUVTVDMeeU8jMP4GwwmDpWwpSWlxJCxtHOZCJFy8c
BwMWjMlC82lAZcidbUjFhpFJBODwtiI99whsvow8WwXM/BhSfH5LY8ebEKefBGiQl5+CM5eA
YWwEyMPCHClhVJQdPEfJD8HmyRDXPVgZHEWaX8LhjkmjnaxeJlS6C4qIxMQoEsERLEQmsRrP
oKymFeJCL0z5GjLrFYgNfILz5DWoUmrLHwJI0GVoioQi314siSziCQskzY35L/dBVwl8fBeW
B4ex3cuAK7BDk8QcAPVe0xSqQMLq1wDGxn/gwLGbMEc/IPRsEIFXcUy9fAfWtAaWU6laFXrO
XwBotEgSiqor8X1mEeLEC3hqm1FQQN0Zn4LviJtOL6auiIbcXABnlENUVdY9mMBEaB73Hj9A
475KWEvNaNrvIx9+QuKTKHRT+STKkJ0L0CWYd9+ApcIEf4vZaCHZTmCSJgpQhCQpzFChyqZf
uvFbADGDmf5Ooyx9Q6dvhrw10w3bvFiKsvmug/6M39LTvtXHnYlaAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:52.043'!
lockGoIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkLockGo
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self lockGoIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:51.966'!
lockGoIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALPSURBVDjLbVLdS1NhGP+d7bS5
tcZYkzmzWmqKSSISpElEUEEkXfRxGRFBEA2MSC93o3TT6Ka/wECJQG+7CfrSLFLzIkd+TDsO
jFg559nH2XvOe07Pe9Qy64XnfDzv8/ye3+/3vpJlWdhaQ0NDPtM0ezjnHRRBClCsUowbhvGw
u7s7jx1L2gIYHBxspeaR6urqQ36/Hw6HA/QPTdOQyWSwRIuALvX29k7/A0DNPtr8VFdXV88Y
QzqdRqFQENMhyzLC4bBdnEwmFyjXEo/HS1sADvGg5O1IJFKv6zrm5uYWVVWN0rdLhPienZ1d
EcDErp6kxLYzkMWDkh1erxepVArU1BWLxZRtNUpfX98ZRVGS0WjUrv0fQKXQTNPE99JOo0RO
sBM1xLbyLw+Utzes8VQjvuc8tuaLzRNwWjosbsAyNkLXOQam22xTwxVZXNg3gcZbU9IGAzLx
yuXTkMgOyemh93nApD25grbphLgObqiU6kG2mEV/VwILT9/9kSAmiULjxzPI7hAkyUcAuwBP
gNImUMyBr89DY+uoCTXh2vAdxJmxDYAowhSTGNZmJknnbgSOnMDd548pz8AsDkb6I8EGNFUd
h6oVcK/0HsVEUHpzf9UiAB1ChkVUA40NcLhC5IwJg5rPNl8HJxbc5DCJ5UoujaM1ncizEiaX
X7OWfodLtgjdoilCa/bzNJxuPwItndAMZjcrP+ehmwYB6tCpZr2sonX/SeT1ovxhaVSzAYRW
iyQEDkfh9O6l68UIQINB/oT9B6iZ22DfcssI+qowlR7DWGr0C1nRRgCMtJowDeHBDAHsASp8
KBHAwHgCzCzbbGpDzWivPYePyihSsy+gcbSuPLDKNoCQ4K65Cc9BJySX2z7C4XY6CZoM0stL
Kk49uQrJ4UEm+xWJghPHHvHyximwMhZHemB7YV8cfTOM32+6Ycg7Vbxce4WRAt0YAby5fgEe
KcjVvgWNOgAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:51.189'!
lockIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkLock
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self lockIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:51.146'!
lockIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJ/SURBVDjLbVJBaxNBGH2bpEkT
mxi1NTRKTZtoQUHEWz0Igj2I4kG9eVNQhEBO7bEHc+yv8JAiHnr2B4gFqVrQRhObljQolBST
JqZJdnZmfbNr2rU68DEz33zfm/fejGHbNrxjaWlpRCk1J6WcYZxkgPGTsWJZ1mIul/vlrTe8
AIVC4Qqbl5PJ5GQsFoPP5wP36PV6qNfr2OIg0L35+fm1fwDYPMLDj+l0OmOaJmq1Gjqdjr4d
gUAAiUTCqSsWixvMXV5YWOjqvW+AxOSz8fHxjBAC5XJ5s91up7gO6tDrUqn0QwOTXYZSsoO+
wGDB5EwkEkGlUgGb7mSz2apHajWfz9+sVqvFVCrl1P4PYExr5m16vYUjQ+c0O11DtmN/ebD9
5pG9UpnGzl7Y0Xz30ir8toAtLdiWG0JIvFi76piaGG7g9plVTD/5YLgMCPLg/g0YtMTwhznf
ApRBfsP6kAYJSKuN57Md5oXTsvHy7aEEfZMutHZfIRAahWGMsHAICMeZVsD+HmTrG8zudyhr
H+HJLGyz7wEgRSh9k4nm+nvqPIb4xWuovV5k/2lMXJ9F8+s6ARqIpk6QsIQtTC+AcGTYpBqf
vgBfcJTuKMi+xKfdMCZgIp6eRK8TYu2+w2oA4PwDm+5qVK218XmNLN7xxILqKfS7pGqTWekL
muVtV65STs8hA73RqJQQP5+CP3KKACamHj7FlGBDawfH00kEW0MuA8o9AmA6qMrSHqwTIAoM
08hAkHkN0ES3UYfotBGdiNFu5cr2AmgJobOPET7nhxEMuU/o40soSjO7iHbbVNgnUen6pY0/
AOCTbC7PuV44H0f8Cetg5g9zP5aU7loDcfwGcrKyzYdvwUUAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:52.209'!
lockOpenIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkLockOpen
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self lockOpenIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:52.156'!
lockOpenIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJpSURBVDjLdZLLaxNRFIe/O2kT
qxmNxAopUjXWB7pwrUIXggs3oispCoqCFWG0G6H9D6Su3IjrQEAExYULF+LKlagUNL5qs4i0
jRhokj6mM/dxXIyPIdgDh3s43Pvx+517lIiQjmq1etJaeyuKomPAFmPMC2PMvSAIXvKfUGlA
pVK57vv+/aGhIeV5HgArKyvMzc1Jq9W6MTk5+aAX0Jd6fCifz0+XSiXVaDRoNpsA+L5PqVRS
YRhOl8vln/V6/XEa4P0put3uq2Kx6M/Pz9NsNi8GQaCCIFCLi4uXZmdnKRQK+bGxsTu9CrxU
nTPGsLCwsBQEQfVPc2pqqgK0Op2OGhwczG9oAchYaxER23tpYmJikA1CiQiNV1fk2cxRjFNY
azlz5A0Z0Yg1iElSa/vUddtPgfMKOe2J4eC1dypRIML45WMoPFRmAMVpcAr6NgECVvOxevEs
cBZg5Nwdvj28+c+CWAMIpvWIvtwOlMqD64eBAoiDtQ4jJ0aJw3mcWQPnkDhKAYwBJ2Bj2rW3
eN4WCoeP8/35XcTtZHj0FO3PNeJwCX/PdkQsouM0QIMIYjWFgwfwsjtAOWxked8aYJiYwr69
rK/mELMG4v4CPADRGhELVrP0YYZ27TV4BrfuiMIIJKb95RPtr43ErnOI1ikFWidUG1PYv4fM
5iJ4MeUL45S1ge4Ptu0bItvtTxQ46QXE4BzOxLRrNTKbfdiUh74sOAPdNuHST/TqMv7wVgSX
2E4DRCy5XVcZ2J1BZXPJF3r94CzEIX64jNUR4mwyL2NSgDii/uR2MgtjEKN/p/l7Ym2yWNYm
tUsW9hfAtnFXLnJPWAAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:52.551'!
lorryAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkLorryAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self lorryAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:52.503'!
lorryAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJDSURBVDjLpZNLSNRRFMZ/f53U
Uoc0SnyQhYRmRWVFYrvKQqpt0KaIiKDcRBs3BUGQSNGiMhJ6rIoWQiVtJlDDmXDRWx1c2EOQ
IXqJKI3ee869LeafCQUJns13v8X5OOf77gm89yykslhgRYbvnh5T1XLnFFVB1SJiETGzaK1B
xMT2X+jd+5eAqpav2NGE94pXh3eCc4pXwavFqeBVeNV1e88/JxCxOCfMTKTwKjixOLUZFIMT
Q260lJuFbdw43+NVFBVVsXIyfmlfR0TEUFJ74L+7am835w7Voc4z9nUq+2rny4tARuDskw8M
pyZR4xCjqFFkRmd5TVk+YgUjnnWVRWxeXcSV+/3FABFrZzixPM7PrNFwZIuGo//mS5ZVcnxs
G9HFAaOfx6muKMIay6yAswY16bDRzjY6MRkjxWKNxYojOTZF2ugfAWOmUTHkFJZkHJfQeSdh
AooXS9nSQTp7HjGVHqfvhSFasBI4QnBw9ybvvcM5h/cOH6LzPsO9J1pbQvXeGras3UpF8Rp6
hh7SP9jHp5Fvl7MePH0dDKbsx6KqesrW72T4a5CurGsiumo7Iz9yursS74PsqvzpTTUb0Sxl
Y2kjGljqNzQAnIqEKR1OJBJtQBq4FYvFmsP3SYDxqe95i4ICmtYeA+DMrg66BtqBx3kRgGQy
GQca5sR+b+4f+D7xZXoo9TzvbSpOS+MdWmNHycvOBZie1zE57y73v3tODhG6BtrJCSLE3zwD
uB7M95zrm8taw5UKgUmgvf9aquUXPDCAeT1Y9gAAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:52.699'!
lorryDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkLorryDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self lorryDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:52.654'!
lorryDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAI9SURBVDjLpVNLSJRhFD2f/+QT
hVHKJ41Ti0pblCAKrtJQ7LGT0E21CUEisFUtioIeIEGLICkwahUtooW4aAQTcahNBWE1gWOY
4yQIio8c5/vuo8X8jYuCBO/mfmdxD+ee+x2jqthJ5WCHFYg97U8wc7UIg5nA7EDkQGSz3TkL
Ihs5dWu84y8CZq7e09IJVYayQIUgwlAmKDsIE5QJH4aftP9TAZGDCCG9koQyQchB2GU6WQhZ
5JVU4lHxAAZvvlEmBhMzOeqbvHfycYDIorzu9H935fExXO9pAIsisbjuPXj5/i6ADMG1kRnE
kmtgKyDLYMugNGfxwaoikCNYUtSHgjgaDuL+83elABBwLo3e3ZPYyJn1JTuwL/0PLiwL4UKi
ESUFBrMLyzhQE4SzDlkCcRZsU/6gyw4K2YyR5OCsgyPBl8Q6Upa3CKzdBJNFbnF5xnHynRfy
L8BQcji29hru9lWEk3HY0gq0ppsAnIM5c/yIqgpEBKoC9buoZrAqmosFnfWVqGvrQl64HqlP
EUxNjGLl29dLOS9GP5qppPse3N+MqsOtiC2aVKihEyW1TZheyh0bjsZNI8/NHGrrQn58HOZZ
DwpnXmFfbRnUaH/Av9LZaDQ6ACAFYCgSiVz0330A4IkJ51eEgROXtz7QjUp4YmrNdsIUaQ/M
tXSfryn6MYJ0agEbANZWPcTimN9WmApLy4c+v52gn5sFWPV2YXnJYHresAIPzXbjHO3ee+XX
UrLXYxNiT+cVGOyI0J3frMiI4RHtXVwAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:52.884'!
lorryErrorIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkLorryError
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self lorryErrorIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:52.83'!
lorryErrorIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJ1SURBVDjLpVNdSFRBFP7u3S3X
h1U3LN0MQ5NsrcifKEMCC8wkpWCJKKGXiqAgiF4KLCiCIIKggtBCgpAI8qEkAmXVyCW13BbJ
WiRchWUzV4pSd91778x05q5cihZ6cIaPMzPM+c4535lRhBBYzlCxzGEPPTofYYwVcM7AmEHQ
YRgSmmV1Xa617sbr/fX/EEjnNTUNEIJBMA7BDUgyQWSCyLhpDQS62velzUBG4eSU/Bk1L3K5
l47SUnSJjCw3Wp03cf9qH12hTA3KVTfODNw60GaXKeaVNf23VtbfiytHK8G4QCQ2b7vbOXKD
jlMEl19OIBSdA9M4DI0iEIwks/aHyr7iYvkQ7UuwqagQFUUu3H4yuMosQdeTOL16AHF1aill
nVLUrPQF15HtFnAVNyI6242paS9K17mga3qqjZKAk8pMS1C0FJiJRRMrMhLILqxDlrsCtlg/
wuExBCdmLQK7Ji9SpJXOvJTixpLyXKq/AFWZhDM3B+zXC+RvPob4p1f4bpSAREwRtA/MQLxp
pU5QC4Vs45KlebjOjf1HzgGLAQx3PEf1qUtQY0N43BGEOmkn9xNQn/Z8UD5G9bBrQzXWbtmL
UExJrK9swLbtlaip2Q2nKw6eDIOYwebfobj2ApqrFpClfXn951M+7vf73/p8vl5an+zr7Rnc
WTA9l1NYDh4fJd8Eqryl4FoUDsc4PDu8aGnKGJWOSrrPFGirPZvrOXgvf2MmRR2mkjSMdH4m
Eg8UWzaQWY/3D1tmqNw9aQmG7+yKbG3uKLCpkyTqDzoRf/0/W2Ypvo0FMd517Zk93aszkpoj
8MCbEPTqTFEtCMvCFFvk/wbcn5vkMx8lqQAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:53.043'!
lorryFlatbedIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkLorryFlatbed
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self lorryFlatbedIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:52.993'!
lorryFlatbedIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAFUSURBVDjLY/j//z8DJZhh1ADi
DXBvPvjftWHff6ea3f/tK3b8sS7ekkaSAS51e/8fuv7+//6r7/4vPvDov1nu+rckGeBQufP/
nsvv/l989v//o3f//xulr/pPkgFAJ/8/def9/6WHHv+/D7RbN3EpxIDr8ws3XJ6d8//ctNT/
JybE/D/UFfx/V5Pn/83V9v/XlJj8X5Kj9X9emiLIyf+P3nj7f/aeh//3X3n9XyN6AcQAkOZn
51fD8aOTC//f3T/5/82trf+vrq+BY5CTD1x583/vpdf/d1189V8lbA7EgHhf2/+x3lb/oz3N
/0e6mfwPczH4H+Kk+z/IXvN/gK3afz9r5f8+lor/tayD/mtaBf7XsAj4r27u/1/NzA8RBpqa
mvdSUlL+5+Tk/Aeyv+Xn5/+PiYkBsfcihwNMHbIcTMIGiI+BBIE4ComtjmaADbrcwCdlAI+l
waKCJjy7AAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:53.242'!
lorryGoIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkLorryGo
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self lorryGoIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:53.154'!
lorryGoIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJNSURBVDjLpZNLSNVhEMV/f7UC
y+iaqWkpKVFqUIlRUS3SHkSPRYugVbuCaFPrEgIxsKCFix5QtIsWraIIS5MQa6G1CTN7iKa3
SAyt7P7v983M1+Kqm4oCB4bDmcXhzBkmCiEwl8pijpXTf+v0iKqWmimqgqpHxCPiZtF7h4hr
O9DUufc3AVUtLdy2jxCUoEYwwUwJKgT1mApBhRf3bu75owMRj5mQnkwSVDDxmPoMisPEsWDx
cq7ltXDl/JOgoqioipeTXZf2X88RcRRVH/znrtrZQePRWtQCI2M/slvv9l4AMgLn7n+gP/kd
dYY4RZ0iaZ3la0sWIl5wEqgpT7BxVYLLt5/nA+R4n+bEsi5+Zg1NW/botPUZnru0nNb8du70
THFs3gNqyorxzmfO6H0a8w51KWS61aVQF6MuxnyMiScWx4qCKlo7d9LzbnRWIMe5GBXH/Lyi
TOKSSf7qtzZCtseZ4Cb6Kc1fTVXxZr7HU1zs2ITqWQCiI7s2hBAMMyMEI0xj6fEEu2uOocFQ
U4zA58kREgsLefbhMb1DT4k1vSTrzqOX0aukH0xUbqFkXT39Y1GqvHYfsTg0GEPjbxkcH+D9
WB8TqXGGvr5nw8odrCmpI5YwHoUQqK6u3g60ACngBnCq9gxbD60/gZgipmgwPk0Ok7+omJcf
u3n0+uFXpzREf3umw1crLHYOZ45YHJUFNdGWij30DHfTPtD22QkNyebQF/3vN65rypqqK6vP
7RxoH3VGQ7I5vAH4b4GKxmhKLTs3ZVrxpTkMzsx/ARtuob3+yA7oAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:52.376'!
lorryIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkLorry
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self lorryIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:52.321'!
lorryIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHYSURBVDjLxZPNS5RhFMV/7yhG
hsL0oaSBfRDF5CIFKchVRCHVNugPiEDa9AcUBEEgQosWUVC0ixYuQtoUmAuLWlSbehmpFGGQ
QEhCafK5Xy3mdYIKWrjobs498NzDec7lZhHBRqrEBqu1+uByzcx63Q0zxUxQFVRTE0USqunp
mevTp/4QMLPermMjRBhhTrjiboQpYYKbEqa8nbx/8q8OVAV3Ze3bImGKq+AmDdSEa2JT507u
dIxx+9rzMDVMzVR0dGb89N1W1UR35ew//2rTU1w9P4h5UFtabbk18eYG0BC48mSO6uIKlhxN
hiVD16zJD/ZsQUVJGhzqKzOwp8zNh6+2ArSKrHFxxwzfSwuFZcEK6+u8fVsfF2pDdG7OWPiy
zIFdZSQJTQGXhKV6MSjNQdfUCFIFSYKok9dWqSf7JZDSD0wTbR3djcS1SN612IARKmgSRIO9
Xe2IBSoKQHbuxOGIcNydCCcK9IgGj4AI5koDRATh0cAIZl8/zkqPnr3L3i/KfHnfUXr6j1Nd
yup9gyN07j7Cp69tU5MvPmeTL+eyDzMTGcvV+eH+7Qzt76Bl5eMUQBYRVCqVYWAMqAP3gEtF
P5rn+ez6Kn97N5rn+Wz2349pwwI/AbeHbP+UHpVDAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:53.477'!
lorryLinkIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkLorryLink
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self lorryLinkIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:53.372'!
lorryLinkIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKZSURBVDjLpVPdS5NRGP+97tVp
w9nm5tpShiSsFhMMImiCQlAOk+im7Ma6UKK86g+oCMKwgi66CLuQ7rqqBRVRQS2aFIFeCA7x
QjC3qbkcus/345zTc5aNoqALX3h4znPO+X085z1HEUJgJ18Ndvip84+uJBljezlnYMykMGCa
MvRqNgw51t+cvBk78ReBBLeEIxCCQTAOwU1IMkFkgsh4JZuYeT55/J8OpAonkLaZrmzkspZA
mUldhtXuxUTjbTy48Z62kFOTvBrm5fjd/oeqtOgJDvy3VxZ7h2vnDoFxgeR63nL/yfQtmv5J
cPXlIubTOTCdw9RJgcLUWLXe77OBFKGbAgf9DnS1O3Dv8WdnpQXD0HDRHUexZmnbskEW9ap9
We9q9mMkeRj2BgVLq1kEWh0wdANVAk6nzPTSNtCoAmUW2+chAYbJkUjmUSJXVQJdL1eAdY2e
yomXS2UklvJIFRvhavFiNb2II5YSFL2A2LNJeFua8WVmA62qhp6eHps6Gf8G8XGC/gQHFxys
zoFj/WcwdOEsCoUCksl9eP3qBbpqp3FqYBgN9fVYWVlBvXUab7/bryvyKgeDwcVwONxeLBbh
drvF+eFh5c7YGLa2toTP51NCoVAFlMlkkE6nYbfbMTo6img0uvnrKg9NTU19mpub++p0Ok05
MTs7+yGfz5cGBwfR3d2NSCSCvr4+5HI5JtfknqamJqsqB4lEIk7paGdn5yVSGKPx7kAgoGWz
2drx8XHYbLaKimzJYrFwuSbrVCpVVn5/jdTKgY6Ojqe9vb172trauKqqzrW1NSwsLMBqtcLv
98Pj8dC7MDeWl5drYrHY6h8ExGzxer0hUoxS724CWeSLpd5HpKDL5YpSrtU0jZHTdXJ0+gdZ
xaA90+h/PAAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:53.642'!
magifierZoomOutIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkMagifierZoomOut
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self magifierZoomOutIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:53.59'!
magifierZoomOutIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIjSURBVDjLpZJvSBNhHMdlwV4n
9CIsCAxaEEQEvSh6ExQEva1eFBFY2YuQ/pERUUZUkiihy47U9WdlrWSzoqW1rW6ZbrY/zoaz
OXfX7hZe3jZm2+12h+Pb3YpgtUXWiw88bz6f5/d7eKoAVP0PPw9Oal7zZlombGGJHQzlCs+D
2UL/2Bzb50kRD0Z4zR8DpCK/jsikj5FAJWQwKQlMUsLUlzwcE2ncJmfILjurqRhwRGTCy+TB
pmSEZkT4mRw8sRwCbA7RWQnWsQT0L2iiYuDlpMhSvFSUvYr4/pMANyVgOCp8DzECWp9E2IoB
dd+YMrIqj9ICXIr8bjoL6cJ5zB9tgHygDuLO3chu2465DZuQWrU2VRKw+NMFOiHBrcgjyq1D
iuycyhblrw87kb7bjmR3G3h9M7jWi0jUrERJwOROsJM/xn8byYJUZMfHDDLHT/56c1GerV4u
lgSMQxwxEEgizOWLu6uyLZQpxj7ERRhsNDquG0T7pR26sm/Q7YhrbgzGSMsoB19MQPCziHEF
dzSDnlc02k0uTFiuwHpuC99/eqOu7Ee69iyqabGEicuPQmxTb7Bw9k6g0Njji7fojZTXeAqc
pw/++40wHVvH3zuyWvdboBIDTVu1T89sNg8TBxF3GuC6WQ/DoRX8XwdUHp9Yr+1tWGO2t+1C
1HoVxP6lWFBA5VZ9rbarbpnZcLgW+r3VzQsOqHTuW7KoY8/imrKP+K98A227/eEeskW1AAAA
AElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:53.826'!
magnifierIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkMagnifier
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self magnifierIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:53.771'!
magnifierIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAH5SURBVDjLpZK/a5NhEMe/748k
RqypmqQQgz/oUPUPECpCoEVwyNStIA6COFR33boIjg6mg4uL0k0EO1RFISKImkHQxlbQRAsx
0dgKJm/e53nunnOwViR5leJnuZs+973jHBHB/+D/ah7X2LXWloilyMw5YgtD3CDiBWN4Zno8
bQcJHBFBucauZfsolZDCru0OfFcAAUISrLZDfPzSKxuiibOT+T6JCwDMtrQzYQvZHQ5Cw2h3
GK0OI9AWBzJJZFOxgtJUGpTABQAiLu5OOviuGIEWkBUwC7pasNZj7N2ThNJUjBQY4pznAoEW
sBWwxU+JFXSVRTzmQWvKRR5RG4KVGMgKrAVYflexAAugDCEygdbUCI2F7zobk7FZY76DIDQg
rT9HCwwt1FsBhhIu4p4D3kiS8B0MJz28ftfGSPfl8MPLxbGBAqVpptbslJc+fEPMA7JDPrIp
H3FX8LzaROdrE5O51jalgid3Lh4b6/sDALh6971riErGcFET58gwDPGndG9JT6ReHcwfPorG
ygu8rdxvGxMeP3XtzcofgigWZ0/EtQ7n0/sOTe0/Mo7V5WeoVu61z1yvZzZX+BsnZx9opYLp
evXp7eXKIrL5UWit0n0r/Isb50bjRGreiyWmgs76lfM31y5tSQAAc6czHjONXLi13thygih+
AEq4N6GqMsuhAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:53.993'!
magnifierZoomInIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkMagnifierZoomIn
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self magnifierZoomInIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:53.938'!
magnifierZoomInIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAI6SURBVDjLpZJbaJJxGMaHgdcF
XURdBLtZrGitiFh0uhjRVRTVWI1as7mQakhjyyEkRAcaHSCrj0xrWGuuoVsr25qzfeYObh6y
JJdzavoZs3Sy8PhJ8vR9EoHkotXFA/+b3+//vC9vEYCi/8mvh8H7nTM8kyF0LpoacCazLxzx
bM/bb1S3OUo8GQtz/iggGfi1O0NaAzS8kQwCURqBORrTX9LQf5jHQ3KWlA1RnAUFeneGsATS
oKIZOGdTsAWSMPuTsFNJeL7SEOoF4GtrUKuuShUUvJpKUd4wnYMtDDj5KQGTN4FRTyInOvH8
MDonL6BKuRcFBey8fqYyC0/4Ehhn4JGZOBp1AtT1VkOkrYfMKIKgsxq7b+zErssV0TyBxjaf
9UVomBh4jPnVyMCG6ThbGfKRVtwebsK1wdO4+JIPce8xbBGXI0+gMkWoqZ/137jjIBlY/zEG
nqoO+2R7wGvfj/N9x3FAWonNojKUCUtTeQKlMUT02+fgCqVzs7OwzhnLyd4HU2xlCLsOYlPz
+sI7uK8Pcu4O+EnNRAhWfwKOzym8Y2LyxCAf9GGHZDvKm9Zha2NptudcRUnBQ7rZ5+G0aVzE
pS4nJelwZMXt9myL3Bpskyq9FmUzQuZu2B63QCXcEH50ak3Jb4KF0i+p5D5r3aYeJeoRNCgw
fq8BCv7q8F8L2Dw9u5HbcWateuj6IXi0V0HUrsCiBGweNBRzZbxVasXJYkhrll1ZtIDNnaPL
l9w6snRlwSX+a34AgPPwSZzC+6wAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:54.168'!
maleIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkMale
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self maleIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:54.107'!
maleIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIHSURBVDjLpVNNaxNRFH0fgzNx
RlNIm6QVsSRQ1IUiVCSCS8FF4kokO/9BF7oUstBll4IuunBpl61RNy4suhgF21WhJVU0WiHU
ksmQr2bex/TeMJEoxog+uMzjzT3nnXPmDg3DkPzPMsY1PHrpdaWUZFBCDJ6C3L91NjaWAAH5
SwkLhaJaTfBJyOOnmwf4no0lkIJUqg2hAKUAqKMKQMFfEdy5PhN7X/Ge1L22QqACCUFPhCII
vv6UwdJaiyopi1KqAnjMRZ5dUDBzbta5fDxuc99vafuYw9SQgj7B0qsmBeDdTJKXUhMWi5mc
aRKSVrt30uCcHrFMtrv7Xb5wq8+uzp/Ip1MJLoYJ4KZiZsoozU5bBqWM9r8slO0c5bjvdrr6
uVt9B6CF1dcfrgm5JVHhDwJIuoA3QyS0tteUGzueEtBwIRvnyXTC6HR76PnLw9tX0HdsOCMW
JZ0zLZANt63v1NV+ozO377Xn3M2a0hCabdsMPOdGDhL60dFASthjQHgmOOufK/Az8PzrYhGB
22wdaGw+n5ngjkkrjsUqF88kOZ75dV9jz2gFgSh/+ubfOJ012VR60sinJg0UhGApgnDrYw0I
ZHkkAUheXt/ey/aCoHRqOs4cx+7n4TcaehvAbzY+34PUl39HQAd/48KDtxT8FyH9ghQyhyOM
gwRVRvDK4s3wjwT/ug4BPyZOkZTlSM0AAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:54.492'!
mapAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkMapAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self mapAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:54.449'!
mapAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALWSURBVBgZBcHLi1V1AADg73fu
uXMd5947jzuO+WgSylIhdROEJNFIkBptclmEuza1yPBfyHWLKBcJLdq0KFBMEotKxCBSNDVJ
0xzHxzyqM/ec+z739H3hwKH95xozjblSqQQAAgCAIAACBvnQ8uLy93FjpjH3+ccnhCgYDPsA
CIJCIYBWP0VQFJFiWCjkPjx6ZC4ulUpyA6H/pezsJZPnWpaOzhqrVd28ecGN7LgHS4lare7x
SqIUl61mHe8cKJTjkgggSVYk20espqnWmevS9KE0TYXuJd12U7vV1Gun2u3UoJMJYYggDoDx
8XUUfWvfn+Kj31TenDazYaPR/m3twVa1iZqRUiQuj0hbHSF0EURAkCSJNG36bya3OjnQ/uoW
+VDR+lm/m2o1M/1uS7eT6XVbQihADDA+PkPRNzFel7y7w+SnKwYvb1CZ7prtrShXn7S2UlIe
KWu2elglEBFAp9OVpS3JaqI5lvv3WTpf/KXIO6LeaZ12qtfNdLLUsJcJIIgDYHR0QrWeGa/X
QfmtLUY/OC/On7KxcU1ntG1T9YrKyJJe+65S9LaAOACaSSZNu8j8uvDIvX5k/TO5507ctHAw
83j+M1fvzUvbbb120ws7KgJiIQioTzxhddB1udVyt1c2NTnl0b5g3+mBk38OtWvL5vbutXlq
qx+ufeOn37+WDesiKIrCL/N3nLp13f1/VnQ6HWmaSbtdF7cVbjx6YPe2XfIot2vDq/LQ9+Lz
eywP74oCWoPMUt5XGakaGx23pjKmuqZqy3xi8/0FS9mKcqh6Y/t74Mi+456e2akwFBGEEKmp
q4aaSj5qbahaf2PRxoW2O3t2Sporrj244NjZw+DYd4fdXrwiEokHg1ye5zZN7bapQQBB2IpX
mA7B/seJi1dO2bPzJSevfmIkxM5f/tGUWeH1Qwe/XTcz/VqpHCMIgAAAeDj8w/Lwb0MDkVjD
rGhx8sz/ABdNCpr3mlcAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:54.659'!
mapDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkMapDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self mapDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:54.614'!
mapDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALVSURBVBgZBcE7jBRlAADg79+d
vb2929u9F8cbIeHhK8TeggiNHnbQaDS2xsICDXbGzt7KWEi0sLHQGEUiYhTQYEKEEDlCcrzU
g4PjgL2dmZ3Z3bnx+8L80VfOzMzNHKxWqwAgAAAIAiBgWKx7+ODhL9HM3MzBzz85IVSC4foA
AEFQKgWQDmIEZVlRrpdKhfePv3cwqlarCkNh8JXk9CVTZ1Irx3cYn2i6fv0P15LP3F3pmJho
ub/aUY1q1pLMW/OlWlRVAeh0VnWeGbEWx9JTC+L4njiOhfySvNfVS7v6vVivFxtmiRDWEUQB
0G5voBwYe3eaj/9SPzJrbvMWjcENveEeE5MTRqoVUW1EnGZCyBFUgKDT6YjjridzhbWpod7X
ixTryvScQR5Lu4lBnsqzRD9PhVCCCKDdnqMcmGy3dN5+1tSnq4YHNqvP5nb0V9Wa243Vq2oj
Nd20jzUCFQLIslwSpzprHd3xwuO9ZF/eVBaZSv+krBfr54ksia33EwEEUQA0GpOarUS71QK1
N3ZqHDsvKp6yZeaqrNGztXlFfWRFv3dbtfKmgCgAup1EHOdIXFxa9s+gYuPuwr4T1y0dTsxc
+FD8288eLz8SmmPW5xMBkRAEtCY3WRvmLqep2/2a6alpy4eCQyeH7py9Z7Rz3/7XP1Df9Zze
lZ8snD9j95OmCpRl6c9/b/l+ccF/j1ZlWSaOE3Geu/B0qXb2d3sOHDF641fhi9eM3fzGzh1T
dj+6KgpIh4mVYqA+0jTeaMvyvuZoU/vvO7bdTS0NMqObdjF/DED00WatLBYRhFAxoaUXUvWi
YSw0bbz2wMhSz60X96tcOC29/IPx796R95al6K5VxfUx0XBYKIrC1ukXbJ0hgCDswUvMhiA+
klg4961tUw1Rtaa7MnR7pWpxcp/w6tHDP26Ym325WosQBEAAADyf3LL97kUTWSIeHbPY3uvs
cNOp/wGooE3b/ShD8gAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:54.818'!
mapEditIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkMapEdit
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self mapEditIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:54.779'!
mapEditIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAL+SURBVBgZXcHPbxRlHMDhz3fe
mdkunZ3Zdrublgptg7W0aig28SAYk8aDUuNFjkRvhBMHNfwL3vGgQcWEGGJiTCQxgjFoECTU
qG1AKZj+MqUUum1xdmdnZ3dm9tW1TTQ+jxw5+vLlQqkwqZTiv4T/E4RtAiRpi431jW/NQqkw
efb0x4ghJK2YfwmCRiO0hXEACFob6JZGk/L2qbcmTaUUKQkSn6f2zQxdl0PKp/bSmXO4e/c6
c7Uz3C/75HIuDzd9lGlRqUW8cURjmQqDHb6/iT9qUwkCwku3CYI1giBAGjM06lXqYZVmPaBe
D0iiGiItQDCFbZ5XBB2z62Q3vPMLmdd6KPXtJhsvUE+GyeVz2MrAtGyCMEKkAQgm/xB83ycI
qlDKEnUlOJ/Nw3MtdHiVuHGYsGpQbF7hQOUiynma2oUr7Hc7MNnheSXQMXnPxT8xRtf7myQv
9JHpabC3uUlB/cqAeZtszzG8oYP8uTTCMxtnMUFoi6IGtSBERFPtTFFPQHRuEf16gXz9DMN9
wzj9h9hamMOWJjm3l+6exzCFbdlsHset4bkubdaxQbJvXkNVFaO9Q3hDL9JY+xR7l/DH7B2S
luKTuRhD2Fb1awRBA79S46fVB5xfWOLmwS2ypou3b4ro/geI9QjLydERLmNPTFGJFQYiCODm
e6Ejz2yYsNy0KFYfMXZoHO/xV4lW38OwYpqVQcrfTXPPKGIUB2gz+ZvWmumVJWZW7+A4Oax7
84w4g5SenKL54EOUrYn8Ada/v8GP+0Ypd3YwZWdoMwUIkxrlNCZjO9iLK4xnR0haJdZuvUtX
ySba2sPG9Z+58dQE2uuis9kArWkzQBAxyOHiSA5rfpmxw8fJrFzj9ws/MPv1Fje/uoq7uBvD
7MTGwsYijRMEMJMkJU1T+rvH6S/A5x+do/nblwwdeB6/vMnKrXn2nzyNld3DhIpRHTbKUKSt
lCRNkVeOTl0slnpeUpYJCJXZLxgfLPLs6CDlljC9XiDUGdqEHQJJklJ+WL70F3VJO/3fH/Gf
AAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:54.984'!
mapGoIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkMapGo
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self mapGoIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:54.942'!
mapGoIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALcSURBVBgZBcFNiFR1AADw338+
dhl3ZmfdXbf1a4NCwUSQOiREBVJhpmRoByGQbp26FJ66d4gI6iIFJRYRdQjCSiglsDIxNEgs
K61tcc3WrWbmzZs3b95Hv1/Ye+jx0zNzM7ur1SoACAAAggAIyPLC7b9vn6nNzM3sfvv1d4RK
kBUjAARBqRRAPIoQlGVFWZRKuRePvrC7Vq1W5TJh9L7+F5esPR1bObpgotV09eq3fuq/aXml
o9WadGu1o1qr6/YTR/aW6rWqCkCns6qzbUw3isSnroiim6IoEoaXDAc9g7gnHUQGg0iW9IVQ
IKgFQLu9jnJkzfPTvHzR+MFZc+s3aIyuGWRbtKZaxqoVtfqYKE6EMERQAYJOpyOKev6by3XX
ZgYf/UZeKOOzRsNI3OsbDWPDpC8dxkIoQQ2g3Z6jHJlqT+o8d4+1x1ZlD683Pju0kK6qNzdb
M15VH6vrxSm6BCoEkCRD/SjW6Xb0JnL/biU5cV2ZJyrpZ07+uN+X1/fpR/8o0r4AgkoANBpT
mpMz2u15reY69Wd2aizWNPI7bZi5YZinNs1uc/LaAdvn31KtFAJqAdDr9EXREH3f3/jLqSsX
lI+k0u9+kWaZDdNbbZu/Xy/pe+mr97z21H4BNSEImJya182Gfohjf6R1WZF6dPsReVnIi1yh
tNxZsmPTA6J04NkP9tgRnlaDsiydX/rdpRs/azZbkiSRZKm8LCyu/mpUZLJiZJSPdIc9Ozc/
KBrFzg7eVQuIs76VfGR8rGmi0ZYMU0mWyPLMHZMLsiKXl4WbnT9NN+ddXPrG5eUr7u0eUCMI
oaJl0iDExvOGNaEpzhLHz70iLVJJlrp7drtddz3mwuLXzi+e8+rBEz4+9qlaluXyPLdxeqeN
MwQQ7NryJAghgMPH7hMqDZeXL3vj8Ic2Ti3I8k+EfYee+Hzd3Oyear2GIAACAOBM67i0LD3U
P2RCS5blVm6tnPofTwlmPORvTlwAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:54.334'!
mapIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkMap
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self mapIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:54.282'!
mapIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAK2SURBVBgZBcHLjxN1AADg79eZ
ttvddttll+WxIGrAV4QYTbxoYsSLgjc5arx68qCGf8G7J+NBEg8e9GqURDEmEiOJAWNUwIi8
sryWDbSdmc60Mx2/Lxw78caZ1fXVo1EUAYAAACAIgICymrt/7/6P8er66tHPPzklNIJyPgNA
ENRqAWSzBEFdN9TzWq3y0ckPj8ZRFKmUwuxL6fcXrJzJbJ18xFKv6/LlX1xMP3Nra6jXW3Z3
eyiKm0Zp7t1jtWYcaQAMh9uGT7eMkkR2+m9JcluSJEJxQTEZm2Rj00liMkmUeSqEOYI4APr9
ndQzi+/v4OPz2m+tWd+zV2d2xaQ8pDfoaUUNcbMlyXIhFAgaQDAcDiXJ2MP1ymilNPn6X6q5
OvvZrEhk49SsyBR5alpkQqhBDNDvr1PPDPrLhu89Y+XTbeUre7TXCo9MtzW7+y22I81W0zib
YkSgQQB5XkiTzHA0NF6qPHiC/Iv/1FWuMf1WPklMi1SeJubTVABBHACdzkB3OdVfXgbNtx/V
+eCsuDpg7+pf8s7ERvcP7daW6eSaqPGOgDgAxsNUkhRI/bZ5x41Zw66DlSdPXbZ5PLUr+kYx
+slg8Yj2uW1hNRPQEIKA5cFuFgZ+z0rXpk2DwU53XjtgX7xisrXXoDuycX1B54dLbrQqdbMF
Yqjr2rmbV13YvKTb7cnzXJKkkqLw61MNh7+6Ijl/3eZK0+3nHzdqBvtbbRAHZGVqq5ppt7qW
On15MdVd6Or/ed2+W5lWkwfPHnbzsZZ2e8HStKCuQUwQQkPPsknItKuOxdC16+I9rc2Jqy8d
URxMvHz2oX/27xa1m5irZqWAuCwrVVXZ2PGcjVUCCMIhvMpaCCC8OPdCNBMttESNSDWvlFUl
vHni+Hc719dej5oxggAIAAAIAIGyrGzd3Tr9P5JrNp8Zt4rCAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:55.142'!
mapMagnifyIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkMapMagnify
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self mapMagnifyIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:55.103'!
mapMagnifyIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKvSURBVBgZBcG7ixx1AADg77cz
u5vL7Su3d5fEmHBBElBBEkvBVyqNdgYrwdbKRsm/YG8lFgoiNpYWChJBI4IPTAKSByQm5p17
aOZ2ZnZ2Z2bH7wunz7x+brw+PhVFEQAIAACCAAio6oXtze0f4vH6+NRnH38utIJqUQIgCBqN
APIyRdA0Lc2i0ah9ePaDU3EURWqVUH4l+/6CfedyW2ePWO73XLv2iyvZp+5vJfr9gUc7iShu
280K755utONICyBJdiRPd+ymqfy7y9L0gTRNhdkFs+nENJ+YT1PTaaoqMiEsEMQBMByu0ZT2
vr/CR3/qvrVq/eATlsobptUx/VFfJ2qJ2x1pXghhhqAFBEmSSNOJx+u13X2V6dfXqRea/Lxy
lsonmXKWmxWZ+SwXQgNigOFwnaY0Gg4k7z1j3yc7qpcP6q7OHJnvaPcO29uNtDttk3yOXQIx
ARTFTJbmQmhMlmvRcaZf/O2nk6dNm4Xi/lWdOBZVie7SqiBGEAfA0tJIb5AZDgag/c6G8192
LK++5IWn9mt3YpvJ3KPtxKNbP4paJwTEATBJMmk6Q+aPew/dLluqw297ZWPN43lLVdSaENl4
ctXtf44KWS6gJQQBg9EB9oxczCu35m2j0ZqiXOh2O6p6YbFoFPOFsg6aqKtpd0AMTdP49c5N
F+5d1ev1FUUhTTPdKChmpbIOqkUDmkAxLTSdMYgD8iqzVZe6nZ7lpaFiNtfb05MlFz3cPGg0
HitF4lbw4N9SnN1x9/fLICYIoaVvYBpy3XrJ3tCz/8qm0cO/XL9BdfM5ragjn5VayR0vHvjP
1qWf7ckm4qqq1XXt0MoJh8YEEIRjeJWjIYCVycJm1HL30o7ta785cvx5z979RnjzzBvfrq2v
vha1YwQBEAAAEACd/IGTK7WimPkf4mk8xSgTQvcAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:55.359'!
medalBronze1Icon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkMedalBronze1
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self medalBronze1IconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:55.269'!
medalBronze1IconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAISSURBVDjLfZM9a1RBFIaf2d27
H1kLTRUQEtAUojYpxA/yA1JYCKmtxE60XSxSxCb/wCJiY2NpK1GwCIEgpBBCQK1CihVMcM3m
7p2ZM+dY3E3YuKsDw5kZ5nnn5Zwzzsw4HenpE+P6TWRjAxPBUkJjRIcxW1rCPnyi/fG9O2Vq
jIxRyEZAFSn3IliIo8hfAlEwEdR7VKQUEjlb1yYIVM4JhIh5D3NzJO9R70nek4oCNz+P5gMs
hP84CHHVHe6tNG71ad2tQ606PHdIXhA+75JCXP2nQP3+/gFS6ccbDy/4+iwpVTApcJKTDfZp
Vt723b10MMq40yrYmzu3wb0LC89nfGig+S+kOMFigUkAV6XRdEx9fdkl2oPs2e72+Rwk6ci1
RzNeWqS8RwolaDGgRY70fpIf9Shml2f0OHXGkmgqi7F9BR0cl6AEkIhGj0lA4wD5fchApsCn
xfEcqE2rVbFYoBKwFFEp4RSGIr4geUGTm55QRiubSOKZ9bOZhlECljymE/rA1I5c7IOm89bF
l3mIHlAQD5GjcQcpbtZ6e7hahqZwznr5cqKStWj6H0hgc9zBQNdqO6+7mcupZE1QxVL5JzCj
2mrTaGfUvmx1TStrY30AEF7MP0ZYDQvLM0X9MkkU8znEnPrJPrWdra6KW7m4/m19ogBA0bl6
W/vSIeqimpsmgZk7UmFT69napVfft0fv/wFUf661fqqpcgAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:55.518'!
medalBronze2Icon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkMedalBronze2
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self medalBronze2IconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:55.479'!
medalBronze2IconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIgSURBVDjLdVI9a1RBFD3z9r3s
VwrdWCwYUkSLWKaQWOwf0EpIKSIi6QSxWyxSrE3+gUVEQREsU1ooiIRImhSCCImNIcj6kcVN
Nm/fzP2yeJu46yYXDpdh7jlzOHOdmeG47r+7azeuXMdWZwNiClEZQMHKuHqhgedrL/Dm4Xt3
zIkxVEwMtXxYVMCqg/4PIfAw5T+BwDADSGRIJIeq5neeRgSi4QMFRhEVFKMSSBhBCEEIJIxi
oYyyTYICne2AArc62x+X72Q/MXXQRplzu2kUoV2ZwttvH0CBW2cKvLJfe/3v+7147vYkTc/g
SCIYZ3CcYrq/i1s7r3tLs25vmOOOf8FeXlsA3FqYf1T3oQhN/4CzIxhlMA6AK6BYcqhsP2mD
7Gby4PPmaAbCTZ67V/dchqRdSMiJRgGapeDub6SdLrKZxboeSnMsRFNuUHUW2j/MiRwAJih5
GAco9cEH++hzBfDSGM9AraZWgFEG5QATgnJOljAQ8RnEM1Rc7ZRvNJgIlOnE+glk0DnAxMP0
lD0wtY6jHqAyap19ngN5AAqwBwidcQdC63H3C1ycQCWMWM9fFkRJGSX/AxywPu6gryvx1rN2
4lJESQlQhQnBiAAzFMpVFKsJ4k8bbdNoZWwPACA8vrwERivML9aziYsQVphPAUoxcbSLeGuj
reyWz63urJ4qAABZ89KC9rgJ0oaaq0EAM9dRxrpOJCvnn37dHJ7/C8hDreOQ71qxAAAAAElF
TkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:55.676'!
medalBronze3Icon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkMedalBronze3
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self medalBronze3IconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:55.637'!
medalBronze3IconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIYSURBVDjLfZK/a1NhFIafm+Ym
TauoFTEodmgdxK1THfIHOIlQBwcXkYKb4FQcOlSHTo51qOggXcW/QUpLUQoKVWhd7GKEGoxN
bu693/nhkLYkJnjgcJbvec/L+53I3Tmum8/e+/1bV9n83sDEUTVUDVNDxKhNn2dlbZuPK3ei
Y6ZIT5kqZo6EI1C6U6XbIo6K9iL9AifbgnahHvhE8B+BQp8DUdpJ4NLpMiHXvr5ypkIryVD9
rwNdOvjyYfHehU0ulvcYtTYAiVf4wRSvd2YwKS71MlFviL5Wm0+0/Dy+fvdUKE2iWsAlJZKE
uLNPvvu2NU7yuPjw0+qAgL+5MQvRu3zmSTXLy1jyG0nbeEhxySEaoTwaMbb7ok7w2/Gjna3+
DFQW5NqDaiYVNGmieRf0kGNpgjQPSBpN0sm5qh3qwkCIblIL41NY57ALSg4SsJDhkmOhg/z5
RUfGINPaYIjmE+YjeEgxyXENmHRhzY9EshTNBNNoYsg3Oq6KSTixftJ6NCXHNcNtyB24eSMK
LTDtty5ZN4eQAQaSQaAx6EDDerH5lagYY5r3We9uVgpxhdHsJ5KzPuigY8vF7Vf1OEooxKNg
hmvAQwB3RirjlMdjip836m6F5aGHlD+9Oo+wlM/MVdPSZVQMzxIICaX2PsXtjbpJtHh2dW91
qABAujA9ay1ZIFjNPJpAwT1qmLBupXj53MtvW73v/wKskrUnmSsmJgAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:55.851'!
medalBronzeAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkMedalBronzeAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self medalBronzeAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:55.812'!
medalBronzeAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJ9SURBVDjLfVNLSFRRGP7OeO88
fJAMGmqikAaalbUIJ3NRROAiwmjdQmqXFdRmaOGiB4nrMmjRpk1LIQjK7CmmCFHWIAguMpGh
nMGZud7XeXXOndF8YAd+/p9z/+873/n+e4iUEnrx6wMSBw+BjY1BMgbJOQSlEKVs9vZCvnmP
ivFXBJuWsV5sBslNQKH317NPsX39I6AsIBGeFzQHRDqXamMXgtAGgfooFRjNzeCaRIXO3HVB
WlshbEf1+P9R4NM7JDM3GDluIXYirL6UlfYJmO3Cn0mBq55dCcLnFpfAQhbtuFTphZvAeUhd
QZ3ObJjOIqKh5xbp5kvbCYiegnyW6FLlqH/sdp3nR5TcVTB3TfniKhIlm5QhEiUon3+cBpV9
5o3U9FYPOEuytst1HouB2zkltQiU1IdwbbDcCuxsDm7TxTpR4MkdJkrBemjFfginUATqU5ka
HfWCWlAHLJ+Bw8oBj/fs9EDIuJBlgWShCbieexHM/WL+7OUws5xGPt5RU7h/Or9qZYdfPvh2
r2SiLP5EjG5I3wju46OTwUK9gVPtJ9EYP4B3qdGqqR+f7iYGGqpLV5BZQi2lhG+VrlUokvG1
NI62dYKHODrrz4ITisThbg29WjKRThi5ORDDVBz+Fuk6/lgrMEklzrdfC9pvnXmClr1HdBkt
KnDEkPHladokNkJmVCkRgQ/6DUCNOa8MTC1PYmisPyAYet2Phd+zunQDAuPm/LRw+GDk7XA6
5v+Euaca4Zp9KhoQidfiQm0jpmYnEVaev/g+gjAxMPH1g4Y+IuvPOaBLtnQJiyVBRY+QJA6u
BZCsYJi4UsULv4joU21VKgoqRqYeLif/Al7ruK6zYN/dAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:56.009'!
medalBronzeDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkMedalBronzeDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self medalBronzeDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:55.968'!
medalBronzeDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJsSURBVDjLfZO9a5RBEIefvfcu
ucRUanGiJkYjiNoEET9II0gUsRC0sbASO1G0MVhIiCL+BdoJYmOnjYWJQsA0QRBRYkBUJESJ
+dJLzvfe3Z3dsXiTS6LowDKzC7+H3ww7RlUBCJcuKrv3IkNDqAgaAtF74lIuHT+OPh9m3Ytn
hlVRXC5Wi3SVMIrkdxHUef6MFYAXVIRoLVEkB4k06uI/AIUGwHnUWujoIFhLtJZgLSHLMF1d
xLSOOvcfB84PmLnxG837a7QcaoJisvRukDTDvRojOD/wT0DTyYlJpFDze8612aZ2QiigkmEk
pVSfoFx4VDOHw+SfAKOq6MODB8A8cd3XK9Y1E9OfSPYL9RkqDkxCc9nQ+uHeFF5PlS6Pja6d
QZA+2XW+YqWFkFYJLheqd8QsRaqzpPNVsvbTlbgY+v4aokbp8eu2E+uLuVAciCd6i4oj+jqy
MEddWsGGnr9nEHV91AT1GVEcGjxRcnFwea5+GqP6Ypxsempj6C1OAHd7B+XO0hA1/0TiG9Yb
Jziqn8eJUmPfuSs0d+6h/nZw6/uXQ7eGjpZ+LbWg88bXIIa11sWi3jEzNsrOI2cofxrGPDhL
6+fHbOvYkKjRK7mD4EeK1fFTrriZGNwa6yqOWKtRrnTCiasrvfdvIolmW+6gHu8UX9+fKpmU
QqkMMaIh3wlUMW2tpG+eQv8m7DXDj2uGhe8zhES/meVtdDe7LiAMuO7TlaxpM0EialPwKdV3
wyzMTrNlg1AsTLI4I3z5ngSf6Y0GACDr23Eg1qQPH3uimvUEUDXzURj5KHybm/16IgmmIyT6
VeHesUG5/Rt5eNFI8xvNdAAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:56.176'!
medalGold1Icon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkMedalGold1
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self medalGold1IconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:56.123'!
medalGold1IconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIHSURBVDjLfZKxa5NBGMZ/35dE
amtFMkgGpaAVQcTRLp1LoYubi6MOgqiTZOrQxYKjOIh/gIuim5YqdChKl4KbQ0XESoPYaGq+
fHff3fu+DklM2lRfeLg7uOd3z929iZnRL7l9y7hwkbi6isWIiaAhoL2xMj+PvVlj4u1K0veU
Gaphkw0ZNcbuOkasCMOWA4AQsRhR79EYu6AY/87LhwDSfYAiYN7D1BTiPeo94j3iHMn0NNrJ
saL4T4IiLNH+sFhZ2KFy9Qcc8aga0knR3S/oWrO751+A8p332+bSNmfuHmP8PEZKqjlJaKF7
HynGHrZ1wW0Pe5L+L8R3p2YwXjL9qGal42hsQvyNSYaJgyQBCbQ36w0puFK7Zhv73sAk1Dl9
r2blE1j8BZJj4nrKUP8d04yxczdrYY/6yBU0FrOliUtY3MPU9eR7cph20PCTdPwkIWN25BdU
pWppGdMc1PfkBhIH0gYLxILqKEAULIIWg+j902WQCPPE4pA+0ChNCy3MwoHobgBBkaJDyGmO
AoJbl90NkqS0P770Rguk6VHyna90WqyPAMSx3N6831C3C6UxzCImvSQoSXmS6BI+PX/VyDOW
R/oAYOdxckMCS5OXr9cq1bOQGBYzpGiRfdti6+nrRp6xOPfMnhwKAPj8IJkpWtSjY1Yi1eDB
dWi6jHURludedBuoX38Av56vLTwJJBoAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:56.334'!
medalGold2Icon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkMedalGold2
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self medalGold2IconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:56.288'!
medalGold2IconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAITSURBVDjLdZI/aNNBFMc/vySS
pLZFg5QguvgHcXHTImQu6OQq6CDoIDjoIpk6dLHgKA7iIOjgotjNLqJCKXQpooMOFSlWGpRG
U/NLLnf33nNIQtKmPvjyOO7e57537yVmRj9uvblmF09fYLW+jJgiKj0pUSNnD1V4svCUxTvv
kn5NjqGIIaLWPSwqRNVeHsj7OFyyC+AjZhBEhiBdqWp3rxN2ADLDi+AjecbIZwoEiXgJeAkE
ieSzRYo2TvDh/w6Cj3P19fezV/OfKYV1CuZQNZqa5Zce5u0nJfg491/As2MfNlrxY7M4dXuc
sVMYGRJtMxkajG9/4WD9QfPyebcxXJP0uxCXj0xjLHDiYdmyk2isQ/yLSYqJgyQBCTRXqzXx
XCpfsZUdf2ASqhy9W7bcASz+AWlj4npK0c5PTFMKJ2+WwzbVkSdo9JXs/jNY3MbU9dTpyWHa
QsNvMmNThJTKSBdUpWSZHKZt0E5PbiBxIE2wQPSURgGiYBHUD6z3b5eBI6xD9HvMgUapW2hg
FnZZdwMIivgWoU19FBDckmytkCTZnfally2QyRRpb36n1WBpBCCO+ebqvZq6LcgWMIuY9Jyg
JLkJokv4+vJ1rZ0yPzIHAJuPkhsSmJs4d728r3QcEsNiivgG6Y811p4v1topszMv7PGeAIBv
95Np36AaHRWJlEIHXIu6S1kSYX7mVXeA+vEP7PyqQia3ZfwAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:56.498'!
medalGold3Icon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkMedalGold3
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self medalGold3IconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:56.447'!
medalGold3IconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIMSURBVDjLfZI9aJNxEMZ/bxJp
+hGViBLEgtKKTo52yeBUnETBSVwEO4ibg2TqUAQLgptF6SjiouimOEqpFqSLCB2qIiINYmPT
5s378f/fnUOSJmmKBw83Pb97uLvAzOjUxXvv7calST78qKHeEFFEFBXFe6U8cYSFZ6t8Wrga
dDw5ekpFUDW8axt9q4tvyXtDvPRa+gG705y0TD3mXeAeQKYvgRfCpuN4YQiXSp/GDw3TaCaI
/DeBzP35tjx7beIdRwufyQd1VI3QjVJ1Z3n65QLqx+Z6PUHvEuXjqZkwHXo4cvL2GCNnMDKY
Rpiro9trbK09bgyxc6d4JVkcAPjlE1MYr5l8VLLsQdTXwO9gEmISQxCAOBqrlaqkXC5dt5W+
HZi4CuN3S5Y7jPktkAiTuK0QTX5jGpI/favktqkM7EB9Ws6OnsP8NqZxW0lbMaZN1P0lM3IM
F1IeuIKqFC2TwzQCTdqKu5IYpAHm8CnFQYAomAdNu9E706WbCEvw6T5/oF5q5uqYuT3R4y4E
RdImLqI2CHDxkmyuEATZ/vjS7ubIZIaJNn7SrLM0AJCY+cbq/arGm5DNY+YxaSdBCXIFfBzw
9eWbahQyv+8jbTwJZsQxVzh/s3SgOAGBYT5E0jrhr3XWn7+tRiGz0y9scV8AwPcHwVRap+Jj
yuIpugTiJrU4ZEmE+elXrQfq1D+32LPJr7b2hgAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:56.663'!
medalGoldAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkMedalGoldAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self medalGoldAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:56.617'!
medalGoldAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJvSURBVDjLfZPNS1RRGMZ/984d
mawk7IMpjKiMPuiLCIowWkQgGNHOTZuW0ScFMSsXFSi1CUoX/RVBVJRFRWK6iewDIpAKysR0
ambunTn3no+3xR3NFHvh4X0PnPM7z3PgeCICgD13Rti2HdPfjxiDWIvTGlfv2fZ25MlzFj99
5DGrgulh9iGZddAZk66NQRLN3PoL0AYxBhfHOGNSkDEzc7AAwJ8BJBqJY1i3DhvHuDjGxjFW
KbzWVly1hiTJfxwk+grhSFe24wfZzkloiHFOsFUfN/UV97yY7lkIEJx/9U2UH7LhwhIaNyP4
+K6Gp0u48keS3K3QdahvcwGeiGAGW/Yh3KW1Ny+ZJpwpgqkgNkKsAs8DqwlfF8ZtwvH8CRn+
5w3E6gJrL+clWIaY32BriFV1Rbh4AnERuU2n8rpMYV4EZ5K2zOKdiCkjTtUV16UQV8XpX/iN
q9ARbfMi1J422WDPA9+pMbDV1LoJ6xFCxIQ8+xLx8juUahGVaqnyOyxef9A9ci11YB2IAZf8
tT59u1U8Hi3z3jRy6OBeWpo38ezD3aVD719e3X9mzTI/jWCLokuI6DnWU93/VGT3ll1Y37Jr
9RGsp9m/4wDA6RSg1YCdGsbzMuBicCqVTftEeZKst4RjW88CcOnwHTau2gmQ8wGsoid83T3u
1BRkcogYxNad4KiEk3wYG6Sn/yQAPY9PMjrxFkD5AM2dMmwiuqYeXhxPJt7hZZrwF7Xg59ZC
ZiVH1y9n6O0gDQTce9dHgxcw8OYFQK83/Z0BPt/w9iUlCkbRZg3NOgZVpagiBm6uWFn5GQTH
gaVABegbuj1W+AMfFb4tKjBFuAAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:56.814'!
medalGoldDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkMedalGoldDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self medalGoldDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:56.776'!
medalGoldDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJmSURBVDjLfZPLb8xRFMc/9/eb
qVHvEkaiqTJCEIkNmy4shKY2FhIkliwk4ploV00jQhNLQSz9BSxY6CBNtBWbBgsh3lrVd3U6
j/v73cexmGk7Kpzkm3Nucs/nfM9NrhIRANzZM8L2ndhsFrEWcQ5vDL6Sk83NyJNuljx9rKiK
xGxR3SRVjd7a8tlaJDYsjHmAsYi1+CjCW1sGWTtXJ/4BCOYAsUGiCBoacFGEjyJcFOG0RmUy
+GIJieP/OIjNFfKv25OHfpI8Og41Ed4LrhjgJ77huyfLd/4FSJx7MSg6yLPp/FJqtyIEBL6E
MtP43Dvi1M28P6QHFwKUiGD7NuxFeEDmVlrC5Xg7CXYGcQXEaVAKnCHf3zbsYg6nT8jLP95A
nGmj/nJaEisR+wtcCXG6ogI+GkV8gdSW02mTo+2vFbyNm8IluxCbQ7yuKKpII76IN1MEtWsx
BZr+BnhXFwQJxJfARxXpeTnNaO97RvseUvyRWPMxm/gO3D7QZTvLAOdBLPh43vrsdKcZ7ftA
8bNh97FLLGrcQelNV/3b59mr2f3JQlBewU2KmUbELLBe1sCzfjL7jpD61I26d5zaz/fZ2LA6
FCUXyg6M7nETLw8HK7Yh1fZdOduJIql0I7RcnN+9Yz2hVxsDAKfpzPdfH/Z6AsIUIhZxFSd4
wlWLKb56BB3riVoVU62K3MgYLpQhNfsbf95Vp5zhyrI9J9PJus2gBLEFXDzNwKNeCp9mqF/t
SASDzIxZvo6EzmhpnwMAfLmh9sbTtFlNk7PUmQh0kUldoKcmXDdUmhpvCZ1qcKH8ELhzsMte
+w2tS8iXJ5jooAAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:56.986'!
medalSilver1Icon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkMedalSilver1
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self medalSilver1IconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:56.944'!
medalSilver1IconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHfSURBVDjLfVI9TwJBEJ2DMxwf
1xASSCxsrIwN1TUUFhaUFlr4AwyNsaZQCioqepB/AIWtUaMYGhNiSWdHQUAp4Djue505b83y
oZtMZm/vzZs3b1dijAFf3tUlg4NDcB8egLkuMM8D33HAD/NOsQjs8QWST/cSr5FBWGIREwp9
OufZdsSSNQLHDUh8ywrAARHlcC9vIYisEOBPhsWwtwcekWBQ9kwTpP198I0lYux/FNhO1TTN
yvT0DHQ1BWY0Cg5Jn89B+fyC7PMrqIj5k+Dj5nrIDENP7+6mFPz2fR+4yUgM79GobhwfDc+F
GokDBoOB5rruXTabzc2x43K5DAgoIpEIxGKxILrd7siyrJNSqfS24gFKLWcymdxsNgPDMMDD
G6AgAhpD1/XgPJ/P51BNecNEBBVIDXV2yfWwOwUnWywWkEwmARUUNjywbTtNYF4Mggfid+hH
ehvBL1jM63sKi656fQQ8nHJD+excPt9LkhQoJOw2gh7NT07zrmLQWTweh/F4TGp7GwQ4V63f
748URYFEIrHiAXUm82RZhk6nM0KC2sY7oNVqtS5QSVXTtJyqqj+vM1QzmUyg3W6P8LYqjUbj
disBrXq9riFJGbsU6GbIXCyaYvQwas1m803EfwO4vsGvr9ICrgAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:57.138'!
medalSilver2Icon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkMedalSilver2
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self medalSilver2IconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:57.094'!
medalSilver2IconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHqSURBVDjLdVI9ayJRFL0zkZ0Z
PxoRFPwF6dZimcYm5W6z+Qspgk2aQAoDwSKwYGWvKyxsq4VlmoUVJBCQNAEJW7swUbDQcdR5
b97svaMv+8yYB4d5H+eee96Zp4VhCHJc/DoLvxx/hsfZPQShgEAEOwjggsOnXBl+9H7C3eVv
TdYkQBmccRDhlkyFXIjd9z98n6slbwTwkAyxIFBEthAoFp1t2J6Ari4YChiQBEM3UYSDH7AI
NDeOLLDCNHLY+w5Q4Pbv2KmdZL7Ch9AEjenABAMvWMJCzOHP03PEeVfg5uO3sed7bjFbTNN6
a3sb8nq9Bv+FuVel67Fao0nCaDSyOee9fD5fWCwWsFqtIgGCrutgGEaEfr/vbDab00ql8rCX
AWOsmsvlCvP5HDzPgwCDJJAAnoHrutF+qVQqoJtqLEQklckNdUYnr90JUmy5XEIqlQJ0UI5l
4Pt+lsiyWM1AXe/yyB4SeCWr37dzAjqIvwPcnMlA5d2lfTnXNC1ySNxDAgO6PyUtu6qgPcuy
YDKZkNtBTADvVR8Oh45pmpBMJvcyoM4UXiKRgG6366BAPfYOaLTb7XN0cmvbdiGTyUR70s10
OoVOp+Pg36o1m83vBwVoNBoNG0Wq2KVMf4bCxaIZYoCot1qtB5X/D8V+vgtcQDdeAAAAAElF
TkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:57.313'!
medalSilver3Icon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkMedalSilver3
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self medalSilver3IconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:57.263'!
medalSilver3IconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHnSURBVDjLfVI9bxpBEJ1DKMeH
kRUbCWIlSuE0KamuIVUKp4pSuI9cWPwFKhcoBRWlFTBtKij8CyIRIUWWUCQXprdEQcBCCtwd
HPtxmVm8aM9HMtLT7e3OvHnzdq0wDEHHhy8/wrOPb+Dn/QwkD0EIqSARnEsoHx/C5bdfMLg8
tXRNEoyQQoCUIXD2WMg3X8E34ETKhVkSJdh2Y2JTZBRvCZ8QJCIK8NDzGRzlbGBrEcGr/TS4
foBE/1UgaqP7h4v3b/fgpPAMLMmA4Th+IOFP4MH3u9/UpPZPgq+fX4+8FXNfvni+pxRJCdrk
1WoFbH7rvjuyR2aNpROGw6HDOb8uFArFxWIBy+VSERASiQTYtq3Q6/XGQRB8qlQqNxEPGGPV
fD5fnM/n4Pu+mlWoW5F0Bq7rqv1SqVRENdWYiZhUJjXUGZVsuxM0med5kM1mARWUYx6s1+sD
StbFpgfm/6MfB7sItsnm9+magAri7wA3Z9pQPbuWr9eWZSmFlLuLoE/zk9O6qwnaS6fTMJlM
SG0/RoBz1QeDwTiVSkEmk4l4QJ3JvGQyCd1ud4wE9dg7oGi32+eopOY4TjGXy6k9rWY6nUKn
0xnjbV00m82rnQQUjUbDQZIqdinTzZC5WDRD9BH1Vqt1Y+b/BXpYxDgsNaz2AAAAAElFTkSu
QmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:57.503'!
medalSilverAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkMedalSilverAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self medalSilverAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:57.454'!
medalSilverAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJpSURBVDjLfVLPTxNREP52C+mv
bSKE2FYkkIiJioo9KMT0QKImnAwHPXjk1IPoxUsPaoiaSDw0MTEe/Cs4mWhVLGCDlWgwFCMJ
iYeCSGstu9ttt/vLeS9dLBCc5MvMezvzzcz3VnAcB8ys2xMOTp2GmU7DMU04lgXbMGA3ffvo
KJw37xF8+0pAi7W5QWuR01Jos3vXNwzstX8EhslJbF3nyZyI+WbcdgCBuENAHx0qRm8vLEZC
YN6q1yH098PWapTT+M8EDeNBvV6/X752HWpIQt3jgcFGVxT4Sr8RnplFiHIOJFi7d7fgaJra
2d0t+ehs2zZcgYkYnz0eVbs8Urixh0BgSSsrK0OmaU6Hw+GIQh1rtRonYBBFEV6vlyOTyWzq
uj6WSCQ+7tKARk12dXVFZFmGpmmw6AUYGAFbQ1VVfh+LxSI0TXKfiJQUZ5OwziZTvdmdwSWr
VqsIBoOgCeL7Vshms1ZPT49YLBZ5EVo0cM/5nzl8L36BrFWgaNtKRS0/efl46REXsUHP4ya3
ejdeWs+iJH7DSPwCjnYex0x+OrSwPPdweOLIIb4CjVXe+aWbu7vjM//pxzucOzEIS7QwGL0C
SzAwfOYiS7/pEsyz/ZnSbtdWlORfaBckXD15ize5c+kFjh0+y0Kf2HznqcXFxU2fz4dAILBL
A0EQIKsV5DeymEqP829Tr8extvWVl3omJycxMDCwnsvl5NXV1fPRaFTq6OiAJElcdb/fj4r8
h3SYRV+4DyWtgO3qFj4szUGu6E8Fd3dmqVRqiNZJkqhxQicTl564TJhfRlrRBXWM0kIEhfB8
4dlG8i8v6tBqmkd4owAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:57.697'!
medalSilverDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkMedalSilverDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self medalSilverDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:57.654'!
medalSilverDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJcSURBVDjLfVPPaxNBFP5mtzVL
0nhIA4mUmBaqB/WSUy459FBs6amIIv0DJBcR9GIOWqSI9JSjesjFi1eDoNBEsdEaEFsRD0EP
LYKxNMREyY/NbvbH+GbdTdOWOvB4M7Pvfe9735tlnHOIZd24znHuAsxiEdw0wS0LtmHAdv3o
/Dz4q3UEXq8xDK0RbzOcxIcSbXHv+b6Bw2sfwDAdEFvXnWAHSHh3P3IMgDQAoI+ckhGPwxIg
ZMJbmgY2PQ1b7VFM/z8M+saKpmnLzctX0AmOQZNlGIJ6uw3lVwORN28RpJhjAbbv3qlyVe2E
JibGFDrbtg1PYALGJ1nuqLMz1aVDAEwEVSqVpGma+UgkEm1TxV6v5wAIkyQJPp/PsVKptKfr
+mI6nf5wQAOimgmHw9FWqwVVVWHRBIQJANFGp9Nx7hOJRJTYZI6ISEEpwURUNoXqbnVhHli3
20UgEAAxSB1poVwuW7FYTKrX604ShjQYnD/mwbfy0Ks7sGT+g64eXiyYq46IfRqPFzzsB/ut
5zhZfY+zV9PwTZ1H70shVnlXvF+cHe06LRCt5uBJu7179IXvbTzFmZlLULbXwZ4swb/zDJPx
cZkzfnPEBdig/heF0s7sDzGRGjUo0Slg4db+/O+dgmyzScmd8+rm5uaeoijw+/0HNGCMgYfC
UD+/AChJv83wm6xVqwstdplHPZfLXSMmK8lkMhoMBv+9TpdF4+VjnPi2htPj9E9IVbTrJr7X
ZMvQ+PIAQKxsNpskkAyJmiILCXGppSbZxtyf0q5S/7ogWyxOlX9S1qO5gvngL9401yPDHgg9
AAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:58.055'!
moneyAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkMoneyAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self moneyAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:58.012'!
moneyAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKiSURBVDjLlVJbTNJRGOehXtl6
dD20tbV66cGtrfnUU7WW09Sl3TRsokucuGGZInIXRRAFEQhMBNMCUkEDuWiKrTC1uTJvqVQP
9dZDDW1p/TrnT2u5XNbZvp2d75zf5fvOxwLA2i2aJuoTqjEZe6e7XcHqqCJhnWmHclSCumA1
+78IGsblidszbQi8G4R5yoDaQBUqfRXsfyIglhOWaQr2wbXihP/NAPRPNBB4y8FzF7P/SlD/
SJowTxsQeOvF/ddOOBatqBoSYCjeD82ECtddXBR257N3JFCOihOmKT38BKyeUEI5LoF9wYLO
BTPuLnXCF/dAGhbhiv3C+h8E8pG69fZnrcSuF6ufl/BlawO9s91QjNUlwWseSMJCXOrM3dxW
gmGy+ZAsIvpqnGxhalVHlQzYFDUi/nEVqqgM3jU3xCEhVUZ+10Xk2XL2MASGSa1IRiy1xXQM
+N6yg9gWM8oULB+WJMHBGqqM2IfHqB2+hWxLhoIhoJYMsWY8JA3qXe5iar0zb4Kc2FaNyzCw
6oYoWA1eVwEE5gIUN2eioPEUMhpP4Iz+5D6WYkRsJwHbcxMG4w9QOchHx6t2OBc7CNjFqPG7
CyF1F2JozojZ9yHowqXI0x1FWsUBJ0sxKk6hLuiQmKZaGbuOBVsSTHJcDwcc9Wl4X7bAO68H
XZoIF7pICY7zUjaYJtb4b1jtMzYIfHzon2rRv+KC0H8T561ZEBKSdGEq/HM2/L58L4yUIPkV
lT7+YWm4diu8FkCZpwSEEFnmjO+k08M5lsyatLL9G02ha1CFOAxYFeRsd1DeV7qXTFc/t4fz
jd/HwzlT+mauLfsY6fRBek8eKnI0R6ANFTHKdKdnktf8GqKiHk7qVcflafJVZ3cab/K4gcQn
avvn3kDzPwBTBMCdhxN/5wAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:58.221'!
moneyDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkMoneyDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self moneyDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:58.172'!
moneyDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAK4SURBVDjLlZJdTJJxFMZp6C2b
d+bWhTXXReuirbtuWuZFMyt1iX04bWlfNmlqoqCCfDZSS1ABwUQ0NSQVVD5ETcCVqLS6yK8E
slpttdlFoS6Vp//7urVaLuvdzs357/c8zznvYQBg7FR3vbKwfEzE2u5tR1jhkYR1/kZIR4Wo
dJax/kvgjlscbvLXw/62H5opFcrtXBRbb7H+SYBEDmunKdgK02IbbG/6oHxajSJLAfK7r7D+
KiB7UhXWTKtgX7Lg0es2GOd04A4UYSDUi2qvHNdNebjUnsXaVkA6Kgirp5SwEVjhlULqFsIw
q0XLrAYP51tgDZlR5arARUPmyh8C4pHKlcbJOhLXgsDXeaxtrKLzRTskY5VbcNAMoYuP8y0Z
67+NoPLVJoiGK743+O7Tsyo8UhpWexoQWg5A7hHBEuyGYIhPOSOr9RzY+vQoWkDlq6kQkUj1
E/douGvBSGILaGcKFjuEW7CTRzlj4uM4yh2lSNOektACVCTVRC0GyYI6F1rpWR/MqCEmseVu
EfoC3ahwlkElS4Q7ex+GE6MxxI6FuPAATiiTYhiSEYGBFPTP1egPPUZxPwfNrxrRNtdMYBPt
1lSdjJclR7A6WIPIjAPhrkJM5h/cbE2PUTAko4LdVArqSNRTdXRc46x+Cya9PHMOHJlxWCEw
lCkANwaQxeOz4iicx5lBeok8222dwa9HkZUD5bMa9C6awLeV4KwuFXwiMnwsChF/D379vghi
qX6EFii2cvZXuco3XEE7bpqvgggiVXMqQjbtSNee5jmTmO++NV8GCLRWwsAyqaVrTJD+e1qg
oOdGNLmu3ryOnE1OTz7OqE+uZ+jTDpNN76Xevew4oS83Yf0DNx6fyqIRyN2FkZSoDUcSk/fz
iHI7cg5lGy9Mk1+VvN15j7P3lBLHEBWbSkTBVP8HrJC/O3IOxUMAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:58.38'!
moneyDollarIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkMoneyDollar
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self moneyDollarIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:58.338'!
moneyDollarIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIISURBVDjLlZPRT1JxFMf5E+6f
wL9Ri8lsI5cSV7swL82w0SZTB6zWXOuB0cLU8HKhuAooTNrFupcAsYWjh1sRIaDgTLGXxmub
D2w+9Prth29tXMWH83J+Z5/vOd9zfhoAml7h+mg3ReuhUxIdR37CrVanUXvgvvsOtk4kbJ+k
Eaos/bkSYCZv0wcri7/zrTS2f32AUOX+2nPWACvd1V4KmM7fnxQP1pE+2kSuJUM+EpFpvUOS
5MJVHgQSuBCwWuU72eP3EA8TWCx523NFl+Iv+zrxRgRr+wKeFJ1NVYA9y+o3mjFskbkj9SDG
pTGqm2dSJmosZfRYZXPClLxNqQJsGYt2bS+MbEtCF2SVmQCTukOPikaqbxPnik4l3ohC+ili
vbGKcC0Af/klXAVHczhuoC8FmDdpyl2YUrjyAlmfHytklATpJronwP9jAYbYIN3XHXTDuDGk
J6qeRzsz7XCNh1AjvshmRRXQnZWVmIQxOfTf5RFV/fw3LyJkC+6d2U5PwOjbEe3Tz4/bQp0/
b92WY5VbsZtuQ3SQfpC71+R3/eAqr2ASR7I9AUSVepibUHhSFCVKQv31uXm+0nPwVQ5dgOfL
M+jeXNdf6AFRnZz9NNVeKs8jtr+CCDHvRcmL8bSlqQtdo/v+TBaZ+RrcXUaQqLMZy+GVf+OA
cGPaWXCckW7OBgTdslrdPxtwvK6n/CCRAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:58.546'!
moneyEuroIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkMoneyEuro
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self moneyEuroIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:58.496'!
moneyEuroIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHvSURBVDjLjZPfSxRRFMf3T9g/
wRdRkfKmRbkq3gfpYSvUHiIVZHqRiH7MbogW2GD1KOxrIVuUoOiKI+2isMleJXPZ3Np2Negs
tHNpGJg7K8yfcLquUII7sz183+7ne875nnMDiBjwEmz0ECkKqRCFZHew3pv64GbvkJkbN+zS
ExTFp1LTaBciWE72xUC/HPQ1kBUVcTiDzo9ZCUWRbw8y8/OIIb5Po1Oawd/bwwVPAwk32cUp
dA6e4a/0wFv4cOVvNVi7NGRl77iQ6NK8DZIh1TnQ0MyOGnVHW+kkdTOAVE+wkgnrVn7CPfo5
h8ct88wNxreuM/7xmlSYVTYGdM8Qy5t9Mbs4idXDF1IvURQmUXx7LBVFkY+g2FcRlojmuwWZ
LrGPAQlD4iKVs1JY7qSwdEGKUK9VB06FROyvkVpVOauET0BY7CB+t3IKVrFa0rBa1Goti/2H
KHIPEBbOq40NEl0KT4eZtTvmHpWeo/VpxOWpq6yy3q/7wWfXuNihiC9RtHZuu/D+3JnWYb5V
hfkW4nuJ5tawUc1PoZW55ZYXSAzetFGItyl8jTJn7x7aO+MIr5ubvE/5XTsx04OGyN5HJydD
3Z1AsXcXnewjtNI3XQkrDT9TzSjeqlSWQzpfpYyv9rNyvD0Gr/5Vbmjwv/oDiJrRGbut70sA
AAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:57.888'!
moneyIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkMoney
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self moneyIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:57.847'!
moneyIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJ0SURBVDjLlZPdT9JRGMe5qFu2
Lrt1a63LWv9ATRdN5xvLsnLRipzZpIVpigjyIs3XAOUHgopoWkggP5QXSRJwJQmtm/IlAWtt
3XXTfubS+nZ+P1eby6ldPGdn5+zzfb7Pc57DA8DbL9rjrYxuVsXf7W5fuC2mYawpE7QRJZpD
Dfz/EngYVTN9qR4EPvlgXjCiKVCPWvou/0ACxDJjSbIwDefqMPxrEzC87IDUW4Pq8Vv8PQVa
X7Qw5qQRgY9ePP0wDMeSFfWTUkxmPeiI61DlFOP6SAV/VwFtRMFQCwb4CdwW10IbVcK+aMHg
ohmPlwdBZ11oCctx1X5p/R8B9Uzzuum1ntj1Iv1tGRtb3zH2dgSa2eZtOOOCMizD5cGyzR0l
GBNdx1TP5T96E4+4WttiWg6mYr3Ifk1DF1PBmxmHYlrGZkbFUDku2oSHOAFjolOuIpZ65rs5
+MmKg9hWcJlZWB1UbsOhRjYz5r/MoSn4AKWWQg0nwFoyzndhijRobGWIq3XgPQU1sa2LqjCR
Hoc81IBK9w0OnvscRWQtBGFfEc4b8o7wNDMKOwnY3lDwZZ+h1idB/zsThpf6CezkstVN3yNw
HFMrNGqCVRvlA2UQ6POkud1nTvE0EcVR1gU7JNSCnrPrWLRtw+RM7BKBXnJDP9eOYqogVNAj
0Av0uTk7mtjov2+1p2yQ0hIYXnXCs+qEzF+HC9YSyIiIsK84XWTKP5tvPHdi11GupSXHW8JN
W+FMAHdclSCCKDEX/iKdDgotRY17jTu31LhvHybT5RGPin5K3NWs1c0yW+lp0umc/T7b383N
UdHJa44rSfJU+Qf54n/iNzi8zBtL0z1zAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:58.707'!
moneyPoundIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkMoneyPound
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self moneyPoundIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:58.661'!
moneyPoundIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHHSURBVDjLpdPNTuJQGAZgL4FL
4BK4BFcuNEZ03Mwk41+MMbNQok7UqCkGJWrGiZKiYJXKERgLpUVEIagcULSTii3KxC2X0Et4
bXcmisq4+DYn53ve89sCoOUz9WJgnJXs7nBeJrlb8NlbBFKKMelL84PLcfu7wJhPcnDHipEs
3SNz8wipVEPq8h/+nOnYjJeNb+6Y402Ala7qyeIDhEIVfunaWODydC1arB/kNERzOqbYLG0I
/FgXnbEzDfJlDV5S0PuXBJs1/pWJ2ZZ4WuczFbAJBT2TxP4qMLKWYA4vdETMtD6PMPB8Uu9M
tPXLFGG6XcTVNRa2vQoMeeOuSF7DQVaDmepq+ha+ewQHl1YRv3jAr2jJaBrYEhUzXYdYqGEn
peJ3rGxCZaySMkaWU/RdgE1cIyirIKfWid9jW1TN5it4+RIGFz8AWNU9QZxs4i+2kyo6R0NM
0y9xdCVN944q2DxU0D4cGvgw4BwP22f8+bpPUEBOquDkO6xHbuAOUjABivktijl/AR3DPN9w
BdZeSaaK/WMdobSGvSMNu7IGTrpD0KyAWMG07xwNgX5Gph6u+CJ11myyGqc3zvFz4w2grW/H
9j/f+Qn6r94u36IRBwAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:58.863'!
moneyYenIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkMoneyYen
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self moneyYenIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:58.822'!
moneyYenIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHESURBVDjLY/j//z8DJRjO8F3q
3d9ypOF/9b7y9x7zXAXQFTpPcaiv2VX+v2Bzznv7HlsFDAM857sJFOzIuT/hRO//wMW+81E0
T3JQAGls29f8377Lph6rC0DYfZZLQOfh1v9tB5v/u0x1coCJB8zzW9+xv/1/xOKw8zi9AMPB
SwPX9xzu+h+/KhqsGOjcgMZddf+rt1X+t26xNCBoAMS5eUDntvx3meDYn7Qy7n7rrsb/9h22
/XgDERkDbS1o2d3wv31vy//+A73/S9YXvbesNRcg2gAQLtlU8H/KoUn/e/d1/89YnnafYDSC
/T8vcH/ppqL/xRsK/tdvr/0/6cCE/9MPTf3fsr35f/byjP9Zy9L/5y3PeYnTgIBJ/g1+E3wb
fPu8G5IWJR7o39v3v3h1wfvIuZEHnJudGhwbHBrs6+0aiPKCe4dbQ/XGqv/Ji5KeOzY6NBDl
Bd8pPvtzVmb9z16Z8b9hc/3/CXv7//fv7vtfu6Hqf8r8pP9J8xP/A124D6cBbm1uDa6tLg0g
54bNDD3Qs6v7f/ayjM9BUwIPWFdaNViWWzZYlJsT5wW7WtuGnGXZ/8Nnht23rLAkzgsU5UZy
MQAcp633iiwCvgAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:59.196'!
monitorAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkMonitorAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self monitorAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:59.156'!
monitorAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJGSURBVDjLjZNNSFRRFMd/970Z
NbX8KCHUCVxM4CYSDaKkoAgywk3gPoyCyFq0cW0bSUTIcNEm2uWqUEIIrEUqUoFZuZAEFcPG
D9LRGOe9+3FajE5jCnW4l3O53Ps7/3PPPUpEmJ6eFucczjmstVhrMcZkfe7UWmd9S0uLigBY
a6msrGZ9YwNEIDNABAFEJLtGhLKyUoaGXgGQBawnk9x9NMr/WNetU4Rh+AdgjNkOCdWxYxQX
5hGrKKIgP0JaC9o4tAUrMP7+E+KEIAgA8AC01hmZgFKKVNqQWE+TCiwiYKwQGkdgMmdE2K1A
a43b0acUSik2UwYnAaVFUSIRH88Jsg1w4vYCxGUQKgeyFVpC7SgqzMP3PTyViSFuHwA5KSil
MhBAlCIVWJQnmX3A/Z1CGIZ4vgfA/NzsP6vgR/y9gLxohM4bJ7FWiEajLC8tUVR8CBFhbW2V
RDDD5MIom1tJugaeIfZARrGI0N/f3621Pp/zy8q11m+qqqpajTF8WBieKKmxdfW1DVSXx3k7
9ZLxr++Ym1ntVjvly7Wenp57xpjms43nLpSUlPFwoI1rV6+A79Fc20b38E18PJ6/GEhHci/2
9vZWaK2X4/HjlB8+gtGQSKzw89cKUVVMU20rAPcvPmHwSx8wULALEARBQywWo6npMsYYRAQR
4cFgkqnFMSYXR2i/9JTO19cp8PMB0ntS6Ojo+Ki1rs/twHk9iVfzgzMnGokfreNbYoKxzyN8
n03u/wb72ek7lZ3AbeAgsAn0jT9ebP8NoAhq3YVujicAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:59.346'!
monitorDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkMonitorDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self monitorDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:59.307'!
monitorDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJFSURBVDjLjZPPS1RRFMc/9703
ao40jqbkj9EkjKBFQdaioiCKskVLqXWBJFTQIqJFhYsIgoRctG3TPxCIoFCiCZERUisXplLa
+IPUkcZ57/44LUanMYX6ci/ncjn3c865514lIkxMTIhzDucc1lqstRhjCrZ4aq0LtqOjQwUA
1lrq6xtZyWRABPIDRBBARAprREgmK+nv7wOgAFhZXeXW81H+R087jxFF0R+AMWYjJDSmmqgo
LyFVE6esNCCnBW0c2oIVeP9hHHFCGIYAeABa63yagFKKbM6QXsmRDS0iYKwQGUdo8j4ibM1A
a43bzE8plFKsZQ1OQirjMYLAx3OCbACcuO0AcXmEKoKsR5ZIO+LlJfi+h6fyMcTtAKCoBKVU
HgKIUmRDi/Ikvw+4v0uIogjP9wCYmZ76Zxf8wN8OKIkFPLl+BGuFWCzGwvw88YrdiAjLy0sk
vw6THXmF/jFD+mEtDWX7twCeDQ29PVP0yqq01m8aGhquGWPwhl+O1ZRn2o5fvaFKWw6x/nmA
xMigGzwXu6k221esnp6e28aYyydPnT6bSCSZvHtCznfdV7smh2D2HSQqWQqa+TQwMhUUH+zt
7a3RWi+0th6gqnoPRkM6vUg8l1Fle1vg0p2Cb/CoDt+pfVsAYRi2pVIp2tsvYoxBRBARxmrr
yI73EX/dRbieJgusZXysz9y2Erq7uz9qrY8W/8CDq1847H+juVoTeN9ZWzRMz/tW5+TBjnew
k0avNN379XOu07eq2foyK/DiwoB5/BuCJmv1SL6PpQAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:59.504'!
monitorEditIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkMonitorEdit
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self monitorEditIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:59.465'!
monitorEditIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKTSURBVDjLjZNLSJRRFMd/95uH
Omrjo0zM0RTR7EFvg4oeEtQiKoRcRBRFaKs2QatW0cIeFCRUWERBgYsWFYQUUfawh20GW+SD
HIcSdaRSq5n5vu/e77aYnD6JosO9nHvh3t85/3vuEVpr+vr6tOM4OI6DUgqlFFLKtHdP27bT
vrGxUXgBlFKUlJQyMTUFWkNqgNZoQGudXqM1+fl5dHTcByANmJic5MiFLv7HzjSvxrKs3wAp
5a+QUBoqIyfgJzQnm8wML0lbY0sHW4HS8Lo7jHY0pmkCYADYtp1KExBCEE9KRieSxE2F1iCV
xpIOpkyd0ZqZGdi2jTOdnxAIIfgWlzjaJC/bh9frwXA05XSzZ2UHnoFBNuU+pefilX1pgHZS
COGCJCyFZTtkB/xUZz1jS2GUrNl7CVYsZyJSQ+/Dq6fTAFwShBApCKCFYJ7xnG21MWYF1/Hl
w3v8wiJ3VjE5hWVBL6T0GB4DgOhQZMaLLyocYPdai7zKbZgj7fgDgmi4l+8/JNqaWpoG+H1e
Wg4tQymNz+cjNjZGnmeAUDBBsGoHyeHLGH6JL6ecDBnldmQex1uu908DznV2Ptno+mUFufEX
kepNZfXBql0khy9h+CTWVAUjnW/UvU/l/bG49xaAmC6f226eari2Ymnl/gUbdxrW2A2ExyI5
Wcr4s+6ESvxYWHP01VC6aG5Aa2vrHPE5HKtfU4wURRQWdJFf5Cc5GWK0q4f2wVD8xNnL2e5g
hntjmuaquYEoC9c3kfHxBf13uwg/+EL/4zDlDecpmr840NzcvNV95w8JJ5uWOMcOHhYYivCj
OwwORXiXtZmvdiZSyrdtbW11/wQ0bihIrKic662rrUD7zJeJ2PiB7S09g39rrJ+Ib2CJHdkB
MQAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:59.662'!
monitorErrorIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkMonitorError
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self monitorErrorIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:59.623'!
monitorErrorIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJcSURBVDjLjZJNSFRRFIC/N29m
1PEHNSUc/5WUoj+zAXe6ctmiQNtEFIWLoAhXbYcWkZCge2vTqghKyk2oREVa1hAI6SINQhpR
Gs3Gee++e0+LGZ9jtuhwD+cuLt/9zr3HEhEWFhbEGIMxBq01Wms8z/Nrfiql/NrX12cFAbTW
RKN1pDY3QQSyC0QQQET8PSJUVJQzMfEcAB+Q2tjg+sgb/ieGBmK4rrsL8DwvdyXU1TdQEglT
X11MYUGQjBKUZ1AatMC72QRiBMdxAAgAKKWymoBlWaQzHj9SGdKORgQ8LbiewfGyZ0TYa6CU
wuz4WRaWZfEr7WHEobw4RDBoEzCC5ABGjA/YNTBZhJUH2XY1qymHSubprbhPxP6dNTD/AJDX
gmVZWQgQshXHi6ZobY3RFnqdM/irBdd1CdgBAL4tL+158d6WLzS2dFFW00Fz4hF1Jd3YQXs/
IBwKcufKSbQWQqEQq8kkpQUOhclxSqti6M1nNJ26yED4JQHp2Qe4Nz091Z03ZZWecqdi0eXL
DSfOQuYjsw+f0nX1FrL+mcnE3a9KlY35gP7+/sF87eHh4RvV4ZVLNQdKKK1IozeXQAx66z3N
PYOoF7edWLkZ8QE7MTo6Wq2UWm071Ep06xPlDWcw6RnEbNN5rh3jrlBYvMjBY+cPf595cBOI
B/IBjuOcrq2tJdbkUVXXQaR0DfHWwbKZe7IIGExmkeq2RrSjrr2KHz1i7UzgTsTj8Q89ZZOd
sQtj2IFlxPuJP+e5n7eL2knOJ1gcjz/eBwB4O9S5JtpExAhiTF6KXzEGEZn7A0dmdT7nVaIZ
AAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:59.813'!
monitorGoIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkMonitorGo
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self monitorGoIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:59.778'!
monitorGoIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJKSURBVDjLjZNLSNVBFIe/+d97
LdTCK2ki3qJLBipE9KBWtZAkW4ebFkEF7nLZroWQBBVGbgpa9FhJ65BCIUGxl9EmwSJLKzMl
8IF2//M4p8W16zVbeJjhzGLmO7/fmRmjqoyPj6uIICKEEAgh4L0v5OLpnCvktrY2kwQIIVBb
W8f84iKoQn6AKgqoamGNKul0BX19TwAoAOYXFrh0e5jNxPX2I1hr1wDe+9WSUJfZRXlpCZmq
MrZuSZJzivOCCxAUXrx6h4oSxzEAEYBzLi8TMMawkvPMzOdYiQOq4INivRD7/B5V1itwziF/
9RmDMYalFY9oTEVZimQyQSSKrgJEZSNAJY8wRZDfNmCdUFZaQiIREZl8DZU1QMECRRaMMXkI
oMawEgfmpJ1pdxYTeeRfC9ZaokQEwOSXz//tfFVTzO7qBhb3XkWixxsBJakk1y4eIAQllUpx
Z/Q8Kg4rHus9tZX1NNQcZSm3zOX+FhrdmbxiVaW3t/emc+5E0SurHNv+cM/JpnMEFYIEBGVm
4RvpsmpGJvoZnRrUnLdp8/f6iqO7u7vjffrRrdP7LzD56yNOPF4cLjiiqITqbXUMTTzl5eeh
kCw+2NPTU+Wcm62v38fozxw+eHZu34WXQFDhx8IUleU1vP06zPCnoTnraVkHiOP4cCaTobX1
FPfvdfBg5AZWLDlvye5o5Fi2hdeTQwx8eDZjPc3TXTq2wUJnZ+cb59yhf3/hYPVdDu4+zvMP
A9+t0DzdpeOFJm4mslfMcpBE6W8J2dkuLdz1H8DrioJLLPMsAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:59.037'!
monitorIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkMonitor
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self monitorIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:58.992'!
monitorIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAH2SURBVDjLnZO9a1RBEMB/++5d
1LxgPjQYkpxdLEVItFEU0mgay/wDCtfpvyBpIgommCoHqSy0s5Jgo2kEjRa2R/CrM0HzJd7l
vZndsXiX8+VDFIddZncZfjOzM+PMjHq9biEEQgh47/Heo6ptXdwi0taTk5MuBvDeMzg4zOb2
NphBvsAMA8ysfcaM3t4eFhefAdAGbG5tcevhK/5F7lfPk2XZb4CqtlzCcOU0XZ0dVPoTjh6J
2RFDNCAevMHr5fdYMNI0BSACEJE8TMA5R2NH+bq5QyP1mIF6I9NAqrmNGXsjEBHCbnzO4Zzj
R0MJltKTlInjElEwrAUIFg4CLOQIV4A0M08mgaSzg1IpInK5DwuHACik4JzLIYA5RyP1uMjy
dyDsTyHLMqJSBMCXz5/+WoVSXDoI6CjH3L15Du+NcrnM2uoqSddxzIyNjW8MnBqg2Wy2fj4c
ADxYWnp5pdBlfSLyYmho6IaqsrKysqCq4yKyXujKpwBut3xFmZmZua2q1y9eujze3d3Lk8eP
mqp6Z3p6+t5+2z2Aubm5fhFZGxk5Q9+Jk3h1iCpJcoyPH+osL7/5OTs721UExMVLmqZjlUqF
iYlrqCpmhpkRRRFjo2dZX/+eVKvVq/Pz888PjQBgamrqnYiM7p/C1mS+rdVqF/6Ywv/IL/az
YiamBPboAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:04:59.962'!
monitorLightningIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkMonitorLightning
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self monitorLightningIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:04:59.929'!
monitorLightningIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKSSURBVDjLnVPdSxRRFP/N7Pq1
U+q2an5tPqSVPQjhF1hYrElJBBE9RPQY7Ev00h9Q7EMLRSAGhUIP0UNqQkaYCOVDUJEZ9iDq
urhGsaDpbOvq7uzO3I/uzK7rWi/R4f44Z2bu+Z3fmXuuxDmHaYFAgDPGYIJSaoEQkvW5MAwj
6+3ImLmxuroW0VgMMEnTy4q55Xg2Nr3TWYrx8bHdBNGNDdzoe49/sXveVui6vkNgp/NwREdx
59wWbLINjDLBKsAIknohRlevI85dkGUZi/Nz4IwjlUqlCdSvHlsBaYfDVYODrnJwg1igugbt
1wJe/uxCgjkhyRIgSch0YSmQrQfK3AqbRl5RHVh8TmxUhAJRObqIV8udmE90gEuyyJUsmMY4
SxOsfzmVLwiuFZUeFq+FdG1FqE5hbXkCY6E2zCZO7iSaPtOyOLL0P2CUHuOEeQv2NoATTXBU
QZyPWDJK5FV0OAZhYzqSVEEQp5GQKjIK0i3YRfKDQldLmaYuiMoM+Y568dWOqrpulKpBUENH
NDyD598vYDb+AzpftQhsdltGAaHD8fDHd2Gt/WZlRTliwddw1naBJKPQE+vYIAeQOvIIHXV5
uLi/EpqmWQQy0i1I25M4NDR0n5NNT2thX5OjuF6OrCyR5c3GD8mKS53m1AWDwcfCe8T0RXKm
8kWWwLTQyNG3+Y5qj6Z+G55Ur87EDKX7+IlOT0mJE4PPnmoi4bbf77+bO1BZgtBIYw8z6MMt
vfjWpHrlSUPDIexzlYESCYaopihFCC0FMDX1Kd7b27snO4DbgUgOC5x/s3bZ7XbXoKfnrCXT
LGDCnMCW5iZEIqri9XrP9Pf3T+xSkGs+n29a9Nr85y3M3MzPAwMDbX+18L/2G23Jn5HeUDlt
AAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:00.119'!
monitorLinkIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkMonitorLink
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self monitorLinkIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:00.09'!
monitorLinkIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJySURBVDjLjVJNa1NBFD3vvXxh
WprShrSxbTbGYEs2hUoXBaELaTaCICEQJd2Im+JfcF2EUgT/gH8gKymIttkIIlRS3dgs4kfS
pMFUmqRJXvI+xnsnJiZ2oZc3794Zzpx7zswoQggcHx8L27bBw7IsOUzTHOThYRjGIMfjccUB
CgYGg3M4r9cBIkTvk7WQSQxqzpOTPuztveQZBgTntRoeP3uL/4mnj1bQ7Xb/ELCkHj0wN7+A
sSsuzPu98Lgd0A0Bw7RhWNSIMO/eZyFsgU6nI/Eq/9iPlEmhKApauonTcx2tjiUdmbSzSyQd
s4fhtREFTGD39REBkzRaJmzRgc/rhMOhQaWu4jeBLezLBHQNvf1DJO2uha5hw0uWNE2FqvR6
MPYSAYYs8JAkDGZLZEVRRW9dKvjLAk9UTR4Hvn398s9b0MhSn0Dhw0un02Jl5SbqjQbabZ0e
1mcUC9/h9/tRLp/iWvg6Qgsh7O+/xsxMANXqGYrFArLZ7FhfwU4mc3BL13Xl6OjoajgcDqRS
KTSbTQIWkclkGp8+Zp3JZNLtcrmUcrmMw0MX8vn8E6V/fRzLy8t31tfXXyQ3Nyee7+6eVSqV
qdnZWUSjUfCmarWKUqlkjY+Pv9ra2oqR8po67M3tdt+eoOD6/oPUFD+WRCKBtbU1xGIxbGxs
4OLiok1xjzEEdTuGCXw+H6irrDMHb2Te3t6G1+uVNVtSVdWjaVqa5ycnJ/qIhcXFxRtLS0sf
VldXPcFgEB6PRxLmcjlWh1AohEAgwE//Z6FQUOlsTkcIIpGIRp6j1DFNBH7apPFzJ+8PueH0
9DR3dpI1i87iBym6+wuQ3GjC/VvaWwAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:00.429'!
mouseAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkMouseAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self mouseAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:00.378'!
mouseAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJrSURBVDjLnZPda1JxGMcVxiCi
PyD6B7op2FUE3UR0EQRddBHBGDNsvbKE1CWJtpqewbSNdMUg2IjtQieNE5XuOC98Yb6wC/EV
NAVfEBkMN+fxXZ9+z4+OSXUR+8HDj3N4vt/v53k4RwQAopOWx+O5diKh3+8fdblcapZly/9s
SCQSZ2KxmD4cDu8Fg0GWJF0ZSh2zk2Oz2fi1tbW/xfF4/BQR7xUKBTg+PoZyuQyhUAgcDse2
0+lcIqnZVCoFPp8PjEbjxp/Jo9FodDeXywGefr8Pwkkmk2C1WnlCACaT6YBhmGm1Wn1aEIpJ
w1QkEilks1nodDrQ6/WoAdbh4SHwPA+lUgnMZjPo9fpxpVI5ilpEFpP6nM/nKTIKEBub2+02
IE06nYZarUZNOY4DnU6nEKhFZFGvBGQBGwkymQwQMigWi9BoNGihIc6v1WrtA4NAIOBDRAEX
U7rdLtTrdTo3LhPxkQ6NSSCoVCrXwMDtdu+3Wq2BEFOazSZNRGMU4G0P2uD5hwmYensL7s5d
5W+8uKimBt6trX1MQ3dBKCQeHR1Rw0/f3sPspgS+xpYhXOJg0fkY7ixegEtPzhpEoZUVD+4A
04eFmCrMPMFc77HRJWAT7+ieDDv3YXHnARo0ROkZ5Sq/sABtr5cKqtUqLRwLjdbX1+HmyzH4
HvsIw+dLZBkNQJSTSkd+PJverb95TZeGyZVKBcg3ARaLBRQKxezlp+caC9w9YLhJKma2J38T
4CKyEslI9NHDVXZmxrOhkB9oNJoS2fSmXC4fl8lkYtI4d9twHoyclCbjjc90B//7B5LmeVJV
xP51z+P7nwtGFih8vipxAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:00.579'!
mouseDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkMouseDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self mouseDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:00.546'!
mouseDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJ3SURBVDjLnZNPaNJhGMd/ohkR
Qd0i6DCoY4fOdYjWOgQ777LLSGIRLQn/zJC5GnPQECK97FDbwUFbw2EQ/lke/MM2bYFNpzDT
cIrYYjmdP3X++/Y+L/zGqA6xBx5+8PJ+v9/P8/D+BADCSTsQCPSeSLi2tqb0+XxGp9NZ/OeF
RCJxLh6Pm6PR6EY4HHaypJvHUq+7WC0tLYlzc3N/i7e2ts4w8UYul8PBwQGKxSIikQjcbrdn
ZWXlFUvNbG9vIxQKwWKxzP+ZrIzFYqvZbBZU3W4XUiWTSSwuLoqMAFardW9qamrEaDSelYQy
duHB5uZmLpPJoNVqodPpcAPq/f19iKKIQqEAm80Gs9k8qNPplKQlZBlrx87ODkcmAWHT5Waz
CaJJpVKoVqvc1Ov1YnJyUitRC2xR4xKyhE0E6XQajAz5fB71ep03GdL8JpPJdWSwvr4eIkQJ
l1La7TZqtRqfm5ZJ+ERHxiwQBoPBd2Tg9/t3Dw8Pj4SU0mg0eCIZk4C+WYcV/sEr+HRbAdfd
0z88ffJRbhBcXt6lNHKXhFJiuVzmhl/fTiCquYH6Rwu6CTfEd0/x+dG1trdX8ViIzMwEaAeU
flxIqdLMH+6db9SYGK/7Af0FwNyDny9vwXNHnhFSet2sOD2NZjDIBZVKhTeNRUZ2u52wu90v
DhyvkukiPxeyKpXi25OR1drEC740Si6VSmBvAgsLC9Bqtc/ZvLnqm/sAEzV0An6xzg7Lwc7z
fJOZoSFF7OHwrFOvD8xrNXtjY2MFtun3Go1mUK1Wy4IDl8bDqqutgr4Hu4ZTSKtk8PUr2u4+
+bP//gNDA5dHWeJ3wiYiEtP5byK4FJQG5P/0AAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:00.729'!
mouseErrorIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkMouseError
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self mouseErrorIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:00.693'!
mouseErrorIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKoSURBVDjLnZPdS5NhGMYVRIjw
nyiKPojSTiKCCP+EDoqyA0H6OrAI3VjOVso2STTLQUmUI/REVzbQXNqqvVu6LSvbJ+7L3k3W
mpturj37dFfP88aGlEc+cPOe3Nd1/e4L3ioAVTsdjuMadyScn5+v1ev1Uq1WG9l2weVy1Tkc
DsXi4uKCxWLR0qRTW1Lrp+nTaDRptVr9v9jpdO6i4oVQKIRUKoVIJAKr1QqdTvd2dnZ2gKYG
PB4PTCYT+vr6Rv9NrrXb7XM8z4O9UqmE8nO73RgbG0tTAgwODsaVSmWrVCrdXRZW04XLNpst
FAgEUCgUsLm5KRiwSSQSSKfTCIfDUKlUUCgUTSKRqJZpGXI1nVfBYFBAZgKGzZbz+TwYjc+m
RcjSiXxmHTMzM5DL5e1l6ipa1N0ychmbEfj9flAyrAR94E23EPeO45dTDXa/TCabrhiYzWYT
QyzjMvRisQhCiHD38pdnWHWPoPDbh6XJJny3TEEikegrBgaDIZrL5SpChp3NZpHJZBALu+DW
XkB2dRLZcD/W/FPQPTlXui2+2VgxME5MRFkawy4LWWGpjQ0sm3oQW9IgG+oC13Mc+bgG3543
lr4+PXO2YmAdGuJYByxdENIik8kkIl4DlvUdyEVfgPiawSnrkeHFSATewKo66bI8PFEnGHjF
ouF0by/yRqOAv0GTk4k1uF9fwTotLvOjDWnP+b/jvURPGQBveIRP9xvuCAZ8S0uN70brHOnu
EkpjhfKfR8Fz/chFHgvpae9FekKD8CWB6yA/teC6j/wy3Dt8SLgj0NxcY792dVgrFnOj7W1x
7sHpIon5kVvTIxulHUTHt8xLFFIOrJhH8L5j//i2PxPFi5mUx4hRfpTQJEKTyEfZQfKh8wCh
IqKX7CN68V7yTrTH+Aes5yJtFoFr+wAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:00.263'!
mouseIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkMouse
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self mouseIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:00.233'!
mouseIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIMSURBVDjLpZLLaxpRFMZHCEIp
/V/SfaGL/gXdZxMIpd0kgo6jINoH6iIIBd1kFRdmoZUOs4pVXDhKfJCA+AQfAz4QCQSf41tP
77lwB2mTLtILZ2Zzft/3nXMvBwDcc0uW5XfPAtPptD4ej9skSeo/2lCpVF6VSiVXPp+/zWaz
EnF6s+f6+pqccDis+v3+v+FyufyCwLedTgcmkwn0+33I5XIQiUR+xWKx78RVqdVqkEqlwOPx
XP3prC8WizetVgvw7HY7YKdarUIoFFJJAvB6vQ9ut/vUZrO9ZKCONHwoFAodRVFgvV7Ddrul
AljD4RBUVYVerwc+nw9cLteR2WzWI4uRdaR+ttttGhkBjI3Nq9UKME29XofpdEpFo9EoOJ1O
nqXmyKI+s8gsNiZoNptAkkG324X5fE4LBXF+h8NxrQlkMpkURmRx0WWz2cBsNqNz4zIxPqZD
YWIIVqs1rgkkEon75XKpgeiyWCyoIwojgH+EyZWCxWLZGI3Gt5pAUhTv0Q0bGMgcR6MRFWw0
GiCKIgiCUCbw4f7NcbmLCxl3gO77ILqymcl13RH47LFHx9UF86V6fg6rZJIC4/GYFo6FQoFA
AMiVvX/qWXOtk5ODxtnpzezbV7o0dB4MBkDeBASDQeB5/ovBYNA9KYAf5fj4oPjp46UkCPIV
b3qw2+09sukfJpPp6F+wJvA/9RsZICZTCkof6AAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:00.894'!
musicIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkMusic
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self musicIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:00.863'!
musicIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAETSURBVBgZfcExS0JRGIDh996O
FIQEgSRhTS1Bg0trw937B9UPCAT3hnJ1kYbGhrv0BxoaXSsMhBCsyUEcoiTKUM/3HU8Fce4Q
+DyRZz5DcOkdiqIIiiAo7xiCMXs4HI4ZisPhOMcQOJQbOoxxKHm22UUxBBbHM1cRfw58GUtM
IAieTIwgxAQWRclMEZSYwCIIGYsixASCYsl4pgiGwDFF+HWUaDopbfCGHRp+nCWSTktFXvFD
OKyuNNYp4LhFriPPaXW5UWAV5Y6HNH+/dbHJIjN6NHlJzMnxWqNIDqFHh8/U7hiEJbp0+ar0
m2a4MGFEjie6jCrtJs1y57FuI21R6w8g8uwnH/VJJK1ZrT3gn8gz3zcVUYEwGmDcvQAAAABJ
RU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:01.046'!
newIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkNew
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self newIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:01.012'!
newIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAEMSURBVDjL3ZLBSgJRFIYvtO0B
fIPeI3qBNj2Cy1rWzlWbkcBNYhC0TletJKOFq1lIILhQJCywaDZOkINiGl/n3DNj6LaF4MDH
Gebc/5tz544D3H9w2yAI3LkQp7UgREJRSIS+0BJqwr6QTzkWulqdD09juD3Ah5PI7r8TiPvw
0YJeDUq7cJ83NDzqwmUOFUyYT/ASfasGm6d4kQo1OB3JszN4fTDujuBrqP2hW4baVxbMBIuZ
TfAeQucGxm/w+WzB6AleGipo/Am06hTrEwQupLhjwkFdtlOFnzlc72n/cFWgQb3WJ8i22a7A
44mtCfQQ7BSyL6617BtWZ+kphMKFlwSusrJmW/7ETQt+AQhq/TxibW0lAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:01.354'!
newspaperAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkNewspaperAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self newspaperAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:01.308'!
newspaperAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKASURBVDjLjZJfaFJRHMf3sOhl
SG8RvfbQS0G9RNBLPRUEPfQQPQQrVkH1VC/BegkEL1O7ouhwORS1beI2///Z9TKk2EMEM3Qq
TkQKdU5S58VhE9q33zmkrRhjB36ce889n+/5/r73jAAYOaoikYgqGAxKfr9fWFpaGv3/+3Hg
hM/n6y4uLioej0eYm5sbPZZAOBxWBQIBBu/W63V0u10QvOdyuQSHw3HySIEBvLy8vFur1UDP
oBagKArsdvsvm80WslqtJw4VCIVCKtosD2AGzs/Pg9pBu93mTghWLBaLYDKZRg+FKazdarUK
ss9sgxxhvViFGMnC/+UbzGbzvtFoTIqieGoIU1gqAmQKi8PkAG63GySKZrMJ80oeE+8/45Vr
Hd8rNRCs6HS6a4fC5AAUFu+90WggmUziR7OFSU8Kno95BOVP0Gq1fUEQbnABOk32er397e1t
kAicTifvncEkjtXVVZTLZWQLJXwIyAzeI/jyMESCpYWFhf1KpYJisQhJkjjMHESjUZRKJbgi
Vry0PMCTd3dwX329e+v1xTdDAUpZSafT2NnZwebmJgqFAnfAks/lcrD5DHjrfYjwhhlfaxLE
xDPcEy/gyvMzOi5AYW2tra0hFouh1Wohn89zkWw2i1QqhXHhJgIZAwI5I9jQyY8hyk+ZQI8L
0M06PTs7208kEvzXsdQ7nQ4ymQxkWcbtyUuIbthwcATTZibw9w7MzMyMTU9PN1jP7BeyvuPx
OCis3tUXZ39qpUfQSOMc1qyM/+tgUHSzxgwGwxbrnwWo0Wh6arX6HG1U39Wdh16a4Cezmb0P
MzhYer1+bGpqaotghcGDddosUCnM9p9ZYOu/ASUg4G4xOdG6AAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:01.512'!
newspaperDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkNewspaperDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self newspaperDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:01.47'!
newspaperDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKZSURBVDjLjZJLTBNRGIUxbeOG
NLrSaFxgdOnGrS4MijtWLkjcysLEuNEoqDG4IDIpNCUlLVLbQFrsI0Dpg0IfIzYiCyRQA2mb
0tQG6QOqbemkFanY438nofFBCJPczOTOfGfOOfdvANBw2PJ4PHKXy+V3OBzcxMSE9N/3R4ED
k5OT5fHxccFms3Fms1l6JIGpqSm50+lkcGVzcxPlchkE75pMJm5kZOT4oQL7sN1ur2QyGdAz
KAIEQcDw8PAvvV7vHhoakh0o4Ha75fQxvw8z0GKxgOKgWCyKTggWtFotNzAwID0QprIq6XQa
ZJ/ZBjnCcjwNlScMx+I6NBpNTa1WB1Uq1Yk6TGXJCeCpLBEmBxgdHQWJIp/PQ+OLov31Ah6a
lvEllQHBQl9f39UDYXIAKkvMnsvlEAwG8S1fwDNbCLb3Ubj4OfT29lY5jmsWBehv/NjYWHVr
awskAqPRKGZnMIljdnYWyWQS4VgCb5w8g3cJvlwvkWC/1WqtpVIpxONx+P1+EWYOpqenkUgk
sKTrwrvb58E3y+C9Kcv4WiSddQFqWVhZWcH29jbW1tYQi8VEB6z5SCSCj6+e49OjK9jxKFGL
eFGxPsDivUt7/uvS+6IAlZWdn5/HzMwMCoUCotGoKBIOhxEKheC7dRbfCYa6Feg4CbxswlfF
NfhuSD6LAjRZpwwGQzUQCIhHx1ovlUpYXV0Fz/Oi7dqSHX9exa7TtC+t1Y9Rp9M1Dg4O5lhm
doQst9frBZW1Q5mzZcMdgKAfjxtQoLV+VwLqIfXXINFkNfb392dZflZgT0/PTnd394W5tjMv
Ftov/sx0NCH3RIZE+zG8bZXueVskT/8bZaVS2ahQKLIECwze3//Qdq6T/phktum+wWC2/xtU
6N71e0LFhAAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:01.706'!
newspaperGoIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkNewspaperGo
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self newspaperGoIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:01.66'!
newspaperGoIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKdSURBVDjLjVNdSFNhGH7OPOtn
bicKXVrmbFEg05QS9hPrYlF4E9FuuuzOorsg2IXRTUO6ki6kG28SEm+aELpBkdJIndOyQJpL
05HSaNkudG47nt/eb7iRJOGBh3O+77zP8z7vc77D6bqO/12RSERQVfWlpmlzdH/o9/uVv98b
9kEOETyKotwjBIeGhvh9CYTDYYEIJbLb7a7u7Oy00PN9QnBgYOBguY7bawRGLnd2uVym2dlZ
sDqfz4dQKKTRfoTg7+rqkv8RGB0dZeRhmtnNyDMzMygWixAEAR6PB0ajEYODgzmqecYy4fci
E0rkeDxeIdefa8fzqTROW82g0cxU4yKYKxmMjIywmYcJFXI+n4fFYgFlgNjKJr6kt/A+mcX1
Gzc5Il8gtBjK5HJnukzT09MVstPpxPz8PJayd8Dxd3GxsQqfk8vMxSHCgZLATufLXq/XFIvF
dnVmYpQHREVCQ00zXi3cwsKnCYmNEAgExksZ0IIly8uyjLa2NqRSKYTXH2P89RNImgLpt4IT
R8+iuc6JnJjH2+JTXoS0GEAA/I4Dl8Ph4MxmMwqFAmw2G5SMhKuO21B1DSQPDTrSG2tobbiE
Lalo+Lga3TgfNBwrO8jncjkLs89mzmQyJcuM/D27BJlcKJoMWZWxuZ1D+ykvtuSCIZ6ayJYz
aE8mkzLP84hGo7BarSQgQlEVHBcaUSfYUH/EDmPVYdRaTmJubRKTyxPrBQkdlYPU39/Pvu0K
2a8VRREvMg9QlCTKYJu50c/UODiX/Ro+rE5hbPHNT0nBlXSPnth1Evv6+pjIUlNTUx3HcUgk
EiKtW7u7u7+1BA35jkaf6d3i2A9JK5G/7vkv9Pb2lkQI1eywMDLbtz/i8qpWZSpqqv1Xj54q
1/8B08jE6o+fnvoAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:01.204'!
newspaperIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkNewspaper
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self newspaperIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:01.156'!
newspaperIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIkSURBVDjLjZPLaxpRGMWzsHQT
pLvusgiF7rvuqn9L/4Muu/UxvlAUFa0SUWsU32+jg0iLi1KIohhREWnxTdU4aG2E5vS7AxHS
WJvFwJ3H79xzzv3mCMDRoSudTksTiUQ+Fotx4XBY8vf7x8CFaDS6CoVCQiAQ4Hw+n+RRAqlU
ShqPxxm8Ho/HWK1WIPjG4/FwLpfr6UGBOzgSiayHwyFoDYoAQRBwdnb22+FwJG0225O9Aslk
Ukof83cwA8/Pz0FxsFgsRCcECxaLhTOZTJK9MJW1HgwGIPvMNsgRLjsD6NMNxL5+g9lsvjUa
jSW9Xv9sB1NZUgJ4KkuEyQG8Xi9IFLPZDOaLJt5++IJ3nkt87w9BsKDVal/vhckBqCwx+3Q6
RalUwo/ZHO8DFQQ+NZHgP0Oj0Ww5jnsjCtBufDAY3E4mE5AI3G63mJ3BJI5isYher4dGq4uP
cZ7BNwS/2pVIcN7v99/2+310Oh3k83kRZg4ymQy63S4ajQayuQuo1eqNUqk8vXeM1LJQq9Vw
fX2NdruNVqslOmDNX11doVqtIpvNQqVS/ST45MEgUVmjcrksfjSfz9FsNkURtmulUhFdMFih
UJzsHWWarOdOp3NbKBTEo2OtL5dL1Ot18DwPyvtLLpef7hu63cJutx9brdYp240dIcudy+UY
vCH45b9G/t4NTdaxwWAYsfysQMq7kclkLw79cA8e6HS6Y2p6RLDwP5hdfwD40PFHzWBC4QAA
AABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:01.858'!
newspaperLinkIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkNewspaperLink
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self newspaperLinkIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:01.817'!
newspaperLinkIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKlSURBVDjLjZLdS5pxFMe9aAy2
cLvbvzF2PYocddELUTd5464MISEIGRRGF4H0sBKpMMnZC9kqe/UlF+UL6upiDJ6BUSEisqHO
XKY8s4Wy/O78flDQaC8XBw7nOd/P75zvc2QAZH8Kr9crd7vde06nU9jY2Ki5q+dfYt/W1lZp
fX1dcjgcwtLSUs1/Aba3t+Uul4uJL7LZLEqlEkhcttvtwvz8/P2/Aq7Fm5ubF5lMBpSDVoAk
SZibm7uy2Wye6enpe3cCPB6PnJr912ImXF5eBq2DQqHAJyGxNDU1JUxOTtbcAlyLyayLdDoN
Gp+NDZoIYjwNk/cIzo+fYTabqxMTEyGTyfT4BkBmyUngJ7O4mCbA4uIiCIp8Pg/z7gnUbz5A
ZxfxJZUBiaWxsbHnHPC7mCYAmcV3z+VyCIVCOMufQ+/4BEfkBG7/e4yOjlYEQVBwAL3mX1tb
q5yenoIgWFhY4LszMcERDAaRTCZxFEvgrcvPxGUSP7sxkcR7Kysr1VQqhXg8zg1j+1MTZmdn
MTIywiFOlxtDQ0NVVjMYDOc9PT2v6urqHsrIZSkajaJYLOL4+BhGoxHj4+Ng/z+RSCAcDnMY
ia9isViZ1fb393lPa2vraxmZ9fXg4AA7Ozvc8YGBAYiHhxgcHERbWxu6u7tBrvM6y1taWn4q
lcp3DKLT6YoyuqwnMzMzFZ/PB61Wy8bjAFEU0djYiEAgwPNIJMINrq+v/97e3v6AAYaHhy+5
EVartdZiseRoTA5hgN7eXigUCjQ1NaGjo4MHyxsaGiqdnZ27DKDRaAo3h0SXVUuAbyqViv1n
MGPZPRAYfX196O/v5zmrra6u5smrAq14cuuUqemRXq8/o9eu1Gr1D5rmkqLc1dX1kuIF5RKr
0bdSc3NzktZ5+gtxf8ZLfEnITAAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:02.183'!
noteAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkNoteAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self noteAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:02.14'!
noteAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAITSURBVDjLpZNNSJRBGMd/s7q5
0ZoWISZSRAgF5VpELFJ0CK9RneokEl1qO3URpFNCXqIO0aFLEF0iiAj6JBB0WYwOoikRJiXU
Yqbsumv7zvu+M/N02BV30YPgc5h5GPh/zMz/USLCVirCFqt+tZGfb8UUFxEJEBMiNkRMgBgf
sT6EGms0YjwINU0Xn6haAmuIHrm0TkEEFFQWQCD3/PJ6B37+N9tFEOeVDxSIOEAhrDGoSAMS
ehtcwRhcMI8pfgLnIxKUdxeA04jTiPPYtucCLixtQGB9wCBOg4QVUDVYI64EYpBgAwdmZals
uUbZwzldIfHAeWUR8289gbMaPTOK8b+DDUAMVheI7W8pKzuNWA/E1byBWg3S4oteibZ0EO86
DzhcMEdx/BkN+3aBlBie1YzMOZY9j6CU489K/tabOxOD9VVMhAuT5D6m2dl9FaUUTkKQEu+/
FZny45w5fYL23R0MT79kbGr0djLV1hyp/u/Gk72E+b/kR+5VwBqxmtdfc3QdSmAjlsTeHqwK
SR7tBri+FmWjUXURdhy/gphmiplX1MUSxFr7WCgsEVVxzh2+AcDNs4842NIJEKvKgSb37j5i
NBJ6BN4XmM1Q+vyUQiFgOpthIpumv+cxQx/6iNU1AGi1mWlMptoG2w80DXR3nqKj9Rgz8+Nk
JtP8+rF8V212nJOptiHgGtAIFIGHYw+y/f8B3ntD1Kp2NbQAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:02.35'!
noteDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkNoteDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self noteDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:02.313'!
noteDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIJSURBVDjLpZM9SJVRGMd/532v
etOswQgjSoW2gj4Gh4ZoiIKGwGi4EtQQ0VxLQhAOEW2NzUVLOQRBBioUakGT5CBiGhZe8aam
eLv3nPc9H0/DvX7hHQSf4ZzDgf/v/3/O4VEiwl4qYo+VWT/I7EdxxSVEUsRZxFvEpYhLEJ+A
NXhnEKfBGg5ef6W2A7yj7lRuh4MIKKgugMBKX/fOBMlqnn0iSNCVCwUiAVAImwQVNSBW12jB
OUK6gCt+g5Agklb2kEIwSDBI0NQf6iLYcg2ATwCHBANiq6KtYoOEMohD0hoJ3L/lSuRtzpoQ
TBWiIeiKiSvtBARvMD9GcMk0+BTE4c0a2bbDFedgEK9BQu038HoZt5Zn/5mbQCCkvyiOvUF8
GaRMYXiawvAk5fm3RI2K7/2ZnssD7tkGQIlg/4yzMjTKgfN3UUoRxG6IS1OWs7mHNHScRI8P
MDEy+GTwUl0p2vrfzZ23sauLrA4/r4oN4g1zQ2OcuHiD7Mxn1MtuGn++o72tJRYl9zcS4Awq
jmg6dwc90U/x63viltNkWy9gl/rItnbA1QebvfceIQ6qXa0P0+LraxJsgjiDWI3TBSAiUoqp
T3N0dt2i6fcHEr1AGSiuxUzOkFe7mcbR3NHe+uamR8daXCYTzVFcdMwWYm+NPFa7HecvueM9
pb/z92Kv2nwseYEXVwbc0/9TqFA0aM0H7QAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:02.508'!
noteEditIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkNoteEdit
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self noteEditIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:02.467'!
noteEditIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJtSURBVDjLpZPNS5RRFMZ/7zgz
WmqTFpObMiuyKDOFCoJaCUKKUFAUBRKtWrSpoP8gwk1BixbpppURtIigqAjKkgSp0KJP86NG
baYZpxmd9773ve89LTTKj1bdxblw4Pmd53Kf44gI/3PCADJyT0z+ByIaMT4S+IjRiPGQwANf
ERiFGBd8RezQDWc+IDBEth9dRBcBB+YKIDB169hiB142wTIRxLqzXQdELOAg/CE4oWLEd5d4
gjFYPYnJ94H1ENGzt9VgFWIVYl2iqw9i/cISgMADDGIViD8n+lusEFvATfaTLq4ie+eizPx4
gqMS7WEAM52etTxvsou1ag7ionPDeD+XU1V3glhNA9nhWt4/6OwIA9hAoT71YLzPEGgQQ6By
lFTHEVtA58agpIHK+C4yQ++IOpryFVWUrVoXCwMEbhqTS1C28zhgsXqU/KubSFDAn/kGxTuI
1TTjTXQTXe4w+vo9vtJp5U7vDQE4IvjJAaYenScofILAx4qPl/+KhLcS29iCGr+OE5kiUlZO
SWHou5+baNp15vbH0O//Lt/djp9NkX16GSs+mfQ42m4htqkNlbhGKOKjc+tJPn6OzhdaG88+
fA0QAsAonKIQpY2nELOSsftd2JV7iG9rQU92UhQVvFw1qWf9RFJ9bD7X178gB4qp+1cQoxhL
ZihrbMNInInBq1TEo6jMWjJPewinX2K1mpcDZ+Ey3epoksOnu/jQfZ7xkV6K19VjkqnximhR
c92FF28Wxj20sPHh86TRb+9SU7+P0tJaEv2D08rVB5YSL+ngyP5Kt3HDmvDurTVIxOt1k6mT
rZcGvvxrnX8BwNty8Brb9FgAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:02.666'!
noteErrorIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkNoteError
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self noteErrorIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:02.623'!
noteErrorIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAI6SURBVDjLpZO9a5NRFMZ/b9Jq
0iY20qoVxY/FELGgFoRuFQR18atLtUgHRyfR0Un/AKU4qVOxg6hLHXRwUhQaNUiLCK1iQSs1
GvP9vvd933vvcUixCcnmhXMPHHh+POfA44gI//O6AGT5mejqb0QCRIeICREdINpHjA+hwmiF
aA9CRd+5aacVYDTdB8bb6CLgwNoHCBQfnW934JdWiIsg1mtMHRCxgIOwTnAiG5HQ67CC1thg
FV2dA+sjEjS6DcAqxCrEemwYOIsN3Q4A4wMasQokXBM1ixViXRCNBK0OIgC6VmhYlqBJ7GGt
h1gPVS9TXC1jwiqi6+0OrFGopVdo/zOYAERjVIXY7q1YXadWqJLYeYbySq7tBhEA4xXQlRUS
mQkSBybpSR8DGyLGpV4s0zN4kk3bD1H6tkAQibQDHBHC/DzFF9cw7hKYECshWtUo512SAylM
ZZYt+y/i9vaz8OBEdwtABJJHJglLvyi9vIWVEERRWq3Qn74AKkd2eoZEysOL9KJVcKoFgFY4
0Qi9hy8hOkX1zSwhe5BohuRmF+t/BbGY2lv2jl5F+/7N7NRIct2BVhSf38ade4j9k8f78prC
co7UroNYdx6xHsNjaWzwg1hskW1D4xntB1fW1m8PU+7u6OWBzOk7g/vimFoWkYD3Tz4xPJbB
ifZB/Djv7l/Pi7VHOwKyUyPfhyZmdkQjy4guNkLQdPdoPM3Pjx9YfHrjcVeniGo/iOXujXli
BbG2qeRfx1pEZPAvfWh3mkWk9eIAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:02.816'!
noteGoIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkNoteGo
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self noteGoIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:02.781'!
noteGoIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAInSURBVDjLpZNBSJRBFMd/37pa
pinFUgZmYESIFiGRYdQhynueig4eomNE0NmDidc8du7arUNFKJSpIKQHAwlNKkUzTVdd3W++
mTfzOuxK2RoEzeENPHi//3/mvRepKv9z0gD65aVK7geqFhWHeoeKRSVBfQLO4MWgEoMz1HY+
jXYDvFDecrOErgoRFAOgkH12q9RBsr5ApSoa4kI2AtUARCi/CFFqH+riPZ4gQrBLSG4MQoKq
LdzBQjBoMGiIqcjcILj8HgCfAIIGA+qKRb8XGzTkQQW1eziQrdWC5V3KMSGYIiSGEBdEZLsU
ELzBzLxDkk/gLajgzSb7TxwpKAdDz8QUWfOAR3/8QQrAx6vI5gLVTbepbuniwOlrEBzq8xDy
qM9jxFKfaeJ+ZXmpg0gVtzxJdmCYmva7RFFEz/c5WJrFBsGKcOzQKZrq2siZbTr665wRWzH0
cE3TO/0+2NbF2kA360OPqb1yDwmW681deA344AkoixvznKm/xJaN0+Nzb+3Z3lRFGgAxRGUp
qlrvEE+9IDf6HCMWr4GvqzO4IEhwOO/YTHKcO36ZLZdPj30eNsU5MGRf9aNiUBdj4w+Y2irE
C0drGpDg8Rr4tjHH4eo6JuZHGJkd/miF1uhvy9T5pNEba7HBYsRyMtOcutjYwfu5UQanX09a
4cJinybRv25jS29q5XzD1cyb6cFxG2hf7FNbbMC/ARq7oxUfyjJx8OXLfSo7+Z9JyXr5I2wf
SAAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:01.997'!
noteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkNote
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self noteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:01.959'!
noteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAGGSURBVDjLxZO/alRBFMZ/c6Mm
omKhBLv4AIJiYekjCFopKSzyCnkGW99BbMTOQhsrBcFKsLCJhRYBNYYsWXNn5s6Z81nMGu+6
26XwFDOHge/PmfkmSOIk1XHCOvWn0ZdXsulPpAFZQbUgG5BlVDOURLWELEJJXLz3JMwTVOP0
tfsLChIEmC2A4OD5g0UHebLLWQl5bAcBJAcC4i9D6FZRiUtGMMOHb9j0PXhGGtruA3hCnpBH
zly+i5d+CUHNgCFPoDIDjcEJeQ8yNCxxYL/2m+U55Yh7mpFE8NhE7GiRwGsi7bzF8meoA8io
6ZC1jfWm7AnVCPLld1DjPna4y/kbm4Djw1emH56h2oN6VFNzIKOOCI6DFCTKj48cvN6m9jtQ
C64yAjcXrjrnoBu/94VbDymTPSZvHs/A6RgsT0gZqC1M/46AJcJKx7mbW8RPL5m+e8HKpeus
XbmNI1AFDHBkmZHzFpO9p3fkJSNLqEQsfgc6uhCQJRgy7qlF2ypXHynMEfy33/gbubc6XKsT
2+MAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:02.964'!
overlaysIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkOverlays
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self overlaysIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:02.934'!
overlaysIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJeSURBVDjLpZNLSNRRFIe/O81o
+WjISM0epuarEHuDqIFEDyoqEFtFD4gWQVDQoo0QhFARbowKNNpKi0DJRYVGqRmY5oPUBs3S
1GnMcdR0/v8Z554WM44RGURne7nf+X6cc5SI8D9lBTh79/0VIBkoAHaCCIJCCxaLwqJAa40O
4LFZpT9z/cpdaOFqcZZCRDhT0V4p/1i3HveIiAQNgEKAh83usNrfgp3Pj6NvyGOGI6AlceEx
PT4SAKX+/PnjNxMAr+GPCANEJGqhq8NlLtk53myk0FlN/0QO19a+Ul33Lp4OArRYF9SWqrmx
Wqb7WliRcwp7ynY8g5n0Pa+6vQBQACXX6zG0RgvU3djP4OhUMI7nBXZ6iEvPxz3QS4TyEbsy
kZjVG+0hgAbgu9fPvm1J1LWNhDtH+1qxSRf21IOYY9VERCm+dPQxPatQvolcS8gAgBkjgF+E
OXM+OImpZmw/GrCnHcYYrUTZJrHFxBItbh4N5bH70hOHBUCFDEzTj9cfIGD4cfbWEjX7Gvvm
Yxgj97HY/PimN+Fq7GTNgTKchh2AoMEvUxeBnKgOPF+bid96BJ+zimURgjmdzHhTO6qonOUJ
2YjMLwL0vA4ThluqKT0UwBdIYqy7Ao3BrHsdrre9qKJyVHQCodgSBgS0/gzQ/eAExWntbCm4
QORwE46aZjqeuXG87GTD8TukZmSRkmQPmcrk4iYGdE1JaUOGiOTlulyrfB+ekpJbyNT4BANt
DupjLzNe9g6R1lBIPQOWXgD1+zmf3Bvn3ZGaYN2TnYLYzDde1/i5oze7Pi21YD8BVSdMJ0n4
cQkAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:03.43'!
packageAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPackageAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self packageAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:03.263'!
packageAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAMVSURBVDjLdZNLaFx1GEfPnZk7
cyfNkElS0jTVKKRpE2PSpAhKHyqo2QhtShUiCPWBLhTdFKUUlxYUqggGxYqIbsSNFKQmVqMh
TVujSQuhtnmMaR5NJs0kncz7ztz5f5+LgguNv/WPszkcS1XZbFPnDrUh8q6KRlTkrdYj/Vc3
+1n/Bkz3H65T0TdV5PXapiNRU1jjztxgVkU/UyMfPtg7uLwpYGagx1bVF1Tk7ciO7p3bWp/B
J4ZsfAw75Gc1NsTGrfF5FTmtIl90Hhsp/AOYHujpRvSdUHXnwW0tR3Gqm0FLlJMz3Bw6xb0P
7MdXcR/FXILbsXEyiRujasypva+Mfm9N9R/+EpFjW3f2Wk5NO25mjVTiBqaUxcvFCVlF6ht3
g5vEX9mIz4mQjk9zOzZOPjn/TUCNPL/ryT7Ly6yRjQ8hpTShfIJ8Ok56cYm9vR9jh7dAbg7N
xbDS09Q2dFBVA1d+mH02oCI5xaoKOiEiNY0UEtepqI4SrQ4TJg/uApgguEtQWCS/Mkp27hLO
/UdRI7mAioAAVhC7qhk7FMFdHUOyq9h+sPJ/gU8prfxMJr1BORyFYAj1yqgIATXCXQ8GtAiB
LTh1XZSDYRx3HVn5iZSXoexUYkIRJF+CsiKlMmoMATXmrlA1IB5IHrRIoHIHkfpdpO6M4fkc
LiyFuLwWJu26lNwUB5MTtBghoCJhn20DYSivgxRBXDBFcBooK/yyEGTKruXxRx/inppmfv3z
LOevXWByw630qZHh2eGPKCQXINQA/gowJVAPENQTflzw6GzZg/EZ9mx/CmN5PNK+j4s5z/KJ
MU9nFkdenRw4GZv//WsMQYjsBjsMCqbokcisY1uVHGp9A4DjT5yhqa4Do/j8n343b+o7X7oS
HzvzbT4x48UnzrVj+Z1I48NY9lZEwnw1OkT1dpvh2bMcaOrhvfMvkimsc21yyv1PTH/0dbWp
kZMq8lzTYy9bhdU5Pr84yPVomX0dB2iu72Jm5SqXJka4dTP1gfV/OV8+3datIicQCarI+8eX
c/uB14AIkAE++a1v+cTfDyOvKVPjhy0AAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:03.617'!
packageDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPackageDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self packageDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:03.576'!
packageDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAMNSURBVDjLdZNLaFx1GMV/d+bO
3DtJxkwSSWNq05YkrTVa04qIiOiiRIxgE2ohhUIKRQQFBcGiIiJiFaGIYEFERFy5dCE1pQ8J
IbSEJhG66GM6idOk6Uwyec7zztz7/z4XlSw0nvXhx4FzjqWqbKXb517rQeRzFY2ryPv7Bkf+
3Mpn/RuQHDncqqLvqMjbLZ2DCVNZZjV9uaii36uRr58Yunx/S8Cd8wMRVT2hIqfi2/u6tu17
nZAYiplJIk6YpdQo6/em7qrIGRX5sXd4vLIJSJ4f6EP0Y6ep94Vtjx3BbeoGrRGs3eGv0dPs
ePx5QnU7qZZyLKamKORuTqgxpw++MfGbdXvk8E+IDD/cNWS5zU/iFZbZyN3E1Ir4pQyOVaWt
Yy94a4QbOgi5cfKZJIupKcprd3+x1cjxPYfOWn5hmWJmFKnlcco5yvkM+fkFDg59SyRWD6U0
Wkph5ZO0tO+nsRmmf589aqtISbEao65DvLmDSu4GdU0JEk0xYpTBmwMTBW8BKvOUsxMU01dw
dx1BjZRsFQEBrCiRxm4iThxvaRIpLhEJg1WegZBSy16ikF8niCUg6qB+gIpgqxEe9GBAq2DX
47YeIIjGcL0VJHuRDb9A4DZgnDhSrkGgSC1AjcFWYx4UqgbEBymDVrEbthNv28PG6iR+yGVl
IsfKtTm8xXVCD0VpfY5/EojEQpEIEINgBaQK4oGpgttOoLA6sUIt6/L08Q9xdvdQuX6BG+OX
8IP1+pAaGZsd+4bK2hw47RCuA1MD9QFBfSFzJUn3S0dxZ0axfj5G3eyv7Opopja3HthizKuF
+fHhW+mxU82dh7oe3d9POL4XyinwSpiqj1mr4bbthv73Nidsf/oIIU+czSlP//Bsq4q8q0be
an9qINHe2w++R37+KtOffckzrwxSP3eOaiVLGSjkw9yaYeE/Z7p29kCPGvlIRY51vnjSqiyl
mb/4B3be0x0tgWWH7lHIBaQXw8b39BPr/+589UxPn4p8gEhURb7ierWntHr/zbCxdpqwLih8
9/KF4Iu/AXSvuZLBEiNYAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:03.766'!
packageGoIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPackageGo
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self packageGoIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:03.729'!
packageGoIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAMUSURBVDjLbZNLaFx1HIW/O5ln
6jSZJE3SJE1L+pym1aSbirXoogah1KZUIYISRerCot34orjTBsQigt2I+EAEFwouRBMogdgn
iUmkIMZMpulMY2eaSdqYed659/5/PxelXWjO+vBtvnMsVWWtzP78TDciH6hoVEXeih8b/n2t
nvVfQGL4aLOKvqEiJxu3Hqs3lWXupkaLKvqZGvl4z8BoZk3A3Eh/QFVfUpG3o+1921riz+IT
QzE7SSBUQy45xj9/T6VV5KyKfNEzeKnyAJAY6e9D9L1QrOdgy67jhGPbQR28lTlujJ1h0+4D
+Go3Uy0tsZicorA0M67GnNl3Yvwna3b46FeIDDZtG7DCDXuxC8usLs1gnCJuKUvIqtLauRPs
FWoe6sQXjpLPJlhMTlFeSX/nVyMv7Dh0znILyxSzY4iTJ1ReopzPkl+4xb6BTwlE1kEphZaS
WPkEjW0PU9cA07/MP+dXkZJi1QXDIaINnVSW/qQ2Vk99LEKEMtg3wQTBvgWVBcq3xymmrhDe
chw1UvKrCAhgBQnUbScQimLnJpFijkANWOXr4FPemfiBlWqV97e0QDCEuh4qgk+NcM+DAa2C
fx3h5l6CDXHC0Vrk9nlW0z9iey4dTXFOzaaQso04HmoMfjXmnlA1IC5IGbTKmxPfg7o44uJ4
HhtjO4i37qdgl3h5fpxvmx5HjeBXkYgvEAAi4N0BqYLYeOLwVPcgRgUjBkHJrC6wt+MARafC
kYtDfCTtYb8auTB/4ZNDbbueJhLrAM2AcxfbczAqpO/M4YqHJy6ucclXC/RsOkjRLXPixuWg
T4w5XFi49OpfI6eT6YlvMAQhuhPbs/GMR8v6TlrXb2ZjXReBmggbou1ML1zm2vWri4elfsOD
KU9/vr9ZRU6pkdfaHumvf/2Pr7EdB0ccbM+hq3E3j3b1MXnzCr8mzs+UPe3NDGn1f2f67Vxv
txo5rSLPb33iFauSS5GZucbJ0sXqns4nQ2OJ0SlHeCwzpM6ab7yfq2e7+1TkXUSCKvLhi3by
SyM1TRUxgdyQevd7/wI8lcwGoqfWawAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:03.932'!
packageGreenIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPackageGreen
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self packageGreenIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:03.88'!
packageGreenIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAMSSURBVDjLfZNJaFwFHIe/N+ub
dCb7UpK0FbOQRdvUi4cag1iC9NA2tGoKQgTxoIKeDFLqQTAHofZiL1aK4MVTT9WmoMGIJRLN
0qpJmmQas00nmcky+7yZee//92QPEvzOH9/p9zNUlYNY/P5sNyKfqmhIRT7sHBidPcgz/htY
Gj1Xr6Lvq8h7NS0DlU5+h73VsYyKfqmOXHtmcOzxgYHlu+e9qvqmigyHmvpbGzov4hKHTHQK
r99NLDxOYnN6TUWuqsjNnqF7+SeBpbvn+xG94q/q6W3ouIBZ1QZaxN5f5u/xEY50ncJVdoxC
Ns52eJp0fGFSHWfkubcnbxuLo+e+RmSotnXQMKufxUrvkIwv4BQzlLJRTFeRhiPtYO3jDh7F
ZYZIRZfYDk+T21/71qOOvNF++rpRSu+QiY4jxRT+XJxcKkpqI0Lr4Bd4A4cgu4pmwxipJWoa
j1NRDTN3Vl71qEhWMSp8pp9Q9VHy8XnKqiqprAoQIAfWOjg+sCKQ3yC3NUlmdQLzqQuoI1mP
ipglKeDHi7eiDa8/hBWbQjIxvG4wco/ApRS3fiSdSmAHKlE3IKAiZR51xB1OjuKRPdqCr+Dy
HMKsP4ntC2Bau8jWDyRLaWwziOMPIbkSe1aOiFqo43hd6jh2ua+e5eTPjEU/IZK9B1rAE2wi
dLidnBeKfhO7YJPOWfxSiPGdJ8G+4aCOqEdFXM3lfTT4Ovhpc5jfEreo8zZwIvAiQbMRW6Fg
2cykk/zpZHAMeKn8ZbqSwkORovudgWN9md3Np4OhZjoOX6LOXctcepxH1hy27rOyvc2dxDZr
YtEZ7OK12rOUJ4X1uVnsQnzCuP9Nr09FhtSR4eqW063Nx8/g8nj4I36Dh5kZ/lrcp85Xw+tN
F3HnCkTmH5Devb+mop8jcvPJlGe+er5eRT5QR95tPHG+srHnDKVigtjGFEHHRXR+jt31iYyK
3FCRa70fr0QOPNPv1092qyOXVeRSS99bRj62yuOFB9j5zVsqOvLClfDs/77xX3692t2vIh8h
4lORz05dXr59kPcPXS/CRago2Z8AAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:03.132'!
packageIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPackage
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self packageIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:03.097'!
packageIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALnSURBVDjLfZNLaFx1HIW/e2fu
zJ00w0ymkpQpiUKfMT7SblzU4kayELEptRChUEFEqKALUaRUV2YhlCLYjYq4FBeuiqZgC6FI
QzBpEGpDkzHNs5PMTJtmHnfu6//7uSh2IYNnffg23zmWqtIpd395YwiRL1Q0qyIfD56cmOvU
s/4LWJg40auiH6jI+7v3ncybdo2Hy9ebKvqNGrn03Nj1+x0Bi1dHHVV9W0U+ye4d2d83+Ca2
GJrlGZx0gkppkkfrsysqclFFvh8++3v7CWDh6ugIohfSPcPH+w6fwu05ABoSby9yb3Kc/meP
YXc9TdCqslWapVGdn1Zjxo++O33Fujtx4gdEzj61f8xyC8/jN2rsVOcxYZOoVSZtBewZOAT+
NonuAWw3S728wFZpFm975cekGjlz8NXLVtSo0SxPImGdtFfFq5epr21wdOxrnMwuaC2jrRJW
fYHdxRfIFeDWr0unkyrSUqxcyk2TLQzQrt6hqydPvidDBg/8VTAp8DegvYa3OU1z+SbuM6dQ
I62kioAAVgondwAnncWvzCDNCk4CLO9vsJVw8xqN+iPiTB5SaTSKURGSaoTHHgxoAMlduL1H
iFMZXP8BsvkbO1GD2O3GpLOIF0KsSBijxmCrMY+FqgGJQDzQgGT3XrJ7DuI5EKZd4iDG+CHG
84m8AIki1Ai2imRsx4FEBtQHCUB8MG1wi8QKGhjEC4mbAVHTx8kNYSuoiGurkRtLN76ivb0K
6SIkusCEoBEgaCQYPyT2QhKpAXKHTiMmQ2lmChWZTrw32v9TsLOyVlu8Nhi2G4Vs32HsTC9I
A2KPRuU2Erp097+O5RRYvz3H1r3JldivfY7IR0+mfOu7l3pV5EM1cq744mi+OPwaRD71tSk0
Vsp3/uLB6s2minyrIpeOf7a00fFMf1w+MqRGzqvIW/teecdqV5a5P/8ncXv9ZxUdf/lCae5/
3/hvpi4OjajIp4ikVOTLY+cXr3Tq/QPcssKNXib9yAAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:04.082'!
packageLinkIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPackageLink
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self packageLinkIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:04.045'!
packageLinkIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAM9SURBVDjLdZPrS1NhHMcPREH/
QC96nxURWS+iktC8bEt3skHoi95EbYk5KStqdtPGLKcuczSELnYhK0bzhpfK5nSZed1MPZtz
zpq3pnN5tOY2p+fbsxMEUj3wgx9fvr8Pz+X7UACof9VwPb1juC6l2l6T/N5WJdr9P99fgqPx
yCYyrLLXpczPMg/xrbcQzOukH0P6xJLBl/Gb/wsYaUpdT4Zlw/Vi55RVi5XgNLilCSy6qhGY
rIO79Tw+P4/92v/soNz6JGbjGoCjKVXgaDhi/tpxA4Hvn4m0BHAswr4ejBiOImAvRsitx6JN
B2fdSVge7e/su7+X5gFk+LGjgeZ8jkr4vQPwjbVgrIsYP6hhe3MOrreZ8Nvvwm/NQ9D5CMsT
esx1q8C8kKBHt+dF5LLCXNCNkLcPvgEtvL0qTJnOwlmbhs57MVieswB+BzD7FtwXHcBcBiYr
ER5VoUu7K0yRy2JXg+PAjyEsT9ZgwXoL/v48UgpM1op5DTONgPsBOJsCfmMcZhoOYoG5i87S
nSxlqznMri4RwM8RAmEArxEBRg1/VyZm6sUIj2iA0RKE2kWYa9wHj0kET3Mq2P4SfNLsYCnG
IGRXeIAdWCTbne8kkHcIO7VYaEtDyCwCa4zB3EchZoxJmG6Ix3StEN+7C9FRtI2lyPv+BpAj
gO1CYOoNmqu10JQUoqKiAkUFl2AlRxltFKJIdZHXim/no+aBAibV1gVq8FV8iAt/Iy/nwrK3
BRW66ygrK4PH44HL5UJbWxvuqHOhU8vhGGZ4rb29nfcoTx9YoQYq45pHjZexNGVC67uXuHpF
AcvgIArz5aBpMWQyGbRaLXJzc/meFouRf/4ED7l08VyYIsnaQJIlI+FwKi8cw60CFQ8IjldC
JEyA0WiExWKB2WyGwWCAICEOLcot7ghAqVQG/kSZJGtTzvHopuwzUi4CuHnjApISEyEQCCCR
SPiK9Anxh1bTjh1tjQAyMjLm13yM7WRJUsVjpRp16PWrp6iqqkJ5eTlycnKgUCj4PqLp9Xqf
RqOZp2navgYQFRW1LjY2Njo5OfmLTHoqkC3PXM2Wn+GuZQhK09PTE7KyshZJBaRS6c+IJ+L9
BchY24ysm0a5AAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:04.391'!
pageAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:04.358'!
pageAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJ1SURBVBgZBcFNiJVVGADg5z3f
mTujY5NZBANBIVkZ2J9IKkZFGKRuglq1KaqVtoqoVbSKFi1LoY2QEVSbcqiFWWJqPxL044wU
GESQVqJOKerce7/z9jyRmba++tXTy2YmnyphPaYQIJBBNuPWfls8l1/EfxdeOrJnxxAgMtO2
148d2ffC+rWlxMqkkwBkQjp7aeT97xf99cfS5ZPzv6w6umfHElQoXdw+qN3KhX90JYIgG302
43G6Muo9tOYa999WfdfOLs92x4UHd3163eG3ti8ViIgVmdkNumKiUIOu0AURFIFmdmZgx4ZZ
t9w6uazOTO+FAklAQQlKhBKhRCgRShfOnL/i5hUjd64Kz2+6XjfRPQkVIJPaEUJGaH1SQu0Y
ZHHqXBq2sdaGHlg9KWoZQ4VMEjWKlBJRQiAb2RUGlBZa66RCFFAh0RBBCIlENiY6QBTRhyyp
IROo0MZk0hDITFAKWqhdkkGSQt/oG1ChtZSZJCkBSCCEE79+Yv7UnIuXLxiNR8rwnsomFfpG
n2SjAUjQkuPzHzp98XMPb9ngplVrHFr42OX5ubpx1943K7Rxaple+2EopBZkBo2MNL3wnie2
P6ovvbtntzp48iMb1232+6n9OyuMx72+Z3Zmwn03Fi3pkz5oyWffnjERKzy29lnw4iPvmDux
G/unKoyXWhu3lsNefPNnr0VKAVpy/tK/Fk5/7afTR72yda83DjxjqpuEqxVGV/u/pwfdDS+v
G05nZpE0wLXLqn2Lzzn287s237XF3IndBlEd/fEwvB2ZacPOgzvHo3w8Iu5NuRxAkkhpovug
1u5Q5SoGfWurDxzf/eW2/wEnITFm/fHryQAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:04.516'!
pageAttachIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageAttach
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageAttachIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:04.477'!
pageAttachIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKsSURBVBgZBcFLiJZlGADQ87zf
N/N7GSe7UBiIEmUaRKRJRogGpmEmRglRCIZEi2oTRbuojQQRdDGVCDICN4ELISMoJG/jhNm9
DLOyMLMyLSXHme9/n86JzHTns3vWTx7uPVTCAkxCgEAGWXW1Hjt7Oj+Kf888vXfLqnGAyEwr
N+7f+84TC+aVEtOTRgKQCenP8xO2Hzrr918u/vft10cu27dl1UVooTRx/WDbTP/mD02JIMhK
P6uuSxcm+pZeN82tc1qj9c8pWeeeWfL4e5d+vOnuiwUiYigzm8GmGCi0QVNoggiKQDVjeNCq
hTPMvrY3uR2e+hYUSAIKSlAilAglQolQmnDy7wtmDU244bLwyG2XawaatdACZNI2hJARaj8p
oW0YzOKH02m8dmodt/ianmhLBy1kkmijSCkRJQSykk1hkFJDrY1UiAJaSFREEEIikZWBBhBF
9EOWVJEJtFA7MqkIZCYoBTW0TZLh1PHvvfvGC4aGhsycmJi0bt3mewrUmjKTJDMBSCCEU8eP
2rtzm4WLFnvx5U2OXb1hrNfrvd1Cv9JPslIBJKjJrz8e8eGON82bf7ublqzx6Ib1+jGnPXnm
5GALtUs103OfjQupBplB5ZLTX5j2+XbdrEV2TV/l1XVrPP7gaqMHR9rfum52C13X1+8zY3jA
/CuLmvSTs9+P+Gr3Vj9NusryFQ849NgKy+6+3yejI74cWDv26QcrTxToLtba1ZrjfUZO9I2c
7Iz+3nf0/W0Onxvir589v2ymW1av9893B7y2eWudyLaDFibG+qemDjZXPHPj+NTMLJKK+w4d
tvvjA86fO+fg/j127dzhlde31sm9gXP9rp6AFiLypeVP7bk3Im5OOQUgFmw0c9bcXq/lrjsW
xnfTHh5b+uS+sVrr4bbYDv8DSZ8/CcPtqE4AAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:04.664'!
pageCodeIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageCode
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageCodeIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:04.604'!
pageCodeIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALESURBVBgZPcFLaJxlFIDh95zv
+//MJZObITUUq/QSG42orcULSnQhgmRjQRCyqaC4qLqrLgQ34gV040JKcOGiEMS9C0E3iVGE
WIu0pWClWAlpmsaZSRuTmfn+c8zY0ecRd6fr2XcXTpQH+mZVOAqUAKFLABdwI5n93tjw72Sz
fmrx9EybXeLudD3/wdLimTeOTqrKkEPA+Z87u5z1Wx3mlxtcu9r6++L5SyPfn55pRXo0yL15
DEMXrhNUBATcoHAjJWe7U/D0oRqPTkR+svWK2+H69OtfDys9ItLv7iEPSqYQBYJCEBABRQBj
fCBn5tg49xzsK8eB6hdKj4NstR0FVEBFUBFUBBVBg7D61zZ393e4b0R49fE7CFl4MdJjKB8t
NGkWzqnHRvn0XIOYYHaqRgxC7srlDadtCbM2T+3vQ6ImZddDH14Z8YGxPGaKtkBFIEGtDGfO
Nmm1nSwofXmglAdKeYajIIo++P6Vl6YOVVcm9/Vrs1HwyiMjqAgn7h9kvVFQKcPnP9dZ/m2L
LCp5CPRFxQB30MkD5bl9tVBarXd4+UiF4VrEgeGKcnyixlozMV4Vlv7cQoCoQgxKYVAY6Lnl
zdcur7Z2RvLA3GKTjUYHd2fjVuKrX+oMReWPtTZPjlfIVIkqBBVKmVAkRy99MvHl8lJ97/mL
dSuVlM++uUZhMLdwg2pJ2dro8Ob0GE9MDeCAOTiQBSW1E+LudE2/88P2/jv3lm60oXJ4D62r
62zehMGDo2gudLmDcdv8cxnPvLW4E+kxS7w3u4ePL+QcGVPswF0UDoWAOTjgDu7w6/WEm9PZ
SUR6UsssmXm7QH5cKTBxHKHLHATHHFwFNSFGsVRYivR0doq1ah5G336gXXV3xcG4bbAc6XKH
ciaIYFmQm0WyFXF3uo6d/PZk6vgLIvKw4xX+4+CA4/zL6doxs7MK8/8A73I7wFFcAY8AAAAA
SUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:04.817'!
pageCopyIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageCopy
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageCopyIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:04.779'!
pageCopyIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIpSURBVDjLddM9aFRBFIbh98zM
3WyybnYVf4KSQjBJJVZBixhRixSaShtBMKUoWomgnaCxsJdgIQSstE4nEhNREgyoZYhpkogk
uMa4/3fuHIu7gpLd00wz52POMzMydu/Dy958dMwYioomIIgqDa+VnWrzebNUejY/NV6nQ8nl
R4ufXt0fzm2WgxUgqBInAWdhemGbpcWNN9/XN27PPb1QbRdgjEhPqap2ZUv5+iOwvJnweT1m
T5djZKjI6Ej/udz+wt1OJzAKYgWyDjJWyFghmzFsbtcY2gsTJwv09/Vc7RTgAEQgsqAKaoWs
M8wu/z7a8B7vA8cHD3Fr+ktFgspO3a+vrdVfNEulJ/NT4zWngCBYY1oqSghKI465fvYwW+VA
atPX07IZmF7YfrC0uDE8emPmilOFkHYiBKxAxhmSRPlZVVa2FGOU2Ad2ap4zg92MDBXJZczF
mdflx05VEcAZMGIIClZASdesS2cU/dcm4sTBArNzXTcNakiCb3/HLRsn4Fo2qyXh3WqDXzUl
cgYnam3Dl4Hif82dbOiyiBGstSjg4majEpl8rpCNUQUjgkia0M5GVAlBEBFUwflEv12b/Hig
6SmA1iDtzhcsE6eP7LIxAchAtwNVxc1MnhprN/+lh0txErxrPZVdFdRDEEzHT6LWpTbtq+HL
SDDiOm2o1uqlyOT37bIhHdKaXoL6pqhq24Dzd96/tUYGwPSBVv7atFglaFIu5KLuPxeX/xsp
7aR6AAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:04.974'!
pageDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:04.934'!
pageDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJ2SURBVBgZBcFLiJVlGADg5/3+
b87cbLyFNBJ4oexGQYqIi6hFQambgohoE0aLUqGCaBcuonWLUFe1CIJolWCLaiK1C0FUREpR
BgmWNpqi4XjOnP97e57ITI+8fuLZ6bnJZ0rYhikECGSQzbi1M1cu5UJcvfzqycN7RgCRmXa9
+dXJ9w5su6uUWJV0EoBMSIv/LXv/uyvOnx1eP/3zL2u+PLxnCBVKF3cMarfq1D+6EkGQjT6b
8TgtLfceuv0mO7ZU37bFmWx3Xn5w/7HVx9/ePSwQESsysxt0xUShBl2hCyIoAs383MCe7fM2
3jY5Xedm34UCSUBBCUqEEqFEKBFKF/7+d8mGFcvuXhOe37lWN9E9CRUgk9oRQkZofVJC7Rhk
8fulNGpjrY08sHlS1DKGCpkkahQpJaKEQDayKwwoLbTWSYUooEKiIYIQEolsTHSAKKIPWVJD
JlChjcmkIZCZoBS0ULskgySFvtE3oEJrKTNJUgKQQAj950eMFg5ZPvebU+vW2zH9WGWnCn2j
T7LRACRoyY2FI6ZOfeC+p54zuekeSz99YubkQv304YkDFdo4tUwHfxgJqQWZQSMjPX30Lbv3
vmDqzBeceMPMylU2b9jg+1/z5Qrjca/vmZ+bsHVd0ZI+6YOWrL7yp6lbNrHrFQD14LyuxcYK
42Fr49Zy1ItvzvVapBSgJetXzrv+4zGzR180XDrvOq5d7fSdvyos3+gvzA66m1+7dzSbmUXS
ACunq4vn9zt9/B23rp5WuwnXFsf+uNBJ/aHITNv3fbZvvJyPR8T9KWcAJImUHh0eq1sXP+zW
Di/G1cHc8Oxgy8cvffT1E/8D2iAtJW5RUGAAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:05.124'!
pageEditIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageEdit
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageEditIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:05.091'!
pageEditIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAK5SURBVBgZBcFPaJZ1HADwz+95
n3e6uTnREGdljRKtGCYiHTLxkIUmQeeCOnXzVnQIoi5BQV08TMo6GIiHiKI6ZEWgszzEmtpq
SDP7s9ycm9NN977vnuf37fNJEWH/G6df6l676vki2YXVSCAhEpFVOU8uzMX36daNV88MH+oA
pIhw8O2zZz45vOuhokjrgoYAIALC7NKKEz8vmP67fee3XyfWjwwfakMJRSNt6yob68avaRQp
kYhMHVlVheWV2r6tffYPjNi4eLyncWCodf7jI1Jr6sUSUkq9EdHoajQkIZALZOpEIWlPf27r
4jndQy/oH9xp4c9tJk4de7eEIEGBlAgJREqKRP/yKXVcsH7r4+Ynf9eVOvrWbtK7YUt/CRBB
2SBJIiW5Doqkd3nEllWj+gef1r56UldP8tfYhJt3UhTtuR0FRBAoU6FISYFGkaxePG1LfKv/
gYNa/30oNW9o9vbpzvOOXj+wsvvwZ5cKCGSkRJGSIiWtK19af/uU/gef1ZoaVjRXdG7db+bM
ed173zJVD2QoIFdEkBG4fflrPYs/2vjIMzrTxzS6QvvWfWZGRs3tGZY2bFdnoICcQ0QQTI+e
1L3wk5W82dWLR2Qtt+fvNnNuwuLeo1LvgNXNpK4CFFBn6iAysxc/8vCel636Z8SlL84a+2be
+Hdjlh57R9WzWaDZKFSdCpSQq5AjvPlLx9DkrM74VwZ3POHm7JzJsUk/7PvU9Sv3yipwYlPT
SjuDEqqqVtcMrG0a/+Oa9z8Ytnv7oOXNOyw9edyjffeIIIIL1yqRw0qrAiVU7ZyrnKNTS+te
/9flFCYlkJdIS5UcRJEUOSnLlKs6V1DCSqueWdPVuOu1oc6aiCgEGdDfXYIIuptJSnKzkRbr
Kk9BCSnFe0+9cvq5lNLOED0AgkAIIEAr5zxaFk7A/5IUWNTkV3l/AAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:05.274'!
pageErrorIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageError
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageErrorIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:05.24'!
pageErrorIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKrSURBVBgZBcFLiJZlGADQ87zf
P/Or4wyjeWkgMSvH0lqYSUg3CSIoISoKokVtgsjaBG0jXES1CwJpFRgF0Y2ScKNBmoVWJpQh
UlaWVuo4Nphz+7736ZzITPe8uP/JhSP9x0vYhAUIEMggq7bWXy5O5L6YmnzhwM5tcwCRme57
+eCBt5/bdEMpMZo0EoBMSOcuzXv324v+PjV7+acfjy/9cue2WehBaWLdYK8ZPXZWUyIIstJl
1bZper6zde2wW8d7DtVzi7JeP3nXs58t+eKN+2cLRMTizGwGm2Kg0AuaQhNEUASqsZFB2zaP
ufq6/sLeyNBbUCAJKChBiVAilAglQmnCXxemrV48b/3S8NSWKzQDzSPQA8ik1xBCRqhdUkKv
YTCLnyfSXG3VOueOa/qiV1ookEmiF0WJUNCUMNCEXoThmSNWXXjVUHPZgsEBqRAFFEhURFAi
lAglQmQYjBlD5z+0fOVNRv/do98rKjKBArUlk4pEZiKVwsD5PZas3GhkbKPBs3v1Z0/qKl0F
CtSaMpMkMwHE5T85vdvwslHd1Keu3PCY/h/v6Tedrk1QoKt0SVa6SlfpalVPvW/5+APMHHF4
1zsWj07LMwfNnjmknWtBD2qbaqaXvp8TUg2unT/q6eFJw0tW6KZ+Javu0jfWbH3e71+9qcw/
AXrQtp2uY2xkwM0riqyt8R92Gd1wt3r5kKzTNj28Tp07Y8HQCaOrtrjz2Oc97lWgna21rTXn
Or4+3Zk6/omrxtZaNHxethNE47uPTqCqMycsH1/ttv6BZv+OG9dHZrrlmX0n97xy+7L/5nMo
M8vEx4/a8NDrmvKbbCeRACiahev8c+yoE7t3fBCZafP2vdvb+XwwIjamXPTamh39gZyNrClr
lbXKWmVNWWuqNUu2bWR3+H8rUk+Grcb3xQAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:05.449'!
pageExcelIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageExcel
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageExcelIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:05.412'!
pageExcelIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALDSURBVBgZBcFNiFVVAADg75x7
77z50RmdDJG0phpTIwq1cqP9IBqlLaxNpYVSVIvahLVLCqFFoGEZQkQhgdGilUghaqRNIKgU
ZEmQlCBlmmOm772Zd+85fV/IOVuz7ejmgeHWxhgsRz8CCMiBnNQp/Xbln3w4XJ18/die9dMA
IefssXcmjn326vIlMYZZmUIGIGfILl7r2Xfiir/OTbV//unM6Hd71k9BCbEIi/rKYtbpvxUx
BAI50eSkrrNOr/HQwplW3FE6ni4O5rR48sFXDsz+dve6qQghhBk556KviKpIGSgiRSAEooBk
3nCf9ffNMzbeGiiHhz6F8NSO1WdTHh2bNZhCk4Nl44+7fP2Sb37cK6NVzdCk2rplz9j0wEta
VandnbbpvZP1wbdXVSVOvfzI5ls7rT/9fvmMUyf3q1PbsoX3mG5q7XZHMmp8wdOOn6ulNG3V
bS2hjDVEbPzw64PNDXnc8NCwRXfNU8ZBl65e1m53lcVcW9a8b3hoRH9fob+vkkVCBPHz1w5N
tZsne19M7LVkYLWZ/QPGF92i2+mq69ILa3caqFqqMuorCq0ySsgZiNBuHy6+//WIXQe2u3/O
Bk3ZceeSu031Jp3+45CyoCqCMgZlETWJJgHx3jduevFa5+NqxeKVchXs3P+WRxc8a9Il88du
99WJDzy/a0zIQRmDIgb9VdDUGURsI5s4fcQvZ3/QmW58cuQjT4w9Z2TmbKM3L7D01pUyUiaj
KqJ6ugbliXfPz3/4zYnOvq3L+y9eq8C/1y/4cmK7691JIUQjgzeqIlUMIOWsN5VACXXdaBoA
Robm2rJ2NwAAgJyyXrcGEeqplOqUMgAAAABAWcZUN6mGEnrd5sJQXzFH6A3lnKNMAowMlCBn
BqooBKkqwn9Nnc5DCSHkHWu3Ht0QQlia5UEAmYwsAxl0U0qnymgf/A8eWStYAg6kAQAAAABJ
RU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:05.6'!
pageFindIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageFind
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageFindIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:05.565'!
pageFindIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAMBSURBVBgZBcFLaJxVGIDh9zvn
/2cmmWTSJk1oxUu1xCZoi1qvi6gggpRIdd2Niy6KVRChiCBeNiK4KOiiGxGKkNiCpKIhQrzU
xiINkmJqQqdt2iQzk8xkkiZNOpfMnHM+n0dUFYBXP774VksmedQIh4AUIAAIoAIacCHMbazp
b7K5fnLi9GADQFQVgMOfX5r47t1D/cbIDgWLAgCAKoBSvtdk6J8Niovb1dn/rnX+dXpwOwIA
MFb2JyK7Y2YFa0RAQAN4DTin1Jqel3vbee7RiMuh3Kqhb/2ld0Z3iqry0Rdfdy4vFdYsgTeO
Hufst1/RdJ73Pz2FD4GGU+oNz4u9KWbKitPA+L9Ffp+YG7b5tWrHzq7uTzq7up+/OjVJ/4Gn
ufTHGP0Hn2AuO8O+/Y+DWDxKrE160sqeNsvBPUnOTxb7zX0P7M3MTk8dWy2VuFepc/XKJNve
0AyGP8dHqWyuE1khYQ0314TLi44LN6okY4tExpmx82eP16qVtof7HqPn/oco37lLJtPOru7d
tLam+encGSIRYmtIJiyphCWViFEMiME80tv3dro9wy8jQ1RW83S2JSjl5vj53DeUlnOMjQwT
WyE2QhwZEtaSjAwBUIWoPdPRMvj6EW4t5FiazzLwymEKuXleGzzCcqnM+OgPGBEiq6ACCorg
A/gAkXMu6bwnOzvNxmqJ4lIesQYxhts3r1FYmAdAEEQhMhCAVAzeKaaytclifol6rUY+l6Oy
tcXd9Ttcz2ZZXSmyVi4SVPEBFAgKCsTW4BqOKL94+/rI92eoONv7YE+X/LjSwq0bC8zOF6hV
q/iuvXx2pQmAKgQAYGh3THM7IKoKwMCHF2vDJ59NfTmT4KkeQ1DwCl4gKCigCqowveI49QIM
vHehHgEAuO0QXAja8MjfBU8QRREAgoKgBAU1gglCFElwPrgIAKBZ96V0wu764EAjraoGhQAA
dLREAKhCSyyIEGIrW96FgqgqAM+c+PWEa+qbIvKkoq0AACgooCgAKAD1EMKUgaH/AfiQhzSo
lJNMAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:05.757'!
pageGearIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageGear
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageGearIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:05.712'!
pageGearIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALTSURBVBgZBcFNaNdlHADwz/P8
fpvbfJnO+M+XtKz1ovSqSEaJIUWRXoQKIoI81MU6dAgPQXQphS4dIiOQhMp7h4hAD84iArVS
K8FU0NRtbro52+b2/z3fPp8UEZ77YPCN7kXzXsvJBnQhgYRIRNEu5dz4WBxON2+8d3Tf9lmA
FBFe/Pjno1+/s2FtzmlxUAkAIiBcuzXn4LFxQxdvT/11+kzfT/u234YacpUe6KyrxX+OqHJK
JKLQRNFuh+m5xjP3LfTE/bVfy7WeKA/e2PL290uOfLbtdoaU0oKIqDqrrCNTJ6pMlUiJLKFY
vqjT9o3L3T0wr7teNP8ryBAkyMiJnJKckpySnJJcJVevT7trwZx1fcmbTy5VdVQvQw0QQV2R
JJGS0gQ5qSs6I/tnLMyWtlJmbb5nnlTnNtQQQaBOWQiBlJOEKESVTV0aFHOzuga2CpmUQQ2B
gpRIkkDgv9GLJkcuWLDyUV3zOpWOWpm+7sih4zYt1QEZSpsICgIRgTBx9azVq+40ffWkVqtl
xYoV2sOnDQzcq+fm39WePXt6aiglRARBCAA9favMzMwYHR01ODiou7vbunXrTE1NGc2rm092
vzqVoSk0QRSaQlM4f/wHnWVSq9Vy9uxZ23a+b8sr7/r38hXLli2z9aHF1d69e6OG0g4lwoe/
zUpCSeyYmFBVlf7+fq1Wy0e/zynYWpLJyUmXLl1y/vx5NbTbjaZh+aIO61tZCabbL7l89bS+
oSFr1qzx/LlvtUuxZvVKY2NjDp+82fTSqqF9u5R2KTHbSL9cbpQUQuXpK6foXWtoaMj6xx4x
MzPjwoULent79eeLVerunqhhbqYZnt9Z3bH74dn5EZEFBcfGlzpw4ICdb+1y5tQJw8PDNj21
Ob784vM03iy59d03nzYpImzcdWhXey52pJQeD9EDIAiE8OzCH7tGRkac7Hp9vJRyInPwj/0v
7P8f4TBXams7dlUAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:05.915'!
pageGoIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageGo
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageGoIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:05.866'!
pageGoIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKdSURBVBgZBcFLiFZlGADg5/3O
mRlHbbwkpmQ37WZlmBYWIrnRRUnRolVQbcRN7Yp20SLauSvENgaB1C6KdpnlBbHMFl2IMsK7
Ntg43mbm/8/53p4nMtO2dw+9Pj4x9koJGzEPAQIZZNXV+vfVK3kgrk29fXjPjgFAZKbnPjh6
+NM3N64tJRYnjQQgE9LkjaH9J666dGbu1u+//rH0yJ4dc9BCaeKh0bZZ/Nu/mhJBkJU+q65L
M8Pe1gdus+nB1vE6OT/rw1PPvvH1ku8/fH6uQEQszMxmtClGCm3QFJoggiJQrZwYteOple69
f2y8nViwDwokAQUlKBFKhBKhRChNuPjfjHsWDj2yNOx85nbNSPMytACZtA0hZITaJyW0DaNZ
nLqSBrVT68CW1WOiLR20kEmijSKlRJQQyEo2hVFKDbU2UiEKKJCoiKBEKBFKhMgw0oSREr44
8YLPjm421hYVmUCB2pFJRSIzkUqhRGgb5rqhVcvW+uib9fpKX4EWak2ZSZIS7P12K9kb1M6g
66xcssbaFZtcn73p1X336bvPQQt9pU+yUgFdHdj26Gv6rPraq9KF6bPWrdrsxmDGT7e2z3v8
/ZlooXapZnrv54GQarCoG+izOn3lL8Pa6erQsB+6Nnfd+ru2uDG85fg/R2Zb6Lpe37NyYsSG
5UVNDlyY1fWdOybu1tVen9XF6TOWLlzh5Nmjjv15OmfT4ha6uVq7WnPQi2PnezXSrW7gk2O7
DerAbDewZtlaT6/e7sfTR5ybvmR8cs/NUx8/P9PCcLa/vGC0WfbOusGCzCyS+tgvYNF4C17c
e6co4yavT/ly1w/TG3YePA8tROTu7W8deikinkg5H0CSSOnG8rmxc1PfxeLLX119ctfBk22x
H/4HCmFTpxr5rC8AAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:06.08'!
pageGreenIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageGreen
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageGreenIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:06.024'!
pageGreenIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAH/SURBVBgZBcE/jN9zHAfg5/35
fn6/6/XqVEmkISHif2KQRsQgLEg4g4TJYrExYTXabJIbDZJOFoNRQssgERNiYJFeOE21QfTu
ft/v5+V5Konn3r/0xvbu1uutXMApFCikyDCP8euNa/mi/r7+3uX9vROASuLFD765/MnbFx5p
rc6GSQBIIK7+u3Hxuxv++O34v59++Pnc1/t7x9ChTfXQuk9nf/zT1KooMlgyzHPc3CyefeAW
Tz7YfTuuns54+Pozb31+21cfvXTcoKrOJJnWU7Nq9GJqTEUVTWE4v7u298R5996/td13dz6G
BqGgoRWtSqvSqrQqbSq//3XTPWc2Hj1X3nzqdtNqeg06QEKfKCVVxhJa6RPrNL9ci5MxG+PE
0/dtqd5m6JAQ9GoigmqlkEGmxpo2yhiTaFQDHYKBKkoJggxWE6CaWkpaDCRAhzGTMFBIAlrD
KH0KKUKUZbAMoMMYkYQQASBAKRV6Y+DUimUO6LAMlpDBABAwwjIIRkixmpr5ZAYdxhwjsf/l
ywAAAADgsVc/szkeoMM8L5YFuPuuOwEAAMCVg0MZsTmaQYf5eIx5jKCuHBwCAAAA6L2NeRkz
dNgcLYc76+mOd174dCdJEwbg1u0OErZXTZWxmuqfZR4H0KEqHz7/7qVXqurxyGkAIYgAAUdj
jO97cxH+Bxjp+96ObDbVAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:04.233'!
pageIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPage
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:04.198'!
pageIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAINSURBVBgZBcG/r55zGAfg6/4+
z3va01NHlYgzEfE7MdCIGISFgS4Gk8ViYyM2Mdlsko4GSf8Do0FLRCIkghhYJA3aVBtEz3nP
89wf11VJvPDepdd390+8Nso5nESBQoq0pfvXm9fzWf19453LF85vASqJlz748vInb517dIw6
EyYBIIG49u+xi9/c9MdvR//99MPPZ7+4cP4IZhhTPbwzT2d+vGoaVRRp1rRliVvHq+cfvM3T
D82+7mun0o/ceO7NT+/4/KOXjwZU1ekk0840bAZzMQ2mooqh0A72d5x/6sB9D5zYnff3PoYB
oWBgFKPKqDKqjCpjKr//dcu9p489dra88cydps30KswACfNEKanSaxhlntjJ8Mv12Paie+vZ
+0+oeSwwQ0Iw1xAR1CiFNJkGO4wu3ZMY1AAzBI0qSgmCNJsJUEOtJSMaCTBDLyQ0CknAGOgy
TyFFiLI2awMzdEcSQgSAAKVUmAeNkxvWJWCGtVlDmgYQ0GFtgg4pNtOwbBcwQy/Rife/2yrR
RVI0qYCEBly8Z+P4qMEMy7JaVw72N568e+iwhrXoECQkfH91kY7jwwXMsBx1L93ZruqrK6uu
iAIdSnTIKKPLPFcvay8ww/Hh+ufeznTXu49v95IMoQG3784gYXdTqvRmqn/Wpa/ADFX58MW3
L71SVU9ETgEIQQQIOOzub+fhIvwPRDgeVjWDahIAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:06.23'!
pageKeyIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageKey
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageKeyIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:06.188'!
pageKeyIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKzSURBVBgZBcFfqN5zHADg5/P9
/d53/87OmdnU2jIttiGJEZO1SSh2YcWFXHCBEpIibsiVO3GhlhIXascF7maoiY200iSbIYZx
mv3/55yd877v7/vxPJGZ7nplz6MLxuc9XMIGzEeAQAZZjWr9/eyp3B3nz7ywd/vWAUBkpntf
+2bv+89suLqUWJI0EoBMSCf+G9rx3Vn/Hpmb+enAz0u/3r51DlooTazrt82Sg8c1JYIgK11W
o1G6OOxsuWqxW9a29tUTC7OuP7P56Z2XfPXWfXMFImIsM5t+U/QKbdAUmiCCIlCtGO/bevMK
V1w5b0E7vug9KJAEFJSgRCgRSoQSoTTh6OmLVo8NXbM0PL7xUk2veRBagEzahhAyQu2SEtqG
fha/nUqDOlLrwKY180RbRtBCJok2ipQSUUIgK9kUetXS39421h12sW4hVoECiYoISoQSoUSI
DL0m9EoYO/KB1Uv/tmbzI5z+zFo/FChQR2RSkchMpFIoEeb/87FV7Zcm1t1k+q9degtWemr1
F/1dz655qIVaU2aSpAQggd65703cep9u5qD5y1aZ7f6xesu1yszx7S10lS7JSgWQoCbD/krD
M38qzUlRpvXHTzI747+jc00LdZRqple/HwipBplh5ewhD3rHxKKhOppV6lnKYjkc+HHysF9/
OfVEC6NRp+tYMd5z42VFTZYd2+ny6Q+t3bhRDj4X3QUHPh0YTs9Z0g9vTj0wnJx8abKF0Vyt
o1pz0Ilvpzo10mPnPrF+0x0GJ7dr2wk/ftn5qPeks9ff443bSz343Ldz0MJwtju2qN8se/G6
waLMLJL2h0Y0U5p5yx36YkZv3ZNevu1+Eer8frnQjeoUtBCRr9/9/J5tEXFDyoWwbXm/vfuP
fc350yPvHr5zdGj/4s7kbpitte5vix3wP04jPQSDxpk/AAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:06.382'!
pageLightningIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageLightning
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageLightningIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:06.339'!
pageLightningIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALZSURBVBgZBcFLaJxVHMbh3znf
mVsmmaRJehlQUqE1EQu1xKAuxForgmahFhXsxoXgokZwISKIIEJ3guii3bkQstCFuHAhrWBt
tRZsiaIlaFNtICbmOqbNfDPznfN/fR4nCYAn3/v+lVqjctI7JoEq4ABwgBzIiGYLrQ1967a3
3rp4ZroH4CQB8PTpHy5+NjN5n/duSJAhAACQAMTanYLZn1usLHbb13+bH750ZrobAAB85sbL
IRv6fZXMOwcOZJBkxCjyInH04AAP3Ru4Ymt9somtx17/elcAADg0utDoLZzNxoqIkrBkKCUs
FkSrszhyGqjRbJSZnmpyrrxSu7lc/zQAbMwdyyb3TIVKfS99pd2oiKiIpF5OvjXP8uCLWGU3
y5s5Y/0ZlVJg/yMjXPjp7xc8gJLd/fDotaxUG8N2ruN8HUuRTusP1hsv0x1+hnIWuLHhuLIY
+e7PNpVShgs+hvWrR8tK9urgyDiQYfkKhC5bi+fo7JvB9jxPKIQyD2Xw5jDLEB6cJ1hKRxTt
tcrAQRRzyJpQFJgFXHuR8l8fUSpyCgZo730WV24iLwyQICjaJ9WRB0fzjXksGuW+A2CB4ebj
5Bu/kIoe2//MoYkPCNVdCIdwJINk4C2mz3eWLn/4xdVG7PoDrN/4htjdoei06LXX+c/dQ3z0
PIy9hMvqBO/IvKNacqQonCQAnnj/x3x2ZqLavnCcav9+brdWKcbeQHedwATJwIBkQg4ONz3H
373UCQAAFkU+9yalyjCXN5t8WT9LvjYI/0bkBIAEBgDM7itRdI0AAHB/fc6n7Vt8VXuHoQee
4pggCZIDEwiQQIJfVyMyUXQiAQBg7c6g+cMfa/7WIaelhDkhHAAmcAgTyDu8OUJwFpPFAACw
sNlc7h8ZH3270atL8ggMABisBQAkqJUczmGlzN1O0ZacJACmTp0/FQs955w7ItQHAIBAgBAA
CICOmV3zMPs/Y958nDUklyMAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:06.549'!
pageLinkIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageLink
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageLinkIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:06.5'!
pageLinkIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALQSURBVBgZBcFfaJVlHADg532/
bzvNo9MtY1oXRlRWsCREIlFXoaBmUEIkaH9uCsokEIK6qbtg4UVBIN0kFETQnVQ3FmXOxMwg
1BApA9GdTdFJbLqzc87763lSRNjy/i+vDgw2dudkLe5AAgmRiKJbyj83r8eP6b+Zd44d3LEA
kCLC9g+PH/ty39qHc07LgkoAEAHh2mzHV7/fNHWpfeuvs+eHJw7uaEMNuUqr++tq2bmrqpwS
iSj0ouh2w+1Oz5MPLPH4g7WT5dqiKA/NjL313dDRT59pZ0gpLY6Iqr/K+jJ1ospUiZTIEoqV
g/12rFvp3vsbA/Vg8xBkCBJk5EROSU5JTklOSa6S1o3bVi3ueGQ4ee2JO1V91QtQA0RQVyRJ
pKT0gpzUFf2R/X09LJSuUhZsvK8h1bkLNUQQqFMWQiDlJCEKUWX6ySUppRIyKYMaAgUpkSSB
QBT6KkDKUi+JHAoigBpKlwgKEiIC5IyS1FUQiSAkvUKvADWUEiKCYL5927k/jpu8eMby4SFT
V69b9/ROA0uGHDt8yMhdQ36dmTE0O1iPjb3brKFX6AWdhY4jh7/WiFkv79ltbm7O5cuX/Tbx
rap/wM7nnlXXlVarpe/06frI+cEPaijdUCK8980xq69d9NKeXd7+6HOzF064e+UKo6OjWlf+
deDAKZOtKevXrze2aaNLly69nqHb7en1qKfOGh5sgqde2W9+oWPXrl02bNhg27Zttm7d6la7
440394GlS5c2aui2S+mWEnnpinS5dRL8dGhc9HrGx8c1m00wNzcnlfDJxwdiy+bN6cqVK/M1
dOZ7083+avn+7WuaX3x2NE/8fNSLY4+yadT09LQLFy5oNBpWrVplZGREztnEiVO9ycnJqRQR
1u39YW+3E88n8VhemF68/Mb3ffeMLEuNRp+EM3OrO920KNYs+rM/KdFuL5RWa3rm1uzMlv8B
/jBGW3bkYMYAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:06.715'!
pagePaintbrushIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPagePaintbrush
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pagePaintbrushIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:06.669'!
pagePaintbrushIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAK/SURBVBgZBcFLiJVlGADg5/3+
/4yOllro1BRZjpmXTAy7rIKCKAQJWrQpAhfRLtokroIiWkRUBEFE7QKpiCjaVBBhdqer3bQy
yTE1bzPjeJk55z/f2/PEnY/v3j66ZMEDJWzBQgQIZJBVV+uB6VP5cZyZ2rHn5W19AIitT3+2
5/VHtqwvJZYljQQgE9KJswO7vp127ND8+d9+2XfpZy9vmwdoSxNrR9pm2a/HNSWCICvDrLou
XRgM3b7mYrde1/q6nliUdd3Umy/evHb1WLwye3Jyf4mIizKzGWmKXqENmkITRFAEqvElI7bd
PG7tqunRq9bd8+N1tz26NXPRw20SUBBBCpARSlCacPT0BVdf1CiDE1aM7TG+evOl+z951uzJ
s6+1kEnbEEJGqMOkhLZhJIu/TqXB3BErz79tzfUbnT7whn9+/uPVwSB2tJkk2ihSSkQJgaxk
U6iHXXnhHRMbNpg+9Jb3PzxZl82Vnfc9c6RfEhURlAglQokQGXpNaOcnrZh518T69c4ee8+v
nx/0Qf+hwX3PHJmCUjsyqUhkJtLg/EkzBz+24O8nTWyYMH/6Q99/9J2Vd7xgOsYToK01ZSZJ
SjDz334zk3vVbtr86TMWfvmSmam+ZuNTxq7ZZNh9A6AMK8MkK8PK5NFDvti7T3vJVTbfdIul
a+/30+8Xm1q83eI1d+s1RdfvALS1SzXTEz/0LesfMzb7p8uWX+uryXmv7Z7VxiJ19fPOlSv4
qbPr8p7BfAXQdt3QcMj4kp7mq0+cyZ5TR884d7avNzpmYtMGK1atksne452saTDXAWi7+Vq7
WrM/FLnlQTVSCgtQk8PSoaOdLKHU0LZRu2HtANrB3PC/xSPN8p039BdnZpFUwNLRFmQy2gsR
aq+J2WFX/wVoI/K5ux779N6IuDHlIgBJIiWQYK7W+n1b7AL4H1KjWV696jEzAAAAAElFTkSu
QmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:06.861'!
pagePasteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPagePaste
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pagePasteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:06.813'!
pagePasteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJRSURBVBgZBcExiJZlHADw3/O+
732enKYdQVeklWBeoSBFtmgNNrRcQ9DSFBQZDU4OEYSNbQUtCg5FEAUpDdXSUliBQRBEBBXe
VuFZnvKd1/e9z/P/9/uVzATnX37wEfwCAICbpy6s7wUAACjnXnrgUbyFtV3Ld3vhjbO2rv8A
lu465sOzr9veugUf4dKpC+sXAWDApWdeObNv+Z57/fPV+zJTm22BzHTiyD5LR0/KzLXPzr/3
LC4CwID7l1fus/n7FTHetv7JO2QiXc8fpbTx83eWV4/tBgCAAbLORR11+w+LVmWmj9tpLUME
cPO3LeX401599/O8MVv59c/1vx67fG5te4Boo6ijGGfa7D+kNoQ3n1u1MQ0FkWlsYeiP+ODK
5sN96a8++doXBweIOhOtkqEUMum7zo3b6Y+N1HVprOHWdvXUQzsdP7TX0qRb+TbbTx1EnYs6
18a5qE3UBvrC4sCkLyZ9sTjpXNvcduhOXnxijzrmgQFinMlxLmuIsZGpLaZSWOjJJPticehc
/TdN/555fP8OC0NngKhzUZsYm6hBpMhUFH3XASVFJDt6pSv6vpcYIMcm503UJmojgABFEfrC
ZOiUTBFFKUUmA9SxamMTrYmxkURLBUNHVzqR9IUuMGHnQGYaIOdVjE22JmvISNCiYgAAAJGV
KAZc3p5OT+zatyprE7WRicGsTrEXAADM6lSJrgx4++svP92NowBw7fDzFroD9iyOMulKUQpQ
0Hd3iKzzkpkAAODkme+/6btykG6F3KIgQVFKZJvuWVrY+T+vNUkTODP9hQAAAABJRU5ErkJg
gg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:07.011'!
pageRedIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageRed
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageRedIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:06.967'!
pageRedIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAITSURBVBgZBcG9r59zGAfg6/4+
z+/Xnp6qKol2IuKtNmlEDMLCQBeDySIRGxuDRExiszXphkTS/8Bo0DJIREQQSVkk4qWqDY32
nPM898d1VRLPvHPx5Z1jh14a5QwOo0AhRdrS/fP1q/m0/rn25qXzZ/cBKonn3vvi0sevnzk9
Rh0PkwCQQFy5ceDCV9f9/svefz989+OJz8+f3YMZxlQPbefp+Pd/mkYVRZo1bVni5sHq6Qdu
8/iDsy/7ypH0w9eeeu2TOz479/zegKo6mmTaTsNmMBfTYCqqGArt1LGts4+dcu/9h3bmY7sf
woBQMDCKUWVUGVVGlTGV3/6+6Z6jBx45UV594k7TZnoRZoCEeaKUVOk1jDJPbDP8dDX2e9G9
78n7Dql5LDBDQjDXEBHUKIU0mQZbRpfuSQxqgBmCRhWlBEGazQSoodaSEY0EmKEXEhqFJGAM
dJmnkCJEWZu1gRm6IwkhAkCAUirMg8bhDesSMMParCFNAwjosDZBhxSbaVj2FzBDL9GJk2+/
IoqgVyrSgLQK0B985GCvwQzLslpXtneftHv6NOsqvdIlCR3SKu3G5cvScXBrATMse91Ldxzs
141vv5EVvYIKLSoINWKeRy9rLzDDwa31j93tdNdfb727m2QIDbh9ZwYJO5uhSm+m+ndd+leY
oSrvP/vGxReq6tHIEQAhiAABt7r763m4AP8D8JchsxSnIZQAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:07.169'!
pageRefreshIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageRefresh
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageRefreshIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:07.118'!
pageRefreshIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALsSURBVBgZBcFtaJVlGMDx/3U/
9znz7LjjfMGXYiq1VkkrUiRoZQUhhoOKrAi/hEH0IUHFZQSREu1TQh8CP0TaEBQtIYikfRD3
ciSWc0rlWpuzEmbT5TZ1O8fzPPd9Xf1+8uLHvW8XSnXbnbABWAAIAAKYgClBdXz2lp2ROzMd
/YfaUwAAAHnps3L/0Z0bHnVOGg0SDAAAzACMqbmMY4OzTF6rVYZ/H1lSPtReAwDwLpGH8z5p
vHyTxImAgClEU0Iwqlnk+YcaeKrFM6BT9aaPzDz3/o+Le7/cWgNwIrLQzJJ84sg58AKJg0RA
BBwCKKtKeYorvmdtc67gS8UjAADOQAAc4AScCE4EJ4ITwSXCv9NV1izMmKtOEOq+JsklrwMA
eAAz8AkIgomg0biRjjH03w9cn/uDMB4JaaCpYTVZmKd+5QkHzwLgzcAALw7DMGCyNsb5qe+4
r34Jjy9tR02JFlGLBI1UKgNuyxcvXPlp19lmb4ACIiAIBozdHmBZvsjywgqGJgYZmxwlSwNN
i1cTQ2T4SqrdHWebAZwGMAMFDDAzrs5cYuj6BU799i3zFcfuZ06ye9Mpbk1XCRVHqLyTtu3f
WADwqoaZgYFhAOxYdxAzUIOokeODnWxb/xGL8is58MonvNw5yLlPz1cBfFSIBqagAAAYQVOE
HF+V93G3OosavNV2gA+Ovsdc7ZcFT+wKFrLwj9dgqBn7L6YIhgqYCagjvfkhTQ23qcsH9nzz
NFkaeLBpLdu3vcHwyJ/09p/r9iFEYoRVpRzrlzvUIBqc7nuN+xtLtDa3Ei3yWMs6okXUIqNX
x+npK1+IIR73oaYaVC2NyM8TERXDEJa2nOTvy3uozA+QhcDwyAghDYQsouGBGELc+1fXtR6f
3Ys3ivlk2b7WtGhmDgMFABZt/JyOrnep3Jmm3PkrImgh7+627uieGO3a0gPgRezg5r19r4rI
k4bVAwBgYIDxJjE5nGvbeSYD7qnqkHccAwD4HyXFhGV2sNBxAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:07.378'!
pageSaveIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageSave
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageSaveIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:07.28'!
pageSaveIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKYSURBVBgZBcFNiFZlGADQ87z3
zjfjzDiMk5VimERmBmFpKgVRVATRQLRo5aaNhFA7pZW0qV1Ci0BoUVRQtLc2UmQaJVhBVChU
hP2YDuow5sz3c7/36Zx46uipF9fNTR4oYQ82oC+QQVZdrb8tX83PY+X6kdPHF4cAAPHMG2dO
f/jKnp2lxHymBiAT0tJ/Ix+dW/bvxcHqLz+dXzhzfHEAAG1pYkevbeZ/vqIpJWRlnFXXpbXR
2OPb19t/T+tsXZrOeu/1x17+dMOpt58dAJSImM3MptcUbdAUmiCCIlBtnutZ3LvZtrsn17Vz
M+8BQEkCCkqEEqFEKBFKEy5dW3Pn7Mh9C+Hgw7doJpoXAKCFTNoGEeo4KaFt6GXx69U0rJ1a
hx69a1K0pQOANpNEG0WVooTA+ycuWD/J6rCzYbbnnytrPivs2jQ7dfidH/P6ypovfvh7f5uo
iKAIiaysrfY9sW+H53bPOvHtX44e2AkAPvhySa1xttSOTCoyE6kUVgcj12504OS5ywD6HSsD
lpaHIqq21pzKTBIASSmhSUbj6tih3WpNiUaabhkMBlZuDrWjYfZHNade+24oI2UGlYWJoj8Y
ef2TP5SgG1d1XCUyk2R6omq7bmw8ZvPchAduLcbJODh7IQ3GnaZMIIWxiJA1ZVZdNzIcdtpu
UGtXaw7H4ptLnRTgxurIRLQOLa7X1SEKSUY11fa8+fFFV1duakf98eWZXrPx1fuHM1mzVMCR
U6kxoVrz7vcv2Ti9VSiWVv90cO9biimrg6E2Io89ffir5yPiwZQL6Eu2b52d2raJ22dveHLX
PvO9LRSW+1vcNtOZ7tFGiMwEAAAPHTr59fY71j0yPzlvqp3T1ZGoVeRYjVXnL/7uysrI/62c
RssvlMuuAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:07.702'!
pageWhiteAcrobatIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageWhiteAcrobat
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageWhiteAcrobatIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:07.656'!
pageWhiteAcrobatIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHhSURBVDjLjZPLSxtRFIfVZRdW
i0oFBf+BrhRx5dKVYKG4tLhRqlgXPmIVJQiC60JCCZYqFHQh7rrQlUK7aVUUfCBRG5RkJpNk
kswrM5NEf73n6gxpHujAB/fOvefjnHM5VQCqCPa1MNoZnU/Qxqhx4woE7ZZlpXO53F0+n0c5
2Dl8Pt/nQkmhoJOCdUWBsvQJ2u4ODMOAwvapVAqSJHGJKIrw+/2uxAmuJgFdMDUVincSxvEB
TNOEpmlIp9OIxWJckMlkoOs6AoHAg6RYYNs2kp4RqOvfuIACVFVFPB4vKYn3pFjAykDSOwVt
a52vqW6nlEQiwTMRBKGygIh9GEDCMwZH6EgoE+qHLMuVBdbfKwjv3yE6Ogjz/PQ/CZVDPSFR
RYE4/RHy1y8wry8RGWGSqyC/nM1meX9IQpQV2JKIUH8vrEgYmeAFwuPDCHa9QehtD26HBhCZ
nYC8ucGzKSsIL8wgsjiH1PYPxL+vQvm5B/3sBMLyIm7GhhCe90BaWykV/Gp+VR9oqPVe9vfB
TsruM1HtBKVPmFIUNusBrV3B4ev6bsbyXlPdkbr/u+StHUkxruBPY+0KY8f38oWX/byvNAdl
uHNLeOxDB+uyQQfPCWZ3NT69BYJWkjxjnB1o9Fv/ASQ5s+ABz8i2AAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:07.85'!
pageWhiteActionscriptIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageWhiteActionscript
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageWhiteActionscriptIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:07.806'!
pageWhiteActionscriptIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIqSURBVDjLjZPNi1JRGMan/ooW
DbSKNq2sgZqh0UgqKVoOU7OooEWLgZi+JIaYGolaRAS60JXuxJWoIC6E0KAgAzGbCqpFmua3
93qv9+PoPJ33THPHcYy68HDPvee8v/e8zznvFIApEn8Octm4Zv6hQ1z7rbgRgE3X9S5jbDgY
DDBJfB5er/flKGQUMEPBiqJAVVVLkiSh0+mgVqsJSLVahc/nsyDbwfsIQAs0TYNhGNDevIX2
9BnUxx50u13U63UB6Pf7oCR+v38LMg6gYCOdhnb1GgaeVajnL0CWZTQajT0lCU/GAea379AW
FsHu3kJ/4TLUO/etUprNpthJpVL5C4Ax6I/WwVbvoe9+AMazMvrHzSMI7YT8aLVakwHs8xdo
S1eguC7CeJUBa3fEwkKhgEwmI+pP8/Ly+fxkgP78BZj7NgYP3ZDn7FDXPGJhKpVCuVwW/tA7
HA7vBawdPrJEmZl7hQc7IJ2YtwCxWEyUIgzmCgaDuwF157kDlVOnC+bKMmS7E8a79zA3PsEs
/0Q8Hkc2m4VpmkLkB5URjUa3AMpZ1+uew/lVmnMw/cZ1qOtPrGOirKVSCclk0gKQQqGQOFYB
6NnPKPKsfdNYvgnJdQnsV23XWRMkkUig3W6LMSkQCOyUIJ+ch3R8Fj+O2j6YHzc2J/VAsVgU
EBpHIhHkcjkaDy0P/hh5jBuk0sQ4gO4AXSIa09b595Cv7YnuHQFME+Q/2nlb1PrTvwGo2K3g
WVH3FgAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:08.002'!
pageWhiteAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageWhiteAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageWhiteAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:07.956'!
pageWhiteAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAGSSURBVDjLlZO7S8NQGMVb/weR
goI4iIuCVuoiuBfBwUFwaosPqJODk5OLBVutSlMsuDg4OVWkYO3o4Cha/BNS+qLP9K3HnEtT
07f94HATcs8v33eSawBgUGtSlVmVZYimVY3Ro8nQBJgrlUq2Xq9/NxoN9JL6HD6f76oTogEs
NBeLRSiK0lIul0Mmk0E8HheQWCwGSZLaICwjAdxQLpdRrVbFShUKBWSzWSQSCQEolUrgSwKB
gIB0AWjWRAAN+XweyWSya6RmJsY2gDpGawOvObc2SiqVEp3Istwf0Ck9hJ0wj3Q6/X+AHsJx
mAlBIwGoWq0mciGEGhnALkJvDzgK2LB3sQH7mRWrjtmbgQCaNAVf73HyYMdTVMK7HIb3xYkt
7zxWDkyeoQC273BbEfy8RPDrGixPZBfeyD4B5aFfgVo/XkQoegt9PX5IBEAP+OmXwdrhDNxh
B1xhmzC7nm1/HTR/x2U1ZUXd3PMw+YOn2PTM4Ty8I97MlfcigyZgipBBR3lhe/zO4jQpbJvr
kn3CT+8vh7avwsYhJlIAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:08.152'!
pageWhiteCIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageWhiteC
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageWhiteCIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:08.106'!
pageWhiteCIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHdSURBVDjLjZNLS+NgFIad+R0K
wuzcSQddunTWXraKA4KCuFKcWYqgVbE4TKJWNyqC2oHKoDBeEBF04UpFUVQqUoemSVOTJr2l
rb5+5xsTUy+jgYdc3yfnnOQrAVBCsK2U4WFUvUE546OTcwk82WxWz+fzt4VCAS/B7kMQhB9u
iVtQReFkMolUKuWQSCSgaRpkWeYSSZIgiqIjscMfSEAPZDIZWJbF94RpmtB1HYqicEE6nQa9
xO/3/5OQoM57/qm2a3PGtyzDtxzF/FYMe6c6F1DAMAzEYrFnLfGZ1A9devqC8o2wpmL8jwJh
Rcbw7ygGAxJYS7xvuxVVVXklkUjkUdAshgP+DRVfureXbPPcuoKe2b/QDKtIQpXQPOLx+KOg
f0nGCCu9smHiu7u8IGuDBHRsS6gdmgmJHEHfLwn9wSgqagc6Xvt8RC6X48MlCeEI2ibDIS8T
VDYGBHfAO3ONowvTOacqSEBQNY6gpvOkp3cxgq8/Q8ZxyISWsDAwfY32sSscnhk8SFAFBIWL
BPQZq1sOvjX5LozOqTBaxSu0jF5iYVV+FnZTJLB/pN0DDTv7WlHvtuQpLwrYxbv/DfIJt47g
QfKZDShFN94TZs+afPW6BGUkecdytqGlX3YPTr7momspN0YAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:08.302'!
pageWhiteCameraIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageWhiteCamera
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageWhiteCameraIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:08.261'!
pageWhiteCameraIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIiSURBVDjLjZM9i1pBFIbfuSqu
+AFJY+PFNCkkQYSQLAprm8r/kGYhprNYG9MErNIFFPR3pIqQJpWk0iYqKnHXqKhcvz9Xr5Mz
E6+6sAQHDkfvzPvMOe/MMM45xGCMeSi5KUz4/+hR3JFuJ/8JwB7yarVajTabjb7dbvljQfM8
lUp9obXPKBSpOwG8EeLZbMbn8/khxuMxHw6HvNvtSkin0+HpdPoAMcRMAMSC5XLJ1+u1zCKm
0ykfjUa81+tJwGKx4GKTbDYrISyRSHymHzeGF0ZFIqgiJJNJxONxUPnIZDIPzDCbzZcKUW8i
kQh8Ph9UVUWhUMCn9y/x8e1PlEolxGIxOJ1OOBwORKNRDAYDUDVHiN1uR7FYRCAQgMvlQigU
wvdfLeTzV7i+DoB8QLPZhNVqRblchsVigcl0PCizoPv9fny9fYrcnUK2WHHlVhF4riGXyyEY
DKJSqcDj8YA8EWUbvsmhCLLNZsO3hoIRLjBmF/ihOeQuk8lE9i6EZCyoXfldQA4AchXkNHYS
ysXpgpu57FPMPQZQFOUI0DQN9Xodl080ONhKxgvcolqtSpEhFidycmeOHvT7femsqv7BOzJR
VNNoNPC71YLb7ZZzXq9XViMgp7tLQLvdTlOZH2q1GjPO/v7+Xmbh/um9CIfD4s08AEgR+/f1
NfWY39/Kc8aOzAwq+9snGtvpur4U+RwxrV1Q1tnJc1b3z1k5swJdPO2/GZyOpOSiQJ4AAAAA
SUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:08.469'!
pageWhiteCdIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageWhiteCd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageWhiteCdIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:08.419'!
pageWhiteCdIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIsSURBVDjLjZNfa9NQGIdnP4cD
v8Nkn8PL6UfwSgQZOoSBYkUvZLN1lMFArQyHrsIuWkE3ug2t1K3O0LXrZotdlzZp0qZp/qc9
P8852qyyigs8F8nJ7znveZN3DMAYg14XKROUyf9wiRIKckOCCcdxNN/3+71eD6Og64hEInPD
kmHBJAsbhgHTNAM6nQ7a7TYkSeKSer2OaDQaSAbhC7efJGY28gZWPrUQTyt4l2lCKLfR7Xah
aRpkWeYCy7LANonFYr8lqzt26PUXIxzf7pCfioeS5EI2fVQkG+GVH0hlRVqFjmazeeZIvCc0
PBXf1ohu96GZBEnBQMMmcAjgeH3cWRKQyTf4URRF4ZWIongqoOFURXZpUEOt1YNm+BzDI6Ae
FKo6IqsF3g9d13k/VFU9FSytK9V8zUJiR0WbBh+/2cVich+trodvNQeFEwvTsa/8C7Dzs54w
USBYeN+ofq+ageDZmoBX64dQdRcbByaEqoGbTzPwPA+u63IJIxDMrR2nDkUTR6oPxSJ8ZxYu
NlxsHtnYLal48DIH+om5gMGqCQSP3lam7i+XSMfp40AFsjWCrbKHdMlGpeng2uxHpHM1XgGD
hf8S3Fsuhe4+3w9PL+6RvbKGguhAODaRLSq4OvsBL5JFvutAMCAQDH6kK9fnZyKJAm4tZHFj
/jMexnPYzJ3w0kdxRsBu6EPyrzkYQT8Q/JFcpqWabOE8Yfpul0/vkGCcSc4xzgPY6I//AmC8
7eKq4rrzAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:08.619'!
pageWhiteCodeIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageWhiteCode
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageWhiteCodeIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:08.575'!
pageWhiteCodeIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHtSURBVDjLjZM9T9tQFIYpQ5eO
MBKlW6eWIQipa8RfQKQghEAKqZgKFQgmFn5AWyVDCipVQZC2EqBWlEqdO2RCpAssQBRsx1+1
ndix8wFvfW6wcUhQsfTI0j33PD7n+N4uAF2E+/S5RFwG/8Njl24/LyCIOI6j1+v1y0ajgU64
cSSTybdBSVAwSMmmacKyLB/DMKBpGkRRZBJBEJBKpXyJl/yABLTBtm1Uq1X2JsrlMnRdhyRJ
TFCpVEAfSafTTUlQoFs1luxBAkoolUqQZbmtJTYTT/AoHInOfpcwtVtkwcSBgrkDGYph+60o
isIq4Xm+VfB0+U/P0Lvj3NwPGfHPTcHMvoyFXwpe7UmQtAqTUCU0D1VVbwTPVk5jY19Fe3Zf
Qny7CE51WJDXqpjeEUHr45ki9rIqa4dmQiJfMLItGEs/FcQ2ucbRmdnSYy5vYWyLx/w3EaMf
LmBaDpMQvuDJ65PY8Dpnz3wpYmLtApzcrIAqmfrEgdZH1grY/a36w6Xz0DKD8ES25/niYS6+
wWE8mWfByY8cXmYEJFYLkHUHtVqNQcltAvoLD3v7o/FUHsNvzlnwxfsCEukC/ho3yUHaBN5B
uo17Ojtyl+DqrnvQgUtfcC0ZcAdkUeA+ye7eMru9AUGIJPe4zh509UP/AAfNypi8oj/mAAAA
AElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:08.785'!
pageWhiteCodeRedIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageWhiteCodeRed
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageWhiteCodeRedIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:08.726'!
pageWhiteCodeRedIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHdSURBVDjLjZNPaxNBGIdrLwUR
LznWgkcvIrQhRw9FGgy01IY0TVsQ0q6GFkT0kwjJId9AP4AHP4Q9FO2hJ7El2+yf7OzMbja7
Sf0578QdNybFLjwszLu/Z2femZkDMEfI54FkRVL4Dw8l8zqXEawMBgM2HA6vR6MRZiHraDab
H7KSrKBA4SAIEIahxvd9eJ6HbrerJKZpotVqaUkavkMC+iCKIsRxrN6EEAKMMViWpQT9fh/0
k3a7PZZkBUPmqXAKCSjAOYdt21NLUj1JBYW7C6vi6BC8vKWKQXUXQcNA5Nh6KY7jqJl0Op1J
wY/Hi7mLp/lT/uoA/OX2WLC3C9FoQBwfILKulIRmQv1wXfevwHmyuMPXS5Fv1MHrFSTmhSom
nUvw/Spo3C+vg3/+pJZDPSGRFvilNV+8PUZvoziKvn+d3LZvJ/BelMDevIZXK2EQCiUhtMDM
53bY5rOIGXtwjU3EVz/HM5Az8eplqPFKEfzLR91cOg8TPTgr3MudFx+d9owK7KMNVfQOtyQ1
OO9qiHsWkiRRUHhKQLuwfH9+1XpfhVVfU0V3//k4zFwdzjIlSA/Sv8jTOZObBL9uugczuNaC
P5K8bFBIhduE5bdC3d6MYIkkt7jOKXT1l34DkIu9e0agZjoAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:08.936'!
pageWhiteColdfusionIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageWhiteColdfusion
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageWhiteColdfusionIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:08.894'!
pageWhiteColdfusionIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHiSURBVDjLjZNfT9NQGMbBb+C9
GD+DmH0BvQIXECJKEGUmXpp4TyAQAtdotsTFxAs/AFeEhBsTjHEOZFKmMOBCuNnfzHbrunb9
cx7f99SVbtkCTX5p057nd3qe9gwAGGDouEUME5EruEPcCHIhwbBlWZrjOJ7ruugFPUc8Hn8b
loQFEQ43Gg0YhhFQq9WgqipKpZKUFAoFJBKJQNIOD7KAB5imiVarJc+MruvQNA3lclkKms0m
eJJkMulLugUcbsMCDigVA0u5Fl4foWNJspNuAS0jGMDXimrjVVZg5gB4fiDkm+Tz+f6CbhZP
BaZ/AisnLo4rDdlHtVrtFExmzNv3P31Z2yh52Cx7MB0/rGgepjPA033g47mLYt3vpF6vXwqm
fuFu7DeKL7PA3CEwqwCq5QtWzwQm9oCxNBD9DnwuOrITJhDMZLHDwcmUnlv/I/D+Qvifq+ni
yQ8/vJwTWCVONVuWy//DpUDB32dUUOTd1nx73RXTxcKxwMMU8EYRskzbtiUc7hCMZfBhitb4
KO1ZMSrrBfF4Fxj5RvfotQ9VNwiHCQQPdnFzNI3taMqzxikQpVlHKRzbF/ha8eTsvej3GUW/
fdADLxD8l9yjggx+cJ0wjdXl7g0Jhlhyje3chrf+0D9WXtarnqRU7gAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:09.086'!
pageWhiteCompressedIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageWhiteCompressed
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageWhiteCompressedIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:09.04'!
pageWhiteCompressedIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJmSURBVDjLhZNNS5RRGIav8+HM
vDNO5ZhOYqXQF2FgVNRCCKM2EbQ1ok2b/AG16F/0ge5qUwitghbWooikiIhI3AQVFER+VsyM
ztg7vuecp4U2ORH5wLM5cK7n5r65lYgAoJTaDhQBw/9nAfgiIgEAEWENcjiO43KSJN45J//a
OI5lZGTkBtALaBFpAhxNksRXq1Wp1WqNrVQqUiqVZH5+XpxzMjs7K6Ojow2Imri9Z1Dntjwo
2dObZr7vpKXFoDVAwFpNvR6za9du+vr6KRQKrKysEEJgbGzs5vDw8DX1/N6Rrx0HOrpfvOqn
Ws0CCgQkaJTJEkIAHENDFygWi01mWGuP2Vw+KnT3djPUM0eLzZO4L6ikztQz6Dl2i4ePxgk+
IYoylMtlQgg45+js7FyFKKUk/llhevplg9zTtR8RC0AmSlGtrGCMxVqF9x5j/gRlRQLZbIbt
3fvW4lwmpS0IhCA4FwgEjDForVFK/Ta9oYDa8jdmpt83Hndu86DaEQkgHgkBrXXT5QaA4Fui
qI3itl4IPzHWk7G5NQUBQgISUEoBYIxpVlArle9+fCbntFY6qM2Z4BOWazFzS13UPrwjlUqz
uFhtXF9NZZ0Cn7hLc59mrly+/uPQ+OO3T+6PP8W7OpH1fJ6cpLU1hUsSphcqRLlNFHK6GXD8
4nuvlCoDS1FrgZn28+T5zom933jzeoKpyZeY9oPceOJpz1e4erbtLw/WTTBZWVpaVNmcYuvW
Dk6eOsPAwCCLseHOpCOfNg0vgACg1rXxSL1enzDGZAC9QSOD9345nU4PrgfsWKvzRp9/jwcW
fgF7VEKXfHY5kwAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:09.236'!
pageWhiteCopyIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageWhiteCopy
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageWhiteCopyIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:09.181'!
pageWhiteCopyIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAADHSURBVCjPdZFNbsIwFAa/5B5F
uQPCOQ9HQuqCq3SHUAtrrgFCSKQk8Y80XTjYJqiajRfj55GftNBKJtGoRiXSytlAZORzM1ck
ExjouHEm0LPdqHkTRnruXAgEPGpVq1JVCJ6RB3dOfHFEa7W5RzLx3kjPDse8ZxKisue9JwkB
yzevPQGZQnD8kHuunEvB43EcyD0dt/kEzzGdLD2/k9Ckb261zs9ZhiggVRO12jzN4Z5C+tQq
90T+ETK20/J1tU2xeCOjpT7+APfbTaDnTb/mAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:09.388'!
pageWhiteCplusplusIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageWhiteCplusplus
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageWhiteCplusplusIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:09.344'!
pageWhiteCplusplusIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAH/SURBVDjLjZPNaxNRFMWrf4cF
wV13JVKXLuta61apIChIV0rblUqhjYpRcUaNboxIqxFTQgVti4hQQTe1C7FFSUmnmvmM85XJ
zCSpx3efzmTSRtqBw7yZ9+5v7rl3bg+AHhK7DjClmAZ20UGm/XFcApAKgsBqNptbrVYL3cT2
IQjCnSQkCRig4FqtBs/zYtm2DdM0oaoqh8iyDFEUY0gUvI8AdMD3fYRhyO8k13VhWRY0TeOA
er0O+kg2m/0LIcDx9LdDgxff5jJzKjJzCmbe6fi0anEABTiOA13Xd1jiNTlxfT01UVB/CfMG
7r/WILxScaOo4FpeBrPEfUdWDMPgmVQqlTbgtCjls4sGjl16PxuRny5oGH3yA7oZoPjR4BDb
qeHlksLrUa1W24DJWRU3Wer9Qw/Gk+kVmA2lGuDKtMQzsVwfl6c3eE3IUgyYeCFjsqCgb3Dq
QhJwq/gTY7lyV61Jdhtw7qFUSjNA/8m8kASkc5tYXnN4BvTs1kO23uAdIksx4OjI19Grzys4
c7fkfCm5MO0QU483cf5eGcurNq8BWfD8kK11HtwBoDYeGV4ZO5X57ow8knBWLGP49jqevVF5
IKnRaOxQByD6kT6smFj6bHb0OoJsV1cAe/n7f3PQRVsx4B/kMCuQRxt7CWZnXT69CUAvQfYw
zpFo9Hv/AD332dKni9XnAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:09.555'!
pageWhiteCsharpIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageWhiteCsharp
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageWhiteCsharpIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:09.505'!
pageWhiteCsharpIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJOSURBVDjLjZPbaxNBFMarf4cF
wb9AIgXBR18Enyw+i1gs4g01kphSlPjQeAtNzNqGNLVpNCGhEvBS21Rr0ZIK6ovFiKbNbXNp
dpNsstncUz9nNiauErEDHwMz8/1mzjlz+gD0UZGxh0hFNPAf7SXa3fUpAKparVZoNpvbrVYL
vUT2YbFYTEqIEjBAzZIkoVwud1UsFiEIAjKZjAxJp9NgGKYL6Zh3UQA9UK1WUa/X5ZmqVCqh
UCiA4zgZUKlUQC+xWq1tCAUM3v6+74hu2cH4eUz6OcwFcvgYEmUANYiiiFF3Aq5XHIJRCeqH
LOJbFcg5OW6Mqm495fL2NznYl7OwveYxsZSF6QUHEpIc9+eQgOvuFL6EMjC6wrg4GZZfIwOG
bazX8TaPY/qAr5Ms72oOBt8WknwVem8KWmcCY0/S0E1HcXYyhjNMBAYH2waYF8izl3I4eGLq
mjLjz9by+PRNxCMS0k0C0c+yMDjj0MwmMOGJ4+Vqtg0Yn+dwf5HH/sG75/4uWzAiwbfCQ+dM
YSGQxdhMHMPmMFY+8MgX623AiDu9+YAADg35LErzHU8SGkcSI4+T0DoSuGRnoZ5mcdIUwdC9
zd85OHpjQzP+nMOVmZj4NSZBKNVh9LbN6xslnGai8CxmMP+Ol81criwntgugZTysDmovTEXE
UVcKV8lt520s5kjJvP4MTpkjyApVXCZmvTWKRqMh6w9A5yO9Xy9ijUgZCi1lL/UEkMUf/+qD
HtruAn5BDpAvXKYbOzGTsyW5exWAfgrZQTt3RFu//yfHVsX/fi5tjwAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:09.706'!
pageWhiteCupIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageWhiteCup
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageWhiteCupIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:09.659'!
pageWhiteCupIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIRSURBVDjLjZPJa1NRFIera/8E
Cy7dV7txkb2UOoDgzo0R3YuLrFwWIVglWQRtN0GCLkIixJDJQJKGQOYBA4akmec5eSFT/XnP
sXlNsWIffOTdd3O+e+6PezcAbBDiuS7YEmz/hxuCq3LdmmBrOp32F4vFyXK5xEWIeWg0mnfr
knXBNhWPx2NIkiQzGAzQ6/XQaDRYUqvVoNVqZQkXGwyGm2q1+k00GkUkEkE4HEYwGGQCgQDS
6TSKxSILJpMJaBGdTvdHYjKZHvp8vuNsNot6vc7QavRLq1UqFcTjcbhcLrmLFZyJ2+0u9Pt9
hC1f8OHpDt4/uoO3928zmscKHD5/gKPPB8jn8yxpNpuoVqtnAqPRiOFwiPGgB/fhPr7uvcJH
5S4Ont3Dp5dP8G3/NX4cfedCi8XCeXQ6nTOBzWaT5vM5J0yTFFy325WhtmkbhN1ux2g04gVl
gcfj+UmDUqkEh8OBcrnM7xRaLpdDIpHgcSqVYihEYr0DL61O6fv9fhQKBd4vhUrpk6DdbsNs
NrN8Nptxt7JApVK9EMW9TCbDEgqI2qUOSELvJPF6vbw9Kj4nEM81pVJ5V6/XH8diMQ6IaLVa
LAmFQnA6nfyNslohC05P4RWFQrFLHVitVoYSF2cEyWSSgxOn9Bx/CWggPv761z24gBNZcCq5
JQKSaOIyxeK/I769a4JNklziOq+gq7/5Gx172kZga+XWAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:09.861'!
pageWhiteDatabaseIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageWhiteDatabase
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageWhiteDatabaseIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:09.809'!
pageWhiteDatabaseIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHVSURBVDjLjZPLaiJBFIZNHmJW
CeQdMuT1Mi/gYlARBRUkao+abHUhmhgU0QHtARVxJ0bxhvfGa07Of5Iu21yYFPyLrqrz1f+f
6rIRkQ3icca6ZF39RxesU1VnAVyuVqvJdrvd73Y7+ky8Tk6n87cVYgVcoXixWNByuVSaTqc0
Ho+p1+sJpNvtksvlUhCb3W7/cf/w+BSLxfapVIqSySRlMhnSdZ2GwyHN53OaTCbU7/cFYBgG
4RCPx/MKub27+1ur1Xqj0YjW6zWxCyloNBqUSCSkYDab0WAw+BBJeqLFtQpvGoFqAlAEaZom
uc0ocAQnnU7nALiJ3uh8whgnttttarVaVCgUpCAUCgnQhMAJ+gG3CsDZa7xh1mw2ZbFSqYgw
gsGgbDQhcIWeAHSIoP1pcGeNarUqgFKpJMLw+/0q72azkYhmPAWIRmM6AGbXc7kc5fN5AXi9
XgWACwAguLEAojrfsVGv1yV/sVikcrksAIfDIYUQHEAoPgLwT3GdzWYNdBfXh3xwApDP5zsq
tkoBwuHwaSAQ+OV2u//F43GKRCLEc5ROpwVoOngvBXj7jU/wwZPPX72DT7RXgDfIT27QEgvf
Kea9c3m9FsA5IN94zqbw9M9fAEuW+zzj8uLvAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:10.018'!
pageWhiteDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageWhiteDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageWhiteDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:09.971'!
pageWhiteDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAGqSURBVDjLlZM7S0JhGMfVox+g
qYZuQkMETYZNQmi2+QGKligiCBoalFragoqGzDM41NRQQy4VKDhUSyC0NLR1EeKIt7wePV7/
vc/BI97NF36cA+f9/97neQ6vCoCKrVGGgWHswyRDQxkFVU1gkCQpWSqVKuVyGZ1g3+Fyuc5a
JYrASOFsNgtRFOukUikkEgmEw2FZEgqFwPN8k4SWmgS0IZ/Po1AoyE8ik8kgmUwiEonIglwu
BzrE7XbLkjYBhRVIQIF0Oo1oNNrWUm0m6iYBa6O+gd6pb6WVWCwmVyIIQndBK40SqoTmEY/H
/y9olFA7NBMSDSQgisWiPBeSEAMLqIrvWyde1mbgt+jwtDIBfl7D9xRQSCHoOceb3YT8wymq
716I17sIbM9WfGbtTl8Blf+8OoUcC8NpAxxDwKEe0eMF+Ba5z75/gaCyq68eNK7EwQj8Zm21
UVDtNoPH5XFkL9YBFpLsKvwyglscfFbuR7kLc2zKItvc8TJ93ZwgsDkNwaFHZE+Hjw01/DZt
xWvl9hXBGEl6XeXLpWH+zsIJVPa9hQtfmbgjyv4BPlWugike25IAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:10.168'!
pageWhiteDvdIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageWhiteDvd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageWhiteDvdIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:10.125'!
pageWhiteDvdIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIQSURBVDjLjZPbbtNAFEVLvoNK
/ENRv6W/guChbzwXJRJBDRIgVQglUjClddxUpCEF00RJE8fgXKBtZGzHud+vzWbOgE2gRdTS
frBn9jr7nPGsAFghsec20xrT+n90h8nj+pYAa+PxuD2bzS7n8zmuE1uH1+vdWoYsA9bJ3O/3
MRgMXHU6HbRaLVSrVQ4xTRM+n8+FOOZbjHy/VCohnU4jmUwim81C13X0ej20223Yts0Bw+EQ
VMTv9/+E5HI5TyaTeZhKpRbNZpNvJFOj0YAkScjn8zxFrVa70hKfCTNvkHk0GoGkqiq63S5Y
O1yCIKBcLnNIvV7nBQzD+A1gZpGqKYrCo1JE0mQy4QDLshCLxfg8CEzzoP0uQJblCg2Geh/2
WwiFQjw6GS4qOooXFl69OeQnQGBqj0AuIJF4XzHKu9BST9EzJeztBxGPx3FudZA4PUNKM7AT
PsB0OuWpnIQugMUTbbMAw/yK/PckTvWPOLeLMCwbn5QznHzWIURivB0CkCiNC4hGoxu7EWGR
N5I4+XaEY+0AcTUCtaigatexvfMaXwolnoBE5j8Aoih6gnsvHz1/+3hxXIhCLr3Dh8IhZC2G
QCAANiNe1QE4cgHOj/Rg897m/pGAF8I2noWfICwFoRU09zj/1hUAvbCPi3/dg2t06QJ+Qe6y
qANauImZ7e3x27sEWCXIDa6zI7r6qz8AeSLtQ3VwWP8AAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:10.319'!
pageWhiteEditIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageWhiteEdit
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageWhiteEditIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:10.274'!
pageWhiteEditIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAH8SURBVDjLjZPfS1NhGMdXf0VE
QhDUhdCN4X0IYT8ghIJQM0KoC4vushZddLELKyRhQQkSFIKEGEkUCI2oxVhepG5zi1xbc0u3
cDs7Z+ec/ezT+x62scmmHvhwDrzP93Pe57znsQE2cR0SdAm6d+GwYL/M1LBVBV35fF4plUqV
crlMK8Q6TqdzYrukJuiW4Vwuh67rdbLZLJlMhmQyaUnigVlC05f4+dbB0tQplp92DsnwPimQ
BaZpUigUrLtE0zQURSGVSqHF37DhGkVZeQdagszKLJ7HvZtNAhmuIQWGYaCqKps/ZkivPqCw
Ps/Gp0cYvjnKUTe+F9fMJoFoo96zfJZ9K+sLpP33qRhujPANtr7dJPhqmO/PBxX3+PljTYLt
qImPpH13qZge9LUrmLEB1FU7sZd9jJw5MljNthYk/KLnxdFqeAjzdz9Z/z3Ck2fRE36qx9pa
kAjME1y4Lbb9GTMyTD52GUXsZO3ZadTkL6umrSD4ZZrAezvLH54Q915EjwywtXSH8FQf+t+I
9V12FLwe6wE1SmjyAi77Qb6Kt3rGe9H+hKzwrgLH9eMUPE4K3gm8jpPMjRwlHfNTLBbr7Cjo
7znA2NVOXA/PsThzi2wyah1pI+0E/9rNQQsqMtM4CyfE36fLhb2ERa0mB7BR0CElexjnGnL0
O2T2PyFunSz8jchwAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:10.468'!
pageWhiteErrorIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageWhiteError
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageWhiteErrorIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:10.423'!
pageWhiteErrorIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIBSURBVDjLlZPNTxNBGIeLV/8F
NUYisaIRqOHswat3DfHgzXhUIwQIQWKUgyFq2pgm6oHgxcKBiJ76YRcS8CJJNVFoqZSaXbof
3e3H7s52qz9nRoZIkRQneTKT7LzPvL/JTgBAgI5jlBClvw0nKUdYjSCwIwgRQizf9382m038
C/od4XD4aatECPpZcb1eh23bu1QqFZimiVKpxCWKoiASieyRsNHBBGyD67rwPI/PjFqtBsuy
oKoqFziOA3ZINBrlkn0CVixgAlZQrVahadq+SDt30rFHQGPsbmBrlltE0XWddyLL8sGCVoSk
XFzE1sooDG0LhmEcXsBjuVUUlu7AyMYgZ17ySP8l0NfeQPs6A7+ew9rbAZjK58MLHGsT6wvX
QbQFEHkK5Y13yKfG4DdIe4HfaKC4/Jh2MAtSnIA0GULDmMXqq8swcqn2Aqv4Ed8TI/DUaTi5
G5Ae9cItDMLKv0fm9TUETxy9dKCAtfht/iZMenHu5l3Y61f/kKVx5CcopJ9h+nYw2ir4JQTb
mTkUpCl428/56XZ2gEbo47OTvwVHmUdy/Fw5fb/7rHgLF+nfZ9Ni/pg+vbgCR9+AV06AqPQO
1NhfzMGvfcGPlRkkR7piQnCcScSzlSZ7LelhD0k/uEA+TJwnqfFukhwLkuToGZIY7iLxodMk
Ptjpxu+dWvwNhj+uekyCXgUAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:10.618'!
pageWhiteExcelIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageWhiteExcel
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageWhiteExcelIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:10.571'!
pageWhiteExcelIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIpSURBVDjLjZNPSFRRFMZ/9707
o0SOOshM0x/JFtUmisKBooVEEUThsgi3KS0CN0G2lagWEYkSUdsRWgSFG9sVFAW1EIwQqRZi
iDOZY804b967954249hUpB98y/PjO5zzKREBQCm1E0gDPv9XHpgTEQeAiFCDHAmCoBhFkTXG
yL8cBIGMjo7eA3YDnog0ALJRFNlSqSTlcrnulZUVWV5elsXFRTHGyMLCgoyNjdUhanCyV9ay
OSeIdTgnOCtY43DWYY3j9ulxkskkYRjinCOXy40MDAzcZXCyVzZS38MeKRQKf60EZPXSXInL
9y+wLZMkCMs0RR28mJ2grSWJEo+lH9/IpNPE43GKxSLOOYwxpFIpAPTWjiaOtZ+gLdFKlJlD
8u00xWP8lO/M5+e5efEB18b70VqjlMJai++vH8qLqoa+nn4+fJmiNNPCvMzQnIjzZuo1V88N
s3/HAcKKwfd9tNZorYnFYuuAMLDMfJ3m+fQznr7L0Vk9zGpLmezB4zx++YggqhAFEZ7n4ft+
HVQHVMoB5++cJNWaRrQwMjHM9qCLTFcnJJq59WSIMLAopQDwfR/P8+oAbaqWK2eGSGxpxVrD
nvQ+3s++4tPnj4SewYscUdUgIiilcM41/uXZG9kNz9h9aa+EYdjg+hnDwHDq+iGsaXwcZ6Xh
sdZW+FOqFk0B3caYt4Bic3Ja66NerVACOGttBXCbGbbWrgJW/VbnXbU6e5tMYIH8L54Xq0cq
018+AAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:10.768'!
pageWhiteFindIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageWhiteFind
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageWhiteFindIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:10.722'!
pageWhiteFindIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAI2SURBVDjLjZPda5JhGMZX/0AH
nRQldFwjCs0maplQE8mJ5Wxr6WiWa7XaAoVFrSTbWFpslQ6NDjroAzJYnZQSHQQj6DBaBx7a
wcQv/P52XT3303pn5GgvXAcvz3P97vu+eO4OAB0k9u1kEjNJ/6NdTJsFXwtAXK1Ws41GY6XZ
bKKd2Dm8Xu+DVkgrQErmYrGIUqkkKJfLIZPJIB6Pc0gsFoPP5xMg3OxwerZaRx0122UHvn6P
YHB4DEO2S6hUKigUCshms0gkEhxQLpdBRQKBwG8IM25x3vPPumafQHP8BBY/f0G3zojr03N4
NO/nHeTzeSSTyX9G4plM3vWJTBZbYWxiCvIjWkzO+KDSmmB3PYSqW49o9IcwSiqV4p0sLy+v
ASSyQ1M64wDmnr6BwTyC8/Zp9PRZMeN/Ba3hNG677vDwCEKdUB7pdHoNwKpn+s6OQKM3QaPV
we32QKZQQaE+BnGXErv3dIKFyyE0P2VCIAHAMqguhBdx//FLTNxw4tvSEiznRvFs4QM8/hfQ
G07yy/V6HbVajUNIAmDwwlUE332Cbfwa+s1DeB8KwWy7gudvP+Ki/Sb27hPzy9QFAUjUjQAw
Dlh5dcvwOOSqowgGX6On9wxuuefBxsO27Tu4mTogkfkvQJdSHVGoNZHO/Qeivaf6EQqHIZMr
oTyshkR6EHKFQjC3SgCsvsJN9NPu+VL1dloP8HO9PWijFQGwCpGwgEp0sBEzu1vg29sCEBFk
A+v8R7T6ol/92Z1dPFeoPQAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:10.927'!
pageWhiteFlashIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageWhiteFlash
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageWhiteFlashIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:10.879'!
pageWhiteFlashIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHYSURBVDjLjZPLSxtRFMa1f0UX
Cl0VN66igg80kQZtsLiUWhe14MKFIFHbIEF8BNFFKYVkkT9GKFJooXTToq2gLkQT82oyjzuv
O8nXe65mmIkRHfg2c+/3O+d8l9MBoIMkvi6hkNDAA3om9MTz+QAhy7JqnPO667poJ3GOdDr9
2Q/xAwbIrOs6GGOeFEVBtVpFoVCQkHw+j0wm40Ga5k4C0AXTNGHbNsxv32Hu7YNtp1Cr1VAs
FiXAMAxQkWw2ewNpBZDZPjiA+XYebioJ9nIKqqqiVCrdGUlm0gpwzs5hzrwGX1uGMTMLtvrB
G6VcLstOcrncPQDOYW3tgCffw0isg4uqnP6J8AhCnVAelUqlPYD/PYE59wZ67BXsL4fg/6ry
YhNC82uaJkFtAdbHT+CJFbgbCagjYbDNlDev4zgyH4KQ7gA2n/fMUWWeiAtzBMrgWABAXciA
haibAKAYnXyaGx3/5cSXoIajsH/8hHP8B87llTSSqAMSmQMAfSL2VYtET5WRCLcW3oHt7Aaq
+s1+eQAt/EJXh8MNe2kRSmwa/LoQeOsmpFUeQB0ag9I/jIve0G/n6Lhx3x60Ud3L4DbIPhEQ
o4PHmMVdTW6vD9BNkEesc1O0+t3/AXamvvzW7S+UAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:11.077'!
pageWhiteFreehandIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageWhiteFreehand
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageWhiteFreehandIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:11.032'!
pageWhiteFreehandIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIRSURBVDjLjZO9a1NhFMabozgI
gqjgYkGwY7dKRScXBf8C/QfUycnBDpk6dHATkiGziEtFcBGkaZrmQ5M2sWlD0zbahgSS5t6E
NLm5Nx837eM5r016k7boC8/ynvf5nXMeeMcAjIn43GJNsab/odssGvgcgKl2u31g2/Zhr9fD
WeI6PB7POyfECZgWc7PZhGmaA9XrddRqNZTLZQUplUrwer0DSN/sEoA8aLVa6HQ6SDcaeJ7L
4dH2FkoM0DRNASzLgjTx+Xx/IaMAMX/QddxMb4CSSdxY+4ly/QA6342upDIZBaSYfm09xeYE
7m9u4v3+Php8J6tUKhU1SbFYPB/wbPc3KLGKh1sZWLYNzkWFJ3k0eC3Jo1qtDgNoJT7pcrtf
zHPhCne+uBLHR11DgB9/5bsFlkBkf8MwFGgYkEzMS1cGgeIxPEinMZPbA0XCoHAIV6MRdLtd
lY9ARMOAeOw1+f2rFPsB+h7F20IBc/k8JgS4HMQdvpdVBCCSaU5l4PJ6ZsV8mZU1m+rB49Qa
aCmAl5mMmkAk5iEAdyUe9QkFl3QZ91U2C5uLs3u7uBBYxCVWmDPoA/o6AUQjXxhwJOZ7HKDG
9De/sqCAH7S4gJmdbTX+qE4A4VCeQssGff70rWBZR1J4urGO68Eg3DyNddztDB0OMjjO4S4H
ZErhvM/kNPNbQ/1eB2BcIP/xnfuSrz/+BzfCswvzr5lXAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:11.269'!
pageWhiteGearIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageWhiteGear
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageWhiteGearIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:11.195'!
pageWhiteGearIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAEkSURBVCjPbdE9S0IBGIbhxxob
WxP8D8r5I60RLg0NNTS21VBRQwg1aA4VOAWBpBVCFhKUtkVJtPQx9GFFWh49x3P0bvAjjsWz
XrzvcAtpREEZfQtoACEkpKBVdpouv7NYi3SJkAynWcXExKTCJ6+4PLPeIZJPhksdmzp1vilT
wqVGlWhEgR6wsbGpU+OLt94rGfJ1gIOLi4OFSYV3Sjx5QXdtkiHFx//gjiwlTshyT5LV3T8g
wy3HFLnhkCuWmB3qA0Uu2WGOZVIUmN/ru5CiwAsLNLCI8cg+i3hAggMeiNOgwQbXRJnwghoX
5DkiTow0OcLJ8HAbtLpkkzwJCuTY4pQppgeFFLJNtxMrzSRFtlnhvDXO6Fk7ll8hb+wZxpCh
oPzoB6aiXIYcSLDWAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:11.427'!
pageWhiteGetIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageWhiteGet
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageWhiteGetIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:11.379'!
pageWhiteGetIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAGWSURBVDjLlZNNSwJRFIa1Tf8h
Elq1qCDJxk22CdsErVvbLotQbGFkZBYWRqCghqv2tXHRokACw4IICvoHbRS/8HPGGbXe7hkc
GTU/uvAwA3Pf555zhqsBoGFrkmFgGIcwxRijjIKmJTCIolhsNBrfzWYTf8G+IxgMBrolisBI
4Wq1Cp7n25RKJRQKBaTTaVmSSqUQCoU6JLS0JKANtVoNkiTJT6JSqaBYLCKTycgCQRBAh0Qi
EVnSI6CwAgkoUC6Xkc1me1pqzUTbIWBttDfQO/WttJLL5eRKkslkf0E3aglVQvPI5/OjC9QS
aodmQqJ/CYh6vS7PhSTEvwVUBQm8iUOcxl2jCSikQBW44064Hh1wPuzCEd0ZXVATBThjNhzE
7Lj+DCPyEcDWjQUr3qUvzj4/PvQv+BInsNxuwHFnxdW7H4E3H2xRK0xHnMTt6+/Vgp9Bc1gP
r8L/eg7fiwdrl2bozBOb6ruwyIbEs419L5P5Yhlnz8fwPLmwsDdHIYNaoCPJoKtscnNgJUNv
n8XM9jSFdJT9BVHxpMfQmzHDAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:11.578'!
pageWhiteGoIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageWhiteGo
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageWhiteGoIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:11.534'!
pageWhiteGoIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAH2SURBVDjLldPLSxtRFAbwm7oo
UheuSn2iQqHtLkZTFGsXShA3LYUi2FJR8VWhuhC6iFAfiEZRE0jUUNDGNKVVxIJUSnGj4APF
Qhf9D0pCXs1z8tav9wyJjI9ovfAxA3PPb+4Z5jAAjK98HgWP8ooU8dygmlRYElBEIhFvPB4/
SiQSuCj8OfR6ve4skgKUVBwMBiEIwkl8Ph88Hg/sdruI2Gw2GAyGUwgtGQG0IRwOIxqNildK
IBCA1+uFw+EQgVAoBHqJ0WgUkXMAFadCABX4/X44nc5zLSW/iewUwNs42UD31HeqFZfLJZ7E
arWmB85GitBJ6Hu43e7/B6RI76dqtC3I4fY4rwdQYrEYuswVGFxrRMPcPYQiwauBHssjvPlY
gc7FcrTMy9G/+hxLBzr0LT+BSpuDrLyMx5cC3eaH+PpzBiuHerHw84EW2o0+mHbH0WlRoXz0
5tEDtSw7LdDK+6XiqR890Hzvxsh6OwbWmjH0rQNzW8N4+aEKd9+xRFrgxfv7+LKvhWVvEqad
ccxvj3HkNWa3htBuqUORmv3NfcvkUuBYCjybLUG9Lh+107dRNZGNVwuVmNkcQItZhTLNHWRV
sgbpLJTxv0/ghWmHSTF2C02mGig1efj955dAAygFCgi5bJSL+1m4UJ2BzFL2NDn6BVT7D+X3
feV2c5mYAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:11.736'!
pageWhiteHIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageWhiteH
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageWhiteHIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:11.682'!
pageWhiteHIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHtSURBVDjLjZNLS9xQFMe138C9
A/0OynyBUjeFQjduROi2MMtCEalS0ToLEdQMdEShoKDWRymKigWxII7PhaB9aBFUJjHJpHln
nvbfe27NJcVIDfwIyT3nd885cOoA1BHsaWQ0MZL/4SHjgciLCJpKpZJVrVava7Ua4mDnkCRp
KCqJCpKU7HkefN8X2LYN0zShqiqXKIqCTCYjJGFyPQkooFgsolwu8zfhui4sy4KmaVwQBAHo
kmw2+1cSClpSUmr12MP7LQunii8klOA4DnRdv9USn0koePRiJDW+aTGBjcOLgAewlnjfYSuF
QoFXIsvybQF9jG2avIKFPQtzOyZmcyZMtywkVAnNwzCMeMG7jV+YyFmQ1g30L2kYWitAWtZF
JdQOzYREsYLhzwZGGF+OHez/9PD2k4aeeYUHVyoVPheSELGCwRUdA+zG/VMPeycu3iyo6J5W
xDxIQFA1QtCauUwPrOpIPh/vSC+qSC/qPHn3u4uu2Su8nsrzZKqAoOR/BO2j+Q+DTPC0/2Cd
Su79qOLVlIyXk3l0zsjomJYxv6ELQYgQPOk7a2jpOnmcaG57tvuD3fzNxc5XB9sEm0XuyMb5
VcCriBI7A/bz9117EMO1ENxImtmAfDq4TzKLdfn2RgQJktxjnUNo9RN/AFmTwlP7TY1uAAAA
AElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:11.882'!
pageWhiteHorizontalIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageWhiteHorizontal
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageWhiteHorizontalIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:11.844'!
pageWhiteHorizontalIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAC6SURBVCjPfdHhDoIgFAVg6jlq
6x10vGdbrQfsR7bcskSTgE73gjAtirP5Qz/hsiNEWIuvpLUWhZCZbMQygEK31ll85rCNRPJn
jQc6SosrzjgSUNiNRLLXGNATUmhQo6I3PU7YMwngSSBE4YbLeMwAmiUC3sP4Z0ekpjCbAeP/
Mp60uBObAONjE+GR1RTYCbD+KL7XDMwTZvoDjL9XBC4PaGzHoNSdfWV3cUNDPVFZZbYsTiFW
v8pOhb8BUJ5M7qO6PVQAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:07.527'!
pageWhiteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageWhite
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageWhiteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:07.484'!
pageWhiteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAC4SURBVCjPdZFbDsIgEEWnrsMm
7oGGfZrohxvU+Iq1TyjU60Bf1pac4Yc5YS4ZAtGWBMk/drQBOVwJlZrWYkLhsB8UV9K0BUrP
Gy9cWbng2CtEEUmLGppPjRwpbixUKHBiZRS0p+ZGhvs4irNEvWD8heHpbsyDXznPhYFOyTjJ
c13olIqzZCHBouE0FRMUjA+s1gTjaRgVFpqRwC8mfoXPPEVPS7LbRaJL2y7bOifRCTEli3U7
BMWgLzKlW/CuebZPAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:12.036'!
pageWhiteKeyIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageWhiteKey
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageWhiteKeyIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:11.989'!
pageWhiteKeyIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAH6SURBVDjLjZPPaxNBHMVT/wgR
sVDPgpdIya3QitWDepAqWKgHQaSiPfij4CHtRSEXRUmwKYW2emkRoYgHUbQEkVLFSmoJXWtR
Utlkk7WZ/TW7yyY+57t0wyY1moHHLuz3fWbesC8CICLWAaGoUPd/1CW0hzyBIjuAqOM4zPO8
WrVaxd8kviOZTD5ohgSAbjKbpgnLsurSNA2VSgWKoviQQqGAVCrVAKHVQQAasG0bruv6T5Jh
GGCMoVQq+QDOOWiTdDrtQ3YByByIAGTQdR3lcnlXpJ076WgAiBj1AXqn3EEUVVX9k8iy3BrQ
rDBE1xh+ZhLYenkZlbWn7QHCEOXDFNTlEXjGMoqLF3Hn7L6RtgCkX6tzKGWG4LEnYGvjUJfi
2Hh82n5x9eD5tgDym1G42/Nw5Dic4iRYNg6eH4c00cNaAujogZSlhzA3E+A/hmHnr4N/vwD+
dQCfxmLGPwGmnIX8+gqKmUvQpSHwjVOwNwdhrQ/g49hhd+ZcV+sIbP05thbETvk0rG9nwKVj
WEn14Mu9fuTuH8fN3r2jzZf4uyH3q2GReRb6agw814/PE33IvZ2HazC4plYjT7gLR8TfZwlj
vUzFxWtwlbuwpJNYedQH6d2zAF4Ts5Q9GgZ0EiRc3blbh6azU0e33ydihRsn9t9uqjVVv5O8
fwBNdbGhhwEriAAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:12.193'!
pageWhiteLightningIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageWhiteLightning
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageWhiteLightningIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:12.147'!
pageWhiteLightningIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIvSURBVDjLjZPLaxNRFIeriP+A
O7Gg7nRXqo1ogoKCK0Fbig8QuxKhPop04SYLNYqlKpEmQlDBRRcFFWlBqqJYLVpbq6ktaRo0
aWmamUxmJpN5ZvKoP++9mmlqWuzAt7jc+X2Hcy6nDkAdhXxbCI2Epv+wlbDeyVUJGm3bzpVK
pcVyuYyVIPcIBAL3qiXVgiYaNgwDpmk6qKoKRVEgCAKT8DyPYDDoSCrhdYHrO9qzkdOQvp+E
+O04hC+tED63gBs+QiDnhQgTWJYFWiQUCv2RUEH/g4YNXwdcT/VEJ6xkF8zEDRixq1CnriD9
4SikH08gikJNS2wmVLDwybONH3GbNt8DY+YMrDk/tGkvhOFmKPE+pxVJkpDJZMBx3JJAHN+/
MTPq8amxdtj8fWjhwzB+diH5ag9y8V6QubDhUYmmaWwesiwvCYRRtyv9ca9oc37kk3egTbbB
iPowP+iGOHGT0A1h7BrS43ehiXHous5EjoCEx3IzF6FMnYMcPgs95iOCW1DDXqTfnEBqsBnR
R9shTvYibyhsiBRHwL13dabe7r797uHOx3Kkm1T2IDfhhTRyAfMDh5Aauox8Ns5aKRQKDNrS
siHSZ6SHoq1i9nkDuNfHkHi2D9loHwtSisUig4ZXFaSG2pB8cZBUPY+ila0JV1Mj8F/a3DHb
fwDq3Mtlb12R/EuNoKN10ylLmv612h6swKIj+CvZRQZk0ou1hMm/OtveKkE9laxhnSvQ1a//
DV9axd5NSHlCAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:12.323'!
pageWhiteLinkIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageWhiteLink
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageWhiteLinkIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:12.261'!
pageWhiteLinkIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAH4SURBVDjLlZM7i2JBEIUd4/kJ
u7D+g4FZxjXSRFHQwMBsMxFFE8VEMVEDhRURRREDTY18pAYKirHJBAui0YJv8fp+jme7mrmD
jvtsONzuqq7vdp2mJQAkbHxgemR6+os+MUmpRpTkFfC42+2E4/H4cjqd8CuxPJLJZPw9RAQ8
UfFqtcJ6vX7TfD7HbDbDcDjkkH6/j1QqdQWhcUcA2rDdbrHf7/mXtFwuIQgCRqMRB2w2G9BP
MpkMh9wAqFgUAahgsVhgPB7ftPTqyd0VgLXxtoHm1LfYymQy4Sfp9Xq/B7zXJYROQn5Mp9N/
B1xCqB3yhED/BSAdDgfuC0FIfwSQy5VKBdFoFLlcDpFIBJ1Oh3sgxuhrMpkSCoXi/uYas9ks
4vE4BoMBut0u6vU6X7OrQ7vd5rFms8ljer3+2xWgVqvB5/Oh9fyMcDgMg8EAi8WCRCIBr9fL
5xSjHEHcbrdwBYjFYgiFQhxAzmu1WlSrVbRaLTQaDRQKBR6jHAGCweD2EnDO5/NwOp0cEAgE
oFarodFoYDQauWhOMb/ffyaA1WqdiW/hM3N5zXp8sdls9GhQLpdRLBaRTqfhcrng8Xj4nGKl
UunMzF2wdr6LgI8EkUqlX2Qy2Vd2zJ7ZbN7Y7fa9w+E4qFQqv1wud7D1mmKU0+l0P5RK5cNP
tqSTQgo+48AAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:12.523'!
pageWhiteMagnifyIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageWhiteMagnify
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageWhiteMagnifyIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:12.441'!
pageWhiteMagnifyIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAG8SURBVDjLjZNJS8NAGIarv0PB
uzcV/4MHwYMHL/4CPQsexYvoSW2RioiguJ9cigtFKhpxqVtBXGqtVRO62TbJNFMb+zpfNKJV
MQMPCWTeZ+YdMi4ALjGqBPWCxn+oEVRSxsb1IajnnGeLxeKraZr4DfEdbrd7sFxiCxoprOs6
GGOf5HI5ZDIZxONxS6IoCjwezzcJjQoS0ATDMFAoFKwnoWkastksEomEJcjn86BFvF6vJfkh
oLANCSigqiqSyeSPSh9nUvFNIGp8TqB36m1XSaVS1k5kWf5bUM5XCe2EziOdTjsXmGYRgVAM
i9I1JrbuMbPzBF/wAS8F5kywfX6PlWAcNwrDXYpj/1bF2mkS/pOYM8G8JOPiUcNBNA8pwrAr
CMkcs9vR/wXUf9wfRTjBId3q2Anr8F9qCMY4pgKPzgSzovPFE0Pg+j1MHD1wjPqunFUIhBTs
h1Uci9Be1MChWH35TIN3cgl97XU95YJSueBZ4zi8ecaCOIu5XRljm3cYmfQhtDYGabidTXfW
ttl3oUH8fUyE/rxMNpGD1dLReEcpsj4EX28TswXVJHFwnS26mqu6NwdajY3+FrwBN5GpoomT
EloAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:12.683'!
pageWhiteMedalIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageWhiteMedal
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageWhiteMedalIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:12.639'!
pageWhiteMedalIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJUSURBVDjLhZPPS1RRHMU/997n
zDihTx0zFxrRxkqyQKNaBBGCWzetXUhYCUKLfrhtEdFGCqEWQf9AuK5FQouiokWrFoYuBioZ
480o47x57/5q0cw4ReUXzvKce8/3fI/w3gMghBgCDgGK/08JKHrvHQDeexoi4/V6vaK1tsYY
/zfU63W/vLz8EDgCSO894sKtF2Z4IKcS5XHG4qzHGEdeKDaKEasPpnDOkaYphUKBra0tVlZW
Hs3Pzy8BxSCXzzJ+cpC1qEaaGoy2OOMYKXSytl5CSon3HiEEAGEYMjMzsxAEAXNzc0vSGmsq
2zFHuzpIYk1SN4z0dVKuxOAsSimklC2BTCZDLpdjdnZ2ARiQ1pibqx++plE55nghz4n+PFF5
l1dvNrhx+TRSSpRSZDIZKpUKURRRKpVaGxX23VD4fnPs+bGe4uQBVcVZTznO8M1PcerSXVBd
WGt/g3OOMAwJguBs4CyLZ0bHJkXfHZxLkGabXr1N1+ZL4s/3yY/dQynVjBohRDM1AKTTtWui
fxqrK9i4iN1dx8YbyL4Jdj4+aRGbVpRSBEHQEgis0d3Sg7dVsDW8reF1BYQiKe/seW28rJT6
4wfG4X2Kt/Evsqvh7S7YOjrZO7RmlO1kAGl0uuP1DjjdEInBW7yponV361pbBCmRUrYJVPXj
+MszhOxAZg8ic4MI1cOPT2/Jj179bXntaFn7/pQwiVisRVx3KV06BeN6Cc9d4fD0bYJ8+K9S
uSAIzou2Nk4kSfJaKZUD5D6NdNbaWjabvdguMNyo837k5lig9BMTlFjmy9KhMwAAAABJRU5E
rkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:12.831'!
pageWhiteOfficeIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageWhiteOffice
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageWhiteOfficeIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:12.796'!
pageWhiteOfficeIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKdSURBVDjLjZP9S1NRGMdH9Gck
FFT6Q5ZhWVGZEGhFSFmaoiCB72VJxYwowSAhKUqY0gZplOR+MQqCwtQSC19wXcXFfjF1zXa3
u817d+927t2Lfjv3xF6Eoi58fjrn+dzn+XIeAwCDDv22UHIpef9gK2VTsi5NkKtpmhSLxdbi
8Tj+BD2HyWTqSpcYbGdLnbMFeTFX+aF1ofkIxKYs+K8fhRLwIRwOIxgMQhRFeL1eJuF5Ht3d
3UmJYTJzO5bqjk+bKvONisMGiRuH0n4YwR8LUFUViqJAkiQIgsAEhBCEQiGYzebfkm/HsrBy
/1ydPp9+IRKJgAych+xeRscbB1oH7ajumUSblaMjRDeMxDLxlGdj4VZ+WUIQi6iIDJZC8brQ
/HwO3KIfjmUvLlmmsLjsZp243e6UQLqYhaU7Jw8mBDqipREabbP91TyUsMrCu/bsKwT/Kssj
EAikBL7GvevEeCBOHhbFyJNiyL0tUEY6ockSjNZ5GF/acLWfQ1PvHERJZpnIspwSKN8tm93j
hZmXq3eUaSEX4lGCqOpjF0JklYYmg6gifNISwqrCQtRJCjThcY06tQ2e8WLinSiBMFUFYaIS
Gi3sG6uBebQKlk9V6BktxQ3rCRayPlJK4DTXyJ+zYe6ob0tksMo1IEo7eTJ6AW+5e6CPCxP2
92i2FLLiDQKy2Fcf+JiNm42nGxKCsL0YROFhGi6BdeY2gqEARmYHUPuggIqjjKRgZaar2vth
N770V9idti74HI9AJneByDz6xzrR8qIIrU/P4IrpFGrvFrFudJIC7nX7Ts/QfoF/lwNhKAf+
4T0QpytoBgr7k8fvBu/7CRfvREDypz+kNSZIW6Z9NKCwfvC3ZUovpncVtr1pggxd8h/rnEBf
/Yxfiwq9OE8N8XAAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:12.99'!
pageWhitePaintIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageWhitePaint
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageWhitePaintIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:12.946'!
pageWhitePaintIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJCSURBVDjLjZPNTxNBGIerBy/e
OAgmYoz/gCYoJ/XgxZsxnrygFw8eJJGDiQc0MZEElFBL2igkoBBEFLUWaYNQiB+gKd1WbVKU
CgVp2O3H2N3tfvYDf+5s7KbGNjLJc5r5PTPvm3ltNpttn0GTQfN/OGCwE4CtErqadF0XisXi
VqlUQjWMfTidTkc1CV3NNCzLMhRFsRBFETzPI5VKmRKO4+ByuUyJt6dub3D0qG+ut8FuCugB
TdOQz+ehqBoERYMkSRAEAel02hSoqgp6ycO+mwPR2asRMTGCWcdBxRLQcELUEE6qWGRlsKKC
XC6HTCZjlaKKCfxg7NDIBD6PH8fL63sclsAoA1GiY35TxfuEjDAnW6UQQsBuRLH6sRN53guO
aYHnRn3/+LX6XZaAEud1TK9LeL2WQ4hTzOZRCeG+Ih7ogp59hdSXC3jSvp8ZutJQZzWxLFjJ
avAs83B/yyIp5c1XiSSGtUC3GSZLF/Hm3gmcOrT7rJHb8Y/AHxcwFsnAvUTwkyQRDU9hefq8
8ewXEFcuG007jPTaJ/z5F38LYkTFcDiJwUUWUwEGfu8YfO77mBk4g5jvJIKPjmGVmTAvqioI
bebQ92EDdl8Q3UPP4Z9fAJsIg1l4Cs/d04jO9Zs9qSnISLoRDqFjeBK93ghuPQ7iXMdbtPVM
IsWuo1AomNQUUNpuP0Br1wgudT5DS/soWu/M4B3z3WxmmVqCX7XmoApbNFM5C0eMX6jQje2E
jbMSHcBKQSOVbGOcy9DRbywLfgOaoblOxI0zHQAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:13.14'!
pageWhitePaintbrushIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageWhitePaintbrush
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageWhitePaintbrushIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:13.101'!
pageWhitePaintbrushIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAH8SURBVDjLjZPLaxNRFIfHLrpx
10WbghXxH7DQx6p14cadiCs31Y2LLizYhdBFWyhYaFUaUxLUQFCxL61E+0gofWGLRUqGqoWp
2JpGG8g4ybTJJJm86897Ls4QJIm98DED9/6+mXNmjiAIwhlGE6P1P5xjVAEQiqHVlMlkYvl8
/rhQKKAUbB92u91WSkKrlcLJZBK6rptomoZoNApFUbhElmU4HA4u8YzU1PsmWryroxYrF9CB
dDqNbDbLr0QikUAsFkM4HOaCVCoFesjzpwMuaeXuthYcw4rtvG4KKGxAAgrE43FEIhGzlJQW
xE/RirQ6i8/T7XjXV2szBawM8yDdU91GKaqqInQgwf9xCNmoB7LYgZn+Oud0T121KfiXYokq
f8X+5jAyR3NQvtzEq96z4os7lhqzieW6TxJN3UVg8yEPqzu38P7xRVy+cPoay52qKDhUf0Ha
WsC3xRvstd3Qvt9mTWtEOPAJf/+L8oKAfwfLnil43z7Bkusqdr2X4Btvg1+c5fsVBZJ/H9aX
bix/2EAouAVx4zVmHl2BtOrkPako2DsIwulexKhnG/cmfbg+uIbukXkooR/I5XKcioLu+8/Q
NTyGzqE36OidQNeDJayLe7yZBuUEv8t9iRIcU6Z4FprZ36fTxknC7GyCBrBY0ECSE4yzAY1+
gyH4Ay9cw2Ifwv9mAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:13.3'!
pageWhitePasteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageWhitePaste
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageWhitePasteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:13.235'!
pageWhitePasteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAH+SURBVDjLdZI7aFRREIa/k3u5
cclGwiXEF9GInSCIoF0qa1/BynJdyBYhtaRJSrsFK4XtBCGFQRALm4BYKQg2ti5JQEh2hay6
6ObMmbG49+4jSwYOc4rzfzP/nHFmBsCL6uWrwDfGo7PcaM5wQrjnjxduABvAnXJ6hkdr63Tb
nwGYmr3Fy/Un/O3+AngFbC03mq+HATGwdfv+g4ul8jT++1fMjNDrAmBmLF6bZ+LcFczs4fs3
b+8CY4BLpfJpjn4fICo0N+tgBhht+4Ka4ff3ODV7ITFInHPOCt85ADRgIkzMnEWDYKb8aHf5
2fmHAbp/iNsTdlo9gJvOuQNg18w0BjBVVAT1PdT3wIxW65B7a++I4qTf7hKwIfKp0Wg8W1lZ
qTvndnOAoMFjprn37ERxgvceEUFE8N6TpimVSmU1jmNqtVp9IgMEVDwmHg0BDYppBnPOEUUR
URThnAMgSRKq1eoqMBcXAMRjQTFRVA2VDBBFUT9PTk7S6XQIIZCm6WCIpllVFUUlYGpYCCMd
FHfnHCIy8o3ZEH3ARDEJqIKKDbYthxQWitwHZNUzgOYWig6GIcdBgz0IhnrNZ1BY0PG9z4WF
pQLw0R8dLU6dn8+EqphCybf6j4YWb6R6AXj6YXt7GrjeFwA7rR5LJ4gAQgh/gOCG6cfaXQDm
ODkCcPAfs2Qwc59hLO4AAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:13.456'!
pageWhitePhpIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageWhitePhp
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageWhitePhpIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:13.419'!
pageWhitePhpIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAGsSURBVDjLjZNLSwJRFICtFv2A
gggS2vQLDFvVpn0Pi4iItm1KItvWJqW1pYsRemyyNILARbZpm0WtrJ0kbmbUlHmr4+t0z60Z
7oSSAx935txzvrlPBwA4EPKMEVwE9z+ME/qtOkbgqtVqUqPRaDWbTegE6YdQKBRkJazAjcWa
poGu6xayLIMoilAoFKhEEAQIh8OWxCzuQwEmVKtVMAyDtoiqqiBJEhSLRSqoVCqAP+E47keC
AvfU5sDQ8MRs/OYNtr1x2PXdwuJShLLljcFlNAW5HA9khLYp0TUhSYMLHm7PLEDS7zyw3ybR
qyfg+TyBtwl2sDP1nKWFiUSazFex3tk45sXjL1Aul20CGTs+syVY37igBbwg03eMsfH9gwSs
rZ+Doig2QZsdNiZmMkVrKmwc18azHKELyQrOMEHTDJp8HXu1hostG8dY8PiRngdWMEq467Zw
bDxwlIR8XrQLcBvn5k9Gpmd8fn/gHlZWT20C/D4k8eTDB3yVFKjX6xSbgD1If8G970Q3Qbvb
PehAyxL8SibJEdaxo5dikqvS28sInCjp4Tqb4NV3fgPirZ4pD4KS4wAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:13.598'!
pageWhitePictureIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageWhitePicture
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageWhitePictureIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:13.565'!
pageWhitePictureIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIcSURBVDjLjZO/T1NhFIafc+/t
rdRaYk1KUEEWjXHRaCSik+E/cDHGzYXB2YHRhMRFY1SYmRgYHZ3VxIRFDYMraMC2hrbQXm7v
9+M4UGobiOEk7/adN+9zvnNEVQEQkYvAGBDy/6oBm6rqAVBVeia30jRtGmOctVaPU5qmuri4
+AaYAgJVHTKYNsa4drutnU6nr1arpY1GQ6vVqlprdXt7W5eWlvomMv/uw6tSofB4p+NOF0bi
Ytc48tEAhXiuTZzh/s1xyuUyWZbhvWdlZeXt3Nzca14sf6zW6nXf7uzrcfq9s6sLy5+1Xq8f
QQKmo1ZCvlAoyo+tXT5tPGO09IckM2zWznH3/AJ3rl5ACInjmGazifceay2VSgWASISSBaz3
FIs1RnJlPF18vEG1keDVk1lLFEWICM45wvAfYqTKriqje0lGI01x2qFtuuwkKQ26oEKcCwnD
EBFBRA6HfmBw8JWwl3o2ti7j8+u0TUKzcYkrY/n+wyAIEJEjSxEglLyH5r7j+tg8T1oVZr8G
zE69JIoiFMiM7zeHYUgQBAMJVBGU77+eYoxhLcvIxnNk6w8xxvDo3hqH+yIieO+HEkQB/qe6
bPL5g/cckCkDiBhjOJULhlCGDJIkXX2z+m3GeW4UCnExyxxxHIIOLNLk2WP5AaQXTYDb1tov
gHCy8lEUzQS9g1LAO+f2AX+SZudcAjgZOOeJ3jkHJ0zggNpfYEZnU63wHeoAAAAASUVORK5C
YII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:13.756'!
pageWhitePowerpointIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageWhitePowerpoint
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageWhitePowerpointIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:13.711'!
pageWhitePowerpointIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHeSURBVDjLjZO/i1NBEMc/u+/l
BYxiLkgU7vRstLEUDyxtxV68ykIMWlocaGHrD1DxSAqxNf4t115jo6DYhCRCEsk733s7u2Px
kuiRoBkYdmGZz3xndsaoKgDGmC3gLBDxbxsA31U1AKCqzCBXsywbO+e8iOgqz7JM2+32W+Ai
YFX1GGDHOeen06mmabrwyWSio9FI+/2+ioj2ej3tdDoLiJm+bimAhgBeUe9RmbkrT5wgT97R
aDQoioIQAt1ud7/Var1h+uq+/s9+PLilw+FwqSRgJ1YpexHSKenHF4DFf/uC3b7CydsPsafr
aO5IkoTxeEwIARGh2WwCYNUJAOmHZ5y4eY/a7h4hPcIdHvDz/fMSnjviOCZJEiqVCtVqdfEl
8RygHkz9DLZWQzOHisd9OizfckcURRhjMMbMm14CQlEC/NfPjPd2CSJQCEEEDWYBsNZijFka
Cqu5Ky+blwl5geaOUDg0c8TnNssSClkER1GEtXYZcOruI6ILl1AJqATirW02Hr8sFThBVZfk
lyXMFdQbbDzdXzm78z4Bx7KXTcwdgzs3yizuzxAhHvVh4avqBzAzaQa4JiIHgGE9C3EcX7ez
hVIgeO9/AWGdYO/9EeDNX+t8frbOdk0FHhj8BvUsfP0TH5dOAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:13.906'!
pageWhitePutIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageWhitePut
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageWhitePutIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:13.869'!
pageWhitePutIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAGdSURBVDjLlZNLSwJhFIa1Rb8i
IWhRQUlluuoftDEtC5TKSgINily1CmoT0kJBqwlSaBGBLVxItGgZQQQVFe3bKN7wOjqO2tuc
wRGvqAMPMzDf+8w5ZzgyADLhGhJQCWi6MCwwQBkJWVWg4jguVSqVKuVyGe0Q3sPtdruaJZJA
Q+FcLgeWZWuk02kkk0lEIhFREg6H4fF4GiR0yUlABwqFAorFongnstksUqkUotGoKMjn86CP
MAwjSloEFJYgAQUymQxisVhLS9WZyBsEQhu1A/RMfUutxONxsZJQKNRZ0Ey9hCqheSQSid4F
9RJqh2ZCor4EBM/z4lxIQvQtoCp2HtexfW+CObAM062uu4BCElSBJWjEzc8Vrr8Y6L3zvQso
TKz6F+H7PAPz7oLRp8eodmSjp7/geDqG2b8Me9CK8zcnXK8O7AWsmDtUF9UHUw/1gr+2O8Bz
sPm3YLvbhPPlBI7nI6xc6jC9P/Gr3B0flHZhVpgyKwQ6LpPFtwaTdwmGCy0MpwsVWsD6ZVKQ
pNs6z9iV35PWsY/q6iso+w9crJoc0rRwaAAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:14.058'!
pageWhiteRubyIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageWhiteRuby
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageWhiteRubyIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:14.024'!
pageWhiteRubyIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIESURBVDjLjZNPTxNBGIexid9C
Er8DBr8CHEiMVoomJiQkxBIM3dgIiaIESJTGGpVtyXIzHhoM4SIe9KAnEi4clQtJEczWFrbd
P93d7s7u/JwZ7XYJBdnkyRxmfs/MvO9OD4AeDvuuMPoY/f/hKiMR5WKCvlarpRNCwiAI0A02
D1mW38QlcUE/DzebTdi2HWEYBhqNBqrVqpBUKhUUCoVI0g5f4gK+wHVdeJ4nRo5lWdB1HbVa
TQgcxwHfRFGUvxIuCKYfzmqZyZ2wKIO8fQ3/1Uv4Sy/QWliAO/sU9qMZmFMS3HfvT1xJ1ITO
ZJ9RpQi6+RH0y2fQb19BP23CVhRo+TysXA71+XkcMIk6fAfHK6tQVfWEoESXngNra0C5DHZJ
YGMDZiaD35IEi41qOo3vc3MoJ1Ooj92HpmkdQZiVEsHUAzl88hjY3gYIAdbXYQ0MoDo4CH1k
BHssvH8jCf3eGKzDXzBNsyNoF/HH7WSJZLPA7i6wtQVnaAhmKoXjxUX8vDkMY3Qcnm6IInJO
CS4nEte9QhF+RhInIRMTcFhYvZWCcXcUPmsl7w6H/w+nBFEb5SLc8TTo8jLq7M4m25mHfd8X
8PC5AtHrXB5NdmwRrnfCcc4VCEnpA8jREasp6cpZAnrWO+hCGAn+Sa6xAtl84iJhttYSrzcm
6OWSCzznNvzp9/4BgwKvG3Zq1eoAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:14.216'!
pageWhiteStackIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageWhiteStack
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageWhiteStackIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:14.184'!
pageWhiteStackIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAADPSURBVCjPdZFNCsIwEEZHPYdS
z1DaHsMzuPM6RRcewSO4caPQ3sBDKCK02p+08DmZtGkKlQ+GhHm8MBmiFQUU2ng0B7khClTd
QqdBiX1Ma1qMgbDlxh0XnJHiit2JNq5HgAo3KEx7BFAM/PMI0CDB2KNvh1gjHZBi8OR448Gn
AkeNDEDvKZDh2Xl4cBcwtcKXkZdYLJBYwCCFPDRpMEjNyKcDPC4RbXuPiWKkNABPOuNhIteg
z0pGFkD+y3p0s48DDB43dU7+eLWes3gdn5Y/LD9Y6skuWXcAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:14.362'!
pageWhiteStarIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageWhiteStar
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageWhiteStarIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:14.329'!
pageWhiteStarIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHHSURBVDjLjZPNSxtRFMX9WPk/
VHBpoZRiJEtx0S5K20XFTVEKCq3g0hYXLhu6SjeFZJFNcSluxH03IiJocYINpgkYxEXSfDWT
zMd7b2bs8d3XzviGRHTgMIt55zfnnpk7BGCIJK8HUgmp5B2akBqJfBogwTk3fd+/CoIAgySf
I5PJfNUhOiBJZtu24ThOpG63i06ng3q9riC1Wg3ZbDaChOZhAtABxhiEEOpOsiwLpmmi0Wgo
gOu6oJfkcrl/EB3gd/Pgf44VIISQodfrodls9o2kOtEBrLQGdrYSHZAjqbnDUVqtlkpSrVZv
ALz0bswuLMwaO0+/8eJ78NM34JU0vPYBAs+OQSgJ9dFut3XAck78WgUvf4B3kYY4/wR28hr2
/hTYz/VYEhqHOiHQDaC4OMpP53Z5+aMEfJGAFNz8PFxjCYEvonE8z1O9EIQU68A8fvGY5V9C
VFIQpQ3Ye4/gmYVYYZQiLJfSxADWj2fPmfEKzuETWPsPZfwExO/vyhSKEpDI3A84mnlrbE1u
BrwFX4oVP4NfbveZdQ38jIN+Xz2FrtsAf2/bgwG6igD/IdOyIIce3Mcsz1pqezXAOEHusc6h
aPXHrwEWI98D8WYq8gAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:14.523'!
pageWhiteSwooshIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageWhiteSwoosh
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageWhiteSwooshIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:14.474'!
pageWhiteSwooshIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIMSURBVDjLjZO9apVBEIaf2f2i
RxMJUfEHFEStBCtRC0sLSzsbEcFCrQQVL0AvQAgkd2FhZyOkNRAsrERQRMFwonDM/35nd/a1
OCfHRKI4MEwx7LMvM++YJADM7ARwFIj8O5aAL5IqAJIYQi6klH7mnL2Uot0ypaSZmZlp4BQQ
JO0AXMo5+9ramtbX10e5vLysXq+nbrerUooWFxc1Ozs7gjRD+TasIcZICIFaK7nCSomkYlAi
nQydiUlu3rr9IDZjdv/e3ecmaQtwsZQyv9F3Pq8ZH1eNzSzGGzEenA4txw8eYH+ETgNjASb2
Npeb7dNZ+A5vfzTkKvYE6EQIDgEjhDGWeqvsC06jwvEjhwEYAR6+/PBo7pshREDkAKVCFQwQ
YBGMQCdGNot+A57O5ye56noqQgwa0USJRqngMg7vNcZiZLNAJbDSH3zcPFuoU1n2uHWFKDEA
i2hw/iCcnTTOTRm1DjbmLlYzpKHypnVdzc5Uv4IJXKIKbpwxrhyz0XzMDEnEGJkM4lAz6DV9
53TfZX2HiihVXDsZuHLMtvwxMpyZUWvdYcsmuazvCn2XXIPBnRjf6d3toBDCjl5oXbQOrWOt
Q3Lx6msdyd6qf+Y2AL3WZcnFpotUxJtuZfqd//XxEFABQip6nQYqLLlIDq2LF5+cO3OZ9z3t
dpHV3TcAt23nfHJ4zoH/CweWfgFQJVPOGSHTggAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:14.681'!
pageWhiteTextIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageWhiteText
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageWhiteTextIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:14.63'!
pageWhiteTextIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAADoSURBVBgZBcExblNBGAbA2cee
gTRBuIKOgiihSZNTcC5LUHAihNJR0kGKCDcYJY6D3/77MdOinTvzAgCw8ysThIvn/VojIyMj
IyPP+bS1sUQIV2s95pBDDvmbP/mdkft83tpYguZq5Jh/OeaYh+yzy8hTHvNlaxNNczm+la9O
Tlar1UdA/+C2A4trRCnD3jS8BB1obq2Gk6GU6QbQAS4BUaYSQAf4bhhKKTFdAzrAOwAxEUAH
+KEM01SY3gM6wBsEAQB0gJ+maZoC3gI6iPYaAIBJsiRmHU0AALOeFC3aK2cWAACUXe7+AwO0
lc9eTHYTAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:14.839'!
pageWhiteTextWidthIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageWhiteTextWidth
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageWhiteTextWidthIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:14.786'!
pageWhiteTextWidthIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAADNSURBVCjPhZBNCsIwFIQnWvAG
unHhSrBbQT2Op3EvCJ7JCxTcuhB0YytaW9N0fElbbIs/GZI8eF+GzFPE79X504dXXEq1Gyyt
FYYYoPvh6RkH5raYJqE2GZtKuFljhI61mWlz55URY95FES88CXIsEQEs/xCl7rwx5FmAWKqt
IEqAncEe2gWiyOCJRZVh7hVZ/erv0rYKkSNDv4qpELzjSTt3e1yfg1+fgAMMWAeCxghyB02+
ORRf5W8HC/mfHdi61XJ162WoS7utXc30BXX/jFnkwiD5AAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:14.997'!
pageWhiteTuxIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageWhiteTux
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageWhiteTuxIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:14.945'!
pageWhiteTuxIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIuSURBVDjLjZNPiFJRFManVo24
jYISClqli3KGp0VY7mSCBqKoIHIIahFtStwUCPVGIiloRJmkqQERiqBFIZGtcgrHrCGaFo+h
CQlCU9/T558n/v+699Z7PBmjDnzcxbnnd8/53jtjAMaoSOwkmiDi/qFdRJu1Oh1gotVqyd1u
t9/r9TBKJI9QKDSnh+gBXKfT6cfjcbhcLvj9flQqFVSrVXYWCgUGyefzCIfDGkQt3kQBklTG
vv022A84yWlFJpNBvV6HLMsoFosM0Gw20Wg0EIlEfkP0AFEUEb53EYnnbpw5MYV0Os0KarUa
SqXShpGYJ3pAWfyJ3IcjKH5y4NIpK5aX37O5FUVho9AHaCe5XG40IJlcwv1gAMLnFSw8fASf
zwfiiwahnVA/JEnaCOA47mw0GkWvDxbZbBZmsxk8z2sQOg71hIKGAB6PZ9xms60KggA16AWv
1wuDwcBgFNJutxmEaghwbPr4Ubd7hhUOBgMNkkgkYDQakUqlQP4PBqCi3QwBzp+bPulwHEaH
XKIJNW4H7mDLuAHr699YB+ooQ4DCu8u7f7yaeum0b8ObpbRW/H31KSatFph2bCfGiRpAlQZY
ix16lnuyF8Gre/BgYRFKkzjekJGcd+L66a14ccuM8pebbAS9NMDHxzMX1hYt+ZV5S+3aFTcC
d+cwO8sjduMg3gat+BqzQ3jNj9qNvubBn085SQxSaOJvy6QvJnfrbHt1ABOF/Mc6q6Krb/oF
GtGkE2IcdecAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:15.148'!
pageWhiteVectorIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageWhiteVector
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageWhiteVectorIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:15.1'!
pageWhiteVectorIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIWSURBVDjLhZNPbxJRFMWhRrYu
3NrExIUbdzWte6M7d34Eo2Hjxm8gwZUxIYEARUKAWgwbV0BpxAW11bpQFrCoCVEMDplhQMow
782/enx3WsiU0jrJ2bz7zu+9e95cHwAfSXzXhFaEVv+j60JLM58HsGIYxsi27SPHcbBIoo5o
NBrxQryAVTJPJhPouu6q0+mgVquh0WhAlmUX0uv1EIvFZpCp2U8A2sA5h2maYIyhUChA0zTU
63UoiuICaJ0OSSaTx5B5AJnpqqVSCbmNTWxVt9FsNtHv98+05GYyD7AsC5VKBZvFd/j2k6Et
c6gjHfLgELKiujeRJGkxQGSAYDCIx8+eI/ORIb3Lkf0sWvmio9aaoC2NoQ7+QFUHCwFr5XIZ
8bfvhZFhq2XgU9tEb2Tj99DCgcTx9YeOg64GZTCGPQdYEnpaLBbxZl9HfIejo1rg5nGvti3C
MyxouonhIYM8ZG7NBWSz2YepVKobiUR+UXjrwry+wzBm9qnAqD03YHohbsASUP+ly2u+XC7X
zmQyt9LpdJc2xuscr0ULU9NUFC6JDiFRCy4gn88/EWqFw+EEmfL7HK8+8FOAqdmrWYjC7E8k
ElcCgcAdWmx2LbzY5mCmc+YWXp33H/w1LQehKhPPZuK8mTjR0QxwArktQtKpsLHHEarwC81i
r+ZOrwewTBCiXr157/7d0PfqjQcvH10w1jT6y/8A/nHJHcAgm2AAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:15.306'!
pageWhiteVisualstudioIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageWhiteVisualstudio
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageWhiteVisualstudioIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:15.257'!
pageWhiteVisualstudioIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJQSURBVDjLjZNvSBNxGMeX9O+F
OAkaLbehozdGRGiMQqTIlEqJMIig3oxl0YxcgYt6FUZRryLYwpFWCr2wXgjBIMJMYhFjgZSi
EXOg5c5N593udne7u+2+3V3tT22SBx/uxe/5fu7uuefRAdCpKJdJoVHB9h9qFSryuSJBYzqd
piRJymYyGZRDOYfH43lULCkW2NRwKpUCy7J5kskkSJJELBbTJARBwOv15iW58AZVoBbwPA9B
ELS7CsMwoCgK8XhcE3AcB/UhPp/vtyQnGBi03pYXjyAbPQuRD2sSbmUFVN9NLJ5ux9DryZJP
0nqiChzjl48Oh9oYRPTAXBVksgnS0hRWu7uxXG/EfL0ZZ9yjGHgb1t4kGo0WBO6AvcUVsFP9
oTZZjlQCP7ZA/r4JpHM3lup2Im6pRsRai2PX/GjoDWEk8BWJRKIg6P147mfP+CW63d16RUyO
QP5SA6rLAsKyA0TNNizvM4D9/A4Tk2Ec7nuPE0+vgqbpgqBnzLl6vv8N3+x4eEsS0mAvHAJh
MoAw6kHUVUF4rkeWHAKXZtA15kDL6C6tkXmBffiZs/P+NE7dC4pBhwsJY6USVjBtBO/bCswr
bfq2GS+Ce9DwyooHoRvaPPzVxI67IVfHnQA+2JqQMFQgur0anP8J5IVmYEopmdbh5YQO1wMu
0BxdKlB/44GLg48/HT8J8uBesH6/ViDxC5DnWiHPWjAz0wleYCGKokaJIDdI/6JMZ1nWEshr
7UEZsnnBH8l+ZfpY9WA9YaWW0ba3SGBWJetY5xzq6pt/AY6/mKmzshF5AAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:15.456'!
pageWhiteWidthIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageWhiteWidth
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageWhiteWidthIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:15.413'!
pageWhiteWidthIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAADHSURBVCjPhZFBDoIwEEV/peLW
lW5ceAcTvY6ncW9i4pm8hgsT2QgGEFLKdygQkKD2Z9pJ5nUyv1XE7zX5U4euD6WGBTatFVZY
whu5GuDKsko2WWhswU9lPB2xxqRqszU24ZMRUyaiiA/eBbk1iAAV/xLlbo8ZMhAglewsiBLg
YmUI4wwRJSxyzFsPO916ndazu/ARClhg0drsPKrGkA/bZHrorkKUE8cBuKI3fMkhAkH4/S+I
bjI9Vux/jNof4lmBvowL43Lmb/8gdgK2+FpkAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:15.622'!
pageWhiteWordIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageWhiteWord
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageWhiteWordIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:15.563'!
pageWhiteWordIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIdSURBVDjLjZO7a5RREMV/9/F9
yaLBzQY3CC7EpBGxU2O0EBG0sxHBUitTWYitYCsiiJL0NvlfgoWSRpGA4IMsm43ZXchmv8e9
MxZZN1GD5MCBW8yce4aZY1QVAGPMaWAacPwfm8A3VRUAVJWhyIUsy7plWcYQgh7GLMt0aWnp
NTADWFX9Q2C+LMu4s7Oj/X5/xF6vp51OR1utloYQtNls6vLy8kjE3Huz9qPIQjcUg/GZenVO
okIEiSBBCKUSQ+TFwwa1Wo2iKBARVlZW3iwuLr7izssPnwZ50DLIoWz9zPT+s/fabrf/GQmY
97GIIXGWp28/08si5+oV1jcGTCSO6nHH2pddYqmkaUq320VECCFQr9cBsBIVBbJcSdXQmK7Q
6Qsnq54sj2gBplS896RpSpIkjI2NjVZitdh7jAOSK6trXcpC2GjlfP1esHD+GDYozjm893jv
SZJkXyAWe+ssc6W5G9naLqkaw/pGxBrl1tVpJCrWWpxzI6GRgOQKCv2BYHPl5uUatROeSsVy
7eIkU9UUiYoxBgDnHNbagw4U6yAWwpmphNvXT6HAhAZuLNRx1iDDWzHG/L6ZEbyJVLa2c54/
PgsKgyzw5MHcqKC9nROK/aaDvwN4KYS7j959DHk2PtuYnBUBFUEVVBQRgzX7I/wNM7RmgEsh
hFXAcDSI9/6KHQZKAYkxDgA5SnOMcReI5kCcG8M42yM6iMDmL261eaOOnqrOAAAAAElFTkSu
QmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:15.781'!
pageWhiteWorldIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageWhiteWorld
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageWhiteWorldIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:15.73'!
pageWhiteWorldIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJwSURBVDjLjZPdT1JhHMetvyO3
/gfLKy+68bLV2qIAq7UyG6IrdRPL5hs2U5FR0MJIAqZlh7BVViI1kkyyiPkCyUtztQYTYbwJ
E8W+Pc8pjofK1dk+OxfP+X3O83srAVBCIc8eQhmh/B/sJezm4niCsvX19cTm5uZWPp/H3yDn
UKvVKr6ELyinwWtra8hkMhzJZBLxeBwrKyusJBwOQ6PRcJJC8K4DJ/dXM04DOswNqNOLybsR
o9N6LCy7kUgkEIlEWEE2mwX9iVar/Smhglqd8IREKwya3qhg809gPLgI/XsrOp/IcXVMhqnF
Sayurv6RElsT6ZCoov5u1fzUVwvcKRdefVuEKRCA3OFHv2MOxtlBdFuaMf/ZhWg0yt4kFAoV
CZS3Hd1gkpOwRt9h0LOES3YvamzPcdF7A6rlPrSbpbhP0kmlUmw9YrHYtoDku2T6pEZ/2ICX
EQ8kTz+g2TkNceAKKv2nIHachn6qBx1MI5t/Op1mRXzBd31AiRafBp1vZyEcceGCzQ6p24yj
EzocGT6LUacS0iExcrkcK6Fsp6AXLRnmFOjyPMIZixPHmAAOGxZQec2OQyo7zpm6cNN6GZ2k
K1RAofPAr8GA4oUMrdNNkIw/wPFhDwSjX3Dwlg0CQy96HreiTlcFZsaAjY0NNvh3QUXtHeHc
oKMNA7NjqLd8xHmzDzXDRvRO1KHtngTyhzL4SHeooAAnKMxBtUYQbGWa0Dc+AsWzSVy3qkje
ItLCFsz4XoNMaRFFAm4SyTXbmQa2YHQSGacR/pAXO+zGFif4JdlHCpShBzstEz+YfJtmt5cn
KKWS/1jnAnT1S38AGTynUFUTzJcAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:15.931'!
pageWhiteWrenchIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageWhiteWrench
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageWhiteWrenchIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:15.886'!
pageWhiteWrenchIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAH3SURBVDjLjZNPaxpRFMXTfo4E
+h1S8hmy7bJ0G+i60ECg2QXaIqVaqwttplXCSEMNDlZTqdEaEkyslIo4s9BG4yIOYzIo/v+X
nrz7UofR2DYDh1m8d37v3vPenQMwR2LfPNMi09J/dI/pruEzARZ7vV59OBxejkYjzBJbh8Ph
eGOGmAFLZG61Wmi328jlchBFEYIgIB6PQ9M0DlFVFU6n04CMzXcIQBu63S5qtRp8Ph/K5TKy
2SxCoRCq1SoHdDod0CEul+saMg3o9/vI5/MIh8OoVCpwu92QJAmBQACxWGyiJZ7JNIC1gUKh
gGAwCEVR4PF4YLfbkUgkYLFYeCUE/ifA7/cjnU7z8lOpFP8nk0lYrVbenq7rswFJpQ7bThFb
gUPIsoxoNMqzoCpsNhuHNZtNNBqNm4Anr3btL7dPIR2dY917Aqe4xyvJZDL8RuhkyodCJE0A
nn8srW2Ipd+fj3VEfujYimtYea1MBEatEYBE78EAMOPqM2+pLx1dIPxdx6cDqqCID19Vbhpr
MBhwkXkCsCqcdHcOzxE8vsD2fhVr74vwRlXjVLPZLAPw+G2hthmpQPym4em7XxAiZzdKnyUD
8PCF/OjBhlxfXv/ZcX85Y/Qh/jYLU7o0QvxzE/dZQG1auI2Z7W3y6TUBFghyi3Eei0Z/4QrV
T8W6WBitpQAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:16.089'!
pageWhiteZipIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageWhiteZip
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageWhiteZipIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:16.043'!
pageWhiteZipIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAEUSURBVCjPXdFNSsMAEIbh0Su4
teAdIgEvJB5C14K4UexCEFQEKfivtKIIIlYQdKPiDUTRKtb0x6ZJ+volraEJ3+zmycwkMczG
zTE3lwkbxeLE5XTqQfTIjhIm6bCy9E/icoOoyR4v7PLDN+8ibxQHxGzE3JBfHrgUalDnQ6BN
k1WRFPjs66kDNTxqg0Uh5qYg4IkrjrS9pTWfmvKaBaGaNU4EY+Lpkq88eKZKmTAhbd3i5UFZ
g0+TzV1d1FZy4FCpJCAQ8DUnA86ZpciiXjbQhK7aObDOGnNsUkra/WRAiQXdvSwWpBkGvQpn
bHHMRvqRlCgBqkm/dd2745YbtofafsOcPiiMTc1fzNzHma4O/XLHCtgfTLBbxm6KrMIAAAAA
SUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:16.24'!
pageWordIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageWord
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageWordIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:16.193'!
pageWordIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKbSURBVBgZBcFNiFVlGADg5/vO
uffOdcb5cbKcjUn5V7poFJEiKMKybDYFgdSmKAiiokW1aNHSXWQQuGwR2KJFq2hTkFqUEbZR
MzQIJS1nbPxjnHvvOd/b86SI8OSHx1/uT/ZeyslujCGBhEhE0ZTy5/Vr8V26ufzeiSMLQ4AU
EQ4c+vHE52/tfiDnNB1UAoAICIu3R47+et0/FwcrZ0+fW/fDkYUB1JCrtK1bV9NnrqpySiSi
0EbRNOHOqPX4lrX2bq2dLItromxffuzNr2eOffrsIENKaSIiqm6VdTJ1ospUiZTIEoq5ya6F
PXM2be7168nxz6De+c7vhx+a39h/48tF8zN9nYqfrtyx956+4aj49swVMxPTtsyuc+9Epdep
bXp41rGf/3oBL+ZmEKfunqiNBfv3TDl+acXqMDyxa8rlxaEUvH5gvQvXkpMXG9+fX9HrVFKd
G8iKX26sFM/vGFen7PbSsq29WpWT01eW7Ns2Z02v0utWxrqVsW5HyKQM6mht7lX8duGOj7+5
ZPv96y3913r/i8sU9j86Y9QGKUttEjkURAB1jMq4YClluWV6NUlTterSooN7N8opqasgEkFI
2kJbgBxDvWiTs+evOvTKg/qdZDgqbq0Uj+yaBEmSIqlzUuVkrJO0TYC6jGKuSnSa0O9mf1we
uNHe9PTWDUqEErSFQAki0amyZtiAOrVp6tz5qw6/ep8miqlOdnG59cy+WSWAKlOhkxMoEUaD
AvKFr3Z+MBhdX51eW4PXDm7wyds7AAAAQJQwWm1AhmZQSlNKAAAAAADUdS5NWxqoYbTa/jve
re6SRuMRkQUFMNWvQQT9TpaS0qnSrbYpf0MNKcVHT717/LmU0nyINQCCQAggwGop5VSdHYX/
AYn4JwmEykruAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:16.387'!
pageWorldIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPageWorld
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pageWorldIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:16.347'!
pageWorldIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAMZSURBVBgZBcFLaFxVHMDh3zn3
3Dt38poknTSJTVva1LaKxpQ07UJLKlQRTYVUcKNCwWUtCuJWXLkQxIVCl1kIIaCCG0GwXdgk
amJS0hLHWs2znbym05m8JjP3nnv+fp8SEQBe+fT21XRT6h2t6ANCQAGgAFEgDuvcfLkot9R2
6ZOxG4MRgBIRAF7/fGLs2+t9z2itmgU8BAAARACEwm7MyHSZ9ZVaJTd3v3X8xmDNAABoT50K
jNf81yaeVgoUiINEHNYK+3HCxacbOX/SMOkKdeJOlwY++KnFAAAotdQ0/PuEV4qeUE0snvg0
+Yfp6XqD+rAdjQIcnU0Bg/2d/BKspxfW6oeViHDlm9euvvTsueGXT14Ev5WNSsjufo2NJzkW
V6c4f+x9WjPddDc7GtMeKd9QqUa8+9WM9f5sGLsw0Nv33atnLnmSbqa8H7ARBcwXfKCF57sC
bt0d5anMc1RshpVywmIx4njW5/vJtUh3tmc/7j/WG/yjEwqR5b8tw9/5mIe1efIHbpNvzHO6
4yCTuR9IBR5h4BEGPoIGpdGHs50XSiZiubKK5xqYXdwlCUvsHv2NOTPN1KMchw50UCwv4BtN
4HmkjMYBImAC46fL1RLFxGeiuEdp2yMIY1pSLxBtHmX/8R/ICUecRPieAgFBkThIHJjt3Z3i
KcKuOtvB0rrD+S0s5QP2ZqAuzNLeukZlfwctKZQojAYHhD4kVtC55fkfo60qtfI4qdQKKooI
wibCjCXVPMXxTI2Zfx9wpK0XAZyAAL6nsZHFFFe3vvx58tc3L53tP1Jo81mq1YicQRpX6c4+
pFaGO/kM2Z63mZuNcQDASIdPXHOY8S+mls5e7728+djMDvR56kRDiE0CGrOWuwtFVosHeevy
Z6TSGURABO5tWsQJcdViAKa/nr137sPR6nbhQfrm8ijOWYyfhvoXOdTzHnPlOlTZ4gREK7RT
GKOcTZw1AAAublv/aGgouxdLvYhoBBwAkEk7AEQg7SuUwvme2kmsyysRAaD/2s1rNpYhpdQZ
QeoAABAQQBAAEACqzrk7Gkb+B+5ReIstDYkxAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:16.547'!
paintbrushIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPaintbrush
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self paintbrushIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:16.498'!
paintbrushIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAG2SURBVDjLY/j//z8DJZgsTUdm
CkodmSV7eO8EkQayNN8+WPry3YOV/3d2ib0nVbMsUPPrT8/3/n9+Nun/1hbxP6Rolr99sOTt
Z6DmD7cLwZrXVUt5kKb5xb7/P17U/b+4xu4/UHMRUYEI1KwK1PwOpvnSOgeQ5vlExQJQs8at
A8UfPr+EaL662QWk+diSPDlWnAZsWjufedOaORyHZ0lrgzR/ebkfrPnWbm+Q5odAzYJY0wFQ
I+OmtXN5N62ZVbJpzYzrB2bIfX5zaxJY86NjYSDN34CaVbEmpN4lK5hWrJonBtS8ddOaeT82
rZn9b8vSmn87u6X+393n///gdKP/QM3OOFNi95Jlks0Ll6+bOG/l//OXzv7/8+ny/09PD/zf
PD/vHtTmVJxJuXfxErbW+UuyG6Yu+T9t15X/rQt2/k/t2vK/ctKa/0Utk7YuyFeXxpsX6qcv
Xdswe/3/tpXH/neuv/a/cu7J/9E9V//7Fi57n1w+QY1gZsppnfMvqWb6/8iSyf8Dcyb8907r
+R+QO2tbbNHEIKJz46bF5SybFhVZbVqY17BpfqbEpnmpfJvmJfESYwAA/ZPGvT+K5AYAAAAA
SUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:16.705'!
paintcanIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPaintcan
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self paintcanIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:16.654'!
paintcanIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJVSURBVDjLlZPbS5NhHMd3tbvy
ov6HIJRuhKAFgRci5GXYVQkG0c6HJGvD1FVMjdxC22wlQ9iG7uBh0rtDmxtb77vFoh2c7KgM
tiGbU9xdgezb3hf0Ii3cxZfngef5fn6H5/ewALD+Vv8Upeh7HfzdM+pb4QwT7PPunOg8M7tl
Ph63JtE/4UM3f7WnLUDL3NE7vgmFKYbeF050Di3dbQvQSrvjzogTIm0Yt0WrePp25VNbAHcg
rLopXMOgyo/uR8v4bAnAbrdLLwSIRCLK1HYaHKEdnQ9MuHZ/Edv5MpYcHljc1K9Fgvo+uxqa
nLYEr5wBhMNhZTqdRr1ex6jOBz8VxzONC+VyGQcHB5g3rcFGZWH+lscrc9ArWdjseqzzXWLM
FEWdmnO5HEwbEYzpvmKZ+IFKpYJSqQS/3w/l+4XmlCXYnHGmMfTBOzyg9lxmkSQ5RpsbjQYK
hQKy2Syz7u/vM0Z6T5+73W44nU7IlOrmS9tPPJn3VfsmXVdZLfKbra0tVKtV7O7uYmdnh8mE
BtCwVCqFRCIBgiCg0Wggk8ko7sdNCMwJ3JogRpgSHA6HOhqN4ujoCIeHh6jVashkMkgmk4jH
4wgEApibm4NUKqVEIhH74awXrfSPbyi+dJ020Wg0vguFQtjb20M+n2eixmIxBqDX6+nIpFAo
ZMb63owHHCXhOvOMWq1W7fF4UCwWQZdFN9RqtdKRSYFAcPonrj/fGPznIKlUKvX6+jrTfZvN
BolEQvL5fPaFJ5GWXC5XGwwGiMViksfjtfcbT9Rq1gCXy/2vmdYfaGviUGKvapgAAAAASUVO
RK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:16.856'!
paletteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPalette
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self paletteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:16.811'!
paletteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALqSURBVDjLjVPbS9NRHN9T/0BW
FBQUVIQKXigCpVIyygcDJUrnZdNEc5hlmZc0TdSF0bxszs3LvM3pXE6Xa3NL0TJTl7pcTY1E
c5rX/WxqCrHhp7NBPaRGD5+Xw/lczud8vzQAtJ0wWhLp+4kbUThSFGrQFwTrB59dE+ryA/3+
vreNOMaPOmLkMeUT4mTMaoph1klh7pPApOLAUH4LPTn+X7qzLwXsKDDGj0wy8hibM+oCrI9p
YTWGA0ZnWEd8sWZQYvXDC5g0XAzyo6BJP5f/R2C89OYeErlquiUPP9vogNgF1iYfbH10B0zx
RMQFC4oszMsz8F3XBOqdBKqUs7a2B6fdHAIkMnu6le1w3WrwBLrjHSKWrhhYh72w2kVHjTII
ae3eKFJexkp/I0YlKWhJdKsgZIanoTjMtlHPxSY9BD/YgbA2eGPteRjmWzOJazrmZKl4rL4A
QT8TD4nIfPMjzKgKIUtwNtJIyxXftISclICN3GxYfHyw3FEEy1ALLIPNsOhkWGzLw5umCHCU
flBLr2O29i4WXgnQwDpB0YY5NyapASmoxlxQrGAsFrAIWQ6D6Da0GecxXBaLFfLmuHI+Tgrk
CBCIYKqIwVKHEHWxxzZp758GbTrc9AqYu4WYb8kkRcnsLcPejzL5DKi3dfAQSEFX9RKRZkzx
QklKIaqjD4PW9+QqVy+IxmdpOkwvOaB6xVjpa8QQOSMtY4DHAPW6GuLSVFwprUJxSQYWlRyM
S9JQGXlw3PELZDB8OzN9c0hkdXua1/pYfTKonloHkeoWYVachCkuHZNFwZhrTMeCmov2rIso
Y+wL2TaJJLKr4r6HzUyIpso4R9yp4mB8LWFgScPHtJyNjhx/CCOcCnccZTua77jKRkiJy51l
mKlJxJK2lJBLoOMxiet+myDcKWXXXbBDGn/KTcI6brO7TUgzMcBl4Pk9d3tkhSB8r+s/l+k3
6mKOJpKW10VRh/TlzAOFJLLnTvd2Ffhf/AKfTM1hskDhXAAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:17.005'!
pastePlainIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPastePlain
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pastePlainIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:16.959'!
pastePlainIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHvSURBVDjLjZI/aFNRFMZ/Ly+G
lCYlaMF/1D+4FQRJREigk7OiIAguHSwUkrkgLhVcpIurQjdBcLAITi4FETpIAw46CGIHJ0tF
amlt3rvnfA7Ji2kTwQOXe4b7/c73HW4kCYCnc+engU8M1/b88kaFf1T05O65KvAAuFY6epw7
9xfZ3XoPwPjkFZ4t3uP37i+A58DK/PLGy0FAHli5euPmmbFSmfTrByRhnV0AJDFzcYrcyQtI
uvXm1evrwBDg7FhpgmRnk+CBjRePQQLEltoIsb/5jeLk6QJQOBwhD4AbCoFc5QRuAckP5tzf
I9neG7mDPIDc8RDwtIOnnZ6D/6seIOCW9ie7Ij7+mGDfYlB3F4oKfD8yTavVWnJ3zAwz+9wD
GB5SsICbkYQc8dgkt+cekiTJ4aELkojjOG02m0t9ACFF5ig4bsLN6XQ6rK2toYFIWV+v1wkh
8NeBOR4cD4ZbhJkBUK1WDwizXtIgwPHUUHAUDLcc3hO02+2+eBBSr9cxsy6gO70L8CwChqSR
DrLqO8CEp97bgSGL8CgAsL6+PiSURKPR6Dt4lybJzPipKeRC7uRTiH+WkUStVhsSZ3cGePR2
dbUMXMoeGXl2KpcpFotEUTTyA8VxjJkRjco2OzubM7MFMzvW+zD94+6D58sfRXpka4kRkDcA
AAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:17.161'!
pasteWordIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPasteWord
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pasteWordIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:17.117'!
pasteWordIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJPSURBVDjLjZJPSFRRFMZ/7804
ODhT42iaxZR/NiEFFVESGFHWTilo1SoqEGplQUQEtnSV4KrARRAELZKgVRshgoggUKgoDCUE
IxumxpyZ996995wWM/knDfrgwoUDv++c7xxPVQG4f7mjG3jPRhUHx+cy/EPevUvtB4E7QH8q
28r5W8OU8m8AaGg+zMPhm1RKSwCPgInB8bknawFxYOLkmbO7kqk0ZnYKVcWFJQBUld59Ofy2
LlT13POnzwaADYDdydQWol+LWLHMPR4FVUDJ61sUJVicp755ZwJI/D1CHABxqLX4me2Is6jK
+jmDMlGxvGkGcQAVQaxFTIiYsNbB/6kGsIgz65zvLl8jZpYJIks6244ECgeGuDL2TsUK1ijO
uj8Ah1gDziLOgYJvK4xe7SMe8zd1LhQjbox9WAVgDeoEtYKqopGhLuZz+8EnioGjuyXJzEKF
dF2MTCrG9GwZZxR/pQMnOCs46xDrEKcoEIRKQj1yrUl+lIRtmThB6NAIvFWAIMahtSdG0Kga
ZD0gofJ6+icmEha+hXyZj+jZ24BvawBxUnW1DrHVv4uqgZpQ+Vp25AuGjOcxs+DwPeX00VbE
1QA4RYwgVlDrUOuQSEGhVBH8UDl1JEt2a5xk0ufYoUaaMgnEKXHgpYmi3oYdOVQUFQEFCnX4
MXCR0NFUR//xNqY+LpFWy4meFmK+h2gVMPJicjIN7F+7pqXYAPlCyMjQHlCoBJbrF7pW6t8L
ITZSPP3H1fVdfPU5Cmxow6C+M9fYKVINWxVUFBEPVPgN0HNzn605xt0AAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:17.485'!
pencilAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPencilAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pencilAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:17.431'!
pencilAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHfSURBVDjLY/j//z8DJZhohU92
6XPeXuX/6tTkgL8nJvj9vzRX//69JaaSRBtwc0XA/xtLs/5/f3jy/4/Hp/+fmur0/1CT4Tpi
bf//5cry/z8eHv3/8/EZMP5+e+//kxP8/xKl+cfbw/9/PFrx/+66nP9fzi8FY5ABpycHfydK
858vm/9/vZnx//P5/P8X5kb+v7u6+P/Jif7/8QYiiuY7Cf+/XHP5/+td3/9nW2L/3+y3/o83
FojVjNWA/RPUidaMYcDOTrX/n57tw6p56USv/3lTIj6l9fn/j2xx+ORZoVcDN2BGsoICSPPD
0xv+n1iZjqF5Qb/b/8bVif+3XJn6/8KzXf/7d2f9D+/X/W+eLdkDNmByrtz/Tw9P/P/1/OL/
rbUm/w/PNPx/50ju//NzvP4fbzb5H9vu8n3j5Qn/N16bBPLC/549qf/796SDDPgON+AnMHW9
WZX4/8UMh/+H0kX/r0oQ+7+lTAfsZ59qw//brsz5jww2XZoKMgDi90gnof9X5sT+/3p+2f83
51f+P9jtAdcMwpY50t+7dyX9b9+VANbcvjMB1QURDsL/45xE/8/JVAVr3NVtvRY5cIEKW4J7
NP737koB2wyiQXx4GBCDgYo7gPgTyNlQugMkDgAAPd9LkvTMtAAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:17.671'!
pencilDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPencilDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pencilDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:17.622'!
pencilDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHtSURBVDjLpZNfSFNhGMYXZ110
E1QYFRR6Yd0kIhgE3ozlIII1oQvzwjAUtD8jSFILoigISqrVCAy2u6y5aAQpuJH9cUabK06G
SEOnHCcrzAzsrJ3Z3K9zDjGMhhzog+fm4f093/e97/eZANP/yHDhXKhyw6TfMT/qrluJuA7z
0Vs5M/1g33bDAXFfHZ96T5KRoijJGKP3rAxfqQoY3R15/BGK9IZs8p2uzOQQUZdjxRCsfAuj
zPpIBE4ji726tICY+0jGEJyTn5GOt/FDPMMHbwOJx+1E7zhYs4l/wVNNyBO1LC/eItXfSPx2
DWtOwShcNOCla49h+J+A4PXdLKVeFIXFcxW8sm+UnlvN+aBNmFXVVQjoaS4t1WAp9pRIX2tR
eKx9fzYzcJP8xCBp31lipypyoQNmpx7gdu5iSYqw/HmMgYvVhO9XMTXiRPQc4u3VaoK1QuKn
CnPXDp2b4FoZX29YNH+6EJBVX9eC/zhfeiwMt5bgb9pKf8de/c7asfPvA6xe3y9tQ/P1gAbr
ZsY9jaTFhyyIfbzuPliA9d7YhKTsbQYVUjpMLKqS2gRUf04vOGrZwjFrCZ4T5ToY6q55srq5
4fodl6Mt5b9SnWXMn19PomUdQ3ZzbtAmXDD8mUbqd3apO878mUJSgzX/N4hT3VGIyxnZAAAA
AElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:17.818'!
pencilGoIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPencilGo
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pencilGoIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:17.781'!
pencilGoIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIsSURBVDjLpZNdSFNhGMfPKBKv
omKECH5c2AcVNpgILUNmid40KaKstGzk/Eh2oQjDRrYRpSN3xkoXuWzpqW2iCdOokYYTa9ux
liLVMItlWKR1YZNt6uHf2bkYGUtOdPHcvLy/3/99n+d9CQDE/xTvjZ+dmYlTdtk3r7GIcZOH
MWHO/PihKyuJt8BvLcI7qgqhgAfhGRrem1K4NKJevukITj5AODCKyMwYV6GpQXhIGcMLDn8f
QfiTFdO9FxD0UVxFBbTxaIgXvBJ0YNFfgZ8+JV6bizHdXQuPQYY1m7gKfn8WwTcHsfSjBbP9
JfDrJVhzCvHgetsBnO8QrYLjCp6R2+Mm11jEuOw4ieOmHX8XPGnahoXZIQ5WUjlQdmWj8p4Y
cvNeXHx4DHbagLpuGQ7pty7n6DYJYgKTPC0tCgfoPrhtCi65ujMbfa9a0fPyBgdaaRLk0zpY
XjSjgspH1tWE5T1agYATGGtSsBBwY+nLOAbUYozcEkHO3jcKtziVaHpcjSuPytHoKINmQAGT
S4vTd/cj4xIRiQki7Ouat5fhqykXLoUQp27vhM1LgnJfh+V5M+6MXmMlVWhzaVBOFSBdTbxN
VhGJnKBYuhmT7SVY9N3HvM+GYV0BjrSlo9CQzOTphYxEt5Ep7diH1uFGnOvMR6qaGE9SEQmx
HpzI3YJSqRDtlRnor98Np07S8+d0dmkFc2cseUhtIMZYeMM//0b2yHMpDesgVBHrf1//BaVf
yc6lPey4AAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:17.324'!
pencilIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPencil
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pencilIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:17.283'!
pencilIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAFUSURBVDjLrZM/SAJxGIZdWwuD
lnCplkAEm1zkaIiGFFpyMIwGK5KGoK2lphDKkMDg3LLUSIJsSKhIi+684CokOtTiMizCGuzE
U5K3vOEgKvtBDe/2Pc8H3x8NAM1fQlx4H9M3pcOWp6TXWmM8A7j0629v1nraiAVC0IrrwATK
Igs5xyG5QiE+Z4iQdoeU2oAsnqCSO1NSTu+D9VhqRLD8nIB8F0Q2MgmJDyipCzjvYJkIfpN2
UBLG8MpP4dxvQ3ZzGuyyBQ2H+AnOOCBd9aL6soh81A5hyYSGWyCFvxUcerqI4S+CvYVOFPMH
xLAq8I3qdHVY5LbBhJzEsCrwutpRFBlUHy6wO2tEYtWAzLELPN2P03kjfj3luqDycV2F8Age
fWbEnVqEHa2IznSD6BdsVDNStB0lfh0FPoQjdx8RrAqGzC0YprSgxzsUMOY2bf37N/6Ud1Vc
9yYcH50CAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:18.126'!
phoneAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPhoneAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self phoneAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:18.085'!
phoneAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAH/SURBVDjLjZLNS5RxEMc/8zyP
z25vLFkEUodfhpBFGpQhXSoivFl/Qp46RJeC7OQpSAJZglow6BDsKRCCoEMdKgwTUShfLtZi
dFhpsyV7xM1dfjPdZLXQndt8GT4z850RM6ORyOVyliQJ/f39Uq8HNBiqysTExD96VJ8MDw8P
mdl5EWkB9gNNIoKq4pwjiqKtAdVq9WZPTw+pVGq92HuP9x5VJQzDrQGqSiaT4czIXnZESkUF
MPbENZ52f99+giiK8N4joXH7nBAFhgBD0xG/q7o9IAgCarUaEhhxCJgRABIaGI1NoKpICAOj
YAIigICZ3x4QhiGqyrOOWVR13TzvPZkw0zhgJMmTSqU4/PkYra2t7HvwhMmr3UjbEteyVyxZ
XU5+rZTvv7z36a7Uf2I+n7euri7K5fJ6ZzNjpviBctM8p9pPc6i5jTdzzxmfHeXrl6Wh4H8e
FAoFVJWFhQXMjMlvbzl5tBMfeDpbLuGlRveJswDXg80rmBnOOQCcc6gqP5MSTbKb3vYbANy6
+JgjBzoA0sHmM6oqi4uLxHFMqVQinU6znJSZK44x+LoPgMFXfRRK0wB/NgBEZKVSqeCcIwgC
nHPEccyF45cZnx4jJuLFTI5YIt5/fAfwaIOJ2Wx2YGpqqndtbQ0RqQeztGv+4OrOH82GxkAC
5MYfFu/8BdnT67i+1n1kAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:18.276'!
phoneDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPhoneDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self phoneDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:18.243'!
phoneDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAH5SURBVDjLjZE/SNRxFMA/7/f9
eadWnmGBIl3fk1oKGsMh6KA/Bw5CUzS0NbVlkFs0RATh0HLi0CDUEmgQtCiBJA05hf1Z6pQT
7Wqw4C697s7vew2BKYreWx7fx+PzPu99xcxoJvL5vFUqFYaHh2VrPaLJUFXm5uZ21OOtj7Gx
sREzy4pID3AEaBERVBXvPXEc7w2o1+tDuVyOZDK52RxCIISAquKc2xugqqRSKc5OHKYtVqoq
gHEo0WC8/8f+BnEcE0JAnHHnvBBHhgAj8zHluu4PiKKIRqOBREbCAWZEgDgDozkDVUUc3J0F
ExABBMzC/gDnHKrK8zMfUdXN44UQSLlU84CJylOSySSZL6fo6+uj6/ET1i+lGVie4PWFUQ3O
loH85amNh7sCBluv/puc+Weweu4onQszZG/cJpk5LdX5qWOfZ6fvT19sWYt2u0GhUEBVWVxc
xMxYe/OMk9krtBZmkPFrtC+8wB/vciZ2a4eBmeG938whBBLlVVq7MzAw9H/YvR6cit/xjapK
qVQinU6ztLREb28v5Y5O1t+/4sDLm9Sq31kHKmVHcHzbtoKI/K5Wq3jviaII7z2JRIJU9jqf
3r2l9KeNsmvh10/h64oEg/w2g2Kx+GhycnKwVqshIlvB9FtH94nih4PtDesILloxbDQ3tfHg
L9Xv6UA7GgE/AAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:17.967'!
phoneIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPhone
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self phoneIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:17.932'!
phoneIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAF6SURBVDjLjZO/S8NAFMe/l8Q0
ASUUXRwK9R9wFDfdunV19Q9wcmg3/wHp4FLo4CA4Ce3o6OLWUZwKpbRLMdDFCKH5dd73SkvQ
kvTgeLnLe5/3vXfvhJQSu4xutyuDIEC73Rb5fQM7jizLMBwO/+1b+UWv1+soRZdCiGO1PFJz
T33r4Hq9DsuyigFRFN02Gg1UKpWNc5qmehJimmYxgE6e5+GsX4VrZQgzHlfiwI7xdP5VroAO
zCZMidaFgGVIENH5sPAdZeUAwzAQxzGECrSpVt0Qq0ygErKbAh5DqOC7dxWj0gtKEGSl5QAW
iYCX009t18Wj9UxvK8DYBugHz3hN+hiNRnp9+PAINlzpLawBTedqlflkpcC/uUYVKFewrsF4
PNZ2MpnozLPZbJOg9AgMYNdx0BJUq9U2CQoBvEYGzOdz2LYN3/fhOA4Wi4UG839hDVTf/4Rh
uJ9XwLdAy/5Qr1EWAqbT6f1gMGgul0sdmAMjSRK4rvv2F/ALQmi5wbpDa1QAAAAASUVORK5C
YII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:18.424'!
phoneSoundIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPhoneSound
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self phoneSoundIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:18.39'!
phoneSoundIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJRSURBVDjLhVNNaBNREP7eZvNH
U9aqBDxkiScvIh78Aw8qleTgz0lvHjwoivW/YBBBDxY8iIeiBiMoeBPBQIUqXnrQgxBy0l6a
EkIWbDA0JTZtNrub3XVmQ7YEbRx4O+/tvPm+mXkzwnVdDJNsNuu2Wi1kMhnxL7uE/4jjOCgU
CpvaZf7kcrknFMlRIcQOOm6nFaS955xMJiHL8nAA0zRvp9NphMNh/7Jt295ikEAg4DtoVyYv
oGN8VF8/W/IB+JKiKDjwfgxR2YHucLouRkMW3hz65YNql2/dG5HsqfV2p0jH/X4N+AKziYCL
O0cEHo67mBqn/4qMVdPB8ZYF7dLNi9A7M+bvNmKys09LnZnwASRJgmVZEJKLEIFIxB6gxYCk
cHDdRHB55SXanZPWavsGpQDaX/NT4Ag4DUGp3v9KPpSB4Cxoua6NmWQc52pNytV8pM6+Fdrh
E9MEsssH4CIxwLs9857uF4+1ElAgEZosS+g213uVbHcAw9jogz7A7Eoec/onlEol77xt+hW4
0VLaMmTbYse72t5j12MjFKpuLPwVQWr0VI95Zy+C+tXzGCN7aWsMWxZ/TlDYX4LC+QGTCtMx
ng68AjuUy2VPVyoVj1nTNC/MYiIOtfA5S6xnw0S5pjWKau3784EI2IG7rq85/0QigT4Bi7r4
7YEW312DaX0YmAV+Rmau1WoIhUKo1+uIRCJoNBoeINv7otbnX6jNhaWBVqa+X9N1PcbMLKx5
Flhzf9A0ukNnoVqtPs7n86cNehohNqaW991uF9FodG4zgD87aSjZlUUofQAAAABJRU5ErkJg
gg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:18.876'!
photoAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPhotoAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self photoAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:18.838'!
photoAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJVSURBVDjLpZNLSJRhFIafGf/Q
TJ008zKKIWTgQkdByMxW5SJQgmjVToKCcNNlIQTRosCNu3IhgbsWCSG6ELwUlJi1KS3FCymU
DCWh43VG5zvntPgnaxMIfXA23+J9H973nICZ8T/PG3l0+p8KqoaqIWo4UUQUJ4pzihP/zwMo
qalERcAMMwMLYoAJmBmmijpFRVA1UDCCTL6f9AVUHLHlH8TXNg7knB3KoTBc9IfAxIivbTB8
4R1m+O721wD3w7fIOlwGKD0PujleUICIEgTQVAqjO12M7jxhNzCHKLjUJAXerkbQ+BSmezhR
LJVB0Gf2sWuPLrEb6OXl9g2SGsMJJB04B1O7TQyunGFj6wsiiiqIWoogJeDEUZcdQUR4nbhE
knlfRGBuq4S+2HVuLz7dJ1A1PFVDnfiBaZLpjSmaS/KJbifYTmtmdbOGXL3Ct5WzbCWKUJdG
tZrfyt8CTpRI/k+qjhUTzjhJdUhRq+Zr9jzKM8p2n5OIecR3Enw8dYJEfB0P8EQNdYaIUphe
jpribA81xVCKM8qIzqyTuRXkXGMdpXkVvJruY+LzG7xMxXOiqBgZR7JIdA5g4ov5nfs7sFhR
zuWWFiQoRIqbGJnppb6qgd6FfjwRBQsQys0nJycPVb/Syqt32V4eBJShF8McCmRxsfIaAHfO
dzPwqQsJ9PsEi7Oz+7v923myvdUnUCMWckxHx5mMjtHe1EPHUCsZaemkGQQOco31beGHpeWh
ew3VjVQU1bLw/QPjU2MsL613Bg56zvVt4Q7gJpANbAJdE4+j7b8A7WGuGfrlZ+8AAAAASUVO
RK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:19.026'!
photoDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPhotoDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self photoDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:18.988'!
photoDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJRSURBVDjLpZNLSJRhFIaff+Y3
x3S8pKmjpBlRSKQGQUTbLhBCmxbSrk1CiyCJEAJxUe6qVQURtGvTJooQNLtYEbVKoVDJMUrF
S6iMzs35zjkt/indBEIfnM23eM/Ded/XMzP+5/kvbhz5p4KqoWqIGk4UEcWJ4pziJPjzAerb
mlERMMPMwEIYYAJmhqmiTlERVA0UjBAjn0YCARXHyvQ86eXEljZHy0qpqavdIDAx0ssJBo9/
xIxgu20aoKfuMiVFDYDysPc+O6urEVFCAJq/wlDqLkOpO2S9cUTB5Scn8GGpFU2PYrqOE8Xy
NwgFzAH2ofIpst5jXiY7yekKTiDnwDkYzZ6gf+EoibVJRBRVELU8QV7AieNwtBURYThzhhwT
gYjA+Fo9T1Yu0BV/8JdA1fBVDXUSHExzfEmM0l5fxWwyQzLcztJqGxV6lp8Lx1jL1KIuTIta
4MpmASdKa9UvDlbGqIvspaVMUWvhR3QC5REn47eIvYnjzy6T8UPIVCQIkqihzhBRagqbUFOc
raOmGEos0kDlqwn2TITY39FNYdMB0qMDfH07SHV6Ed+JomJEikvI3HyGSSAWeB5koGB2hn2X
+ohMvobh62wvK2d3YyNz38bxRRTMo6yiitLSHagGljafu0Jyuh9QJq/eJlLbBKe7NjrQG6Mo
pwFBfGzsb7b/bB7pPh8QqNHse6Q+P6f46UWy6TlSwGoiTKYgjLeVNr7rqO/dFi2+tqvS+X5o
mtVFx/f5sOQy1uNttc7vOxq6k0uznWHxGiVsMwb3Tg24vt9oKbFtb+0ZHwAAAABJRU5ErkJg
gg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:18.568'!
photoIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPhoto
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self photoIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:18.536'!
photoIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHfSURBVDjLpZO9a5NhFMV/bxow
YvNRjf1IoCDo0KFJBVHEVbeCi5N/gM6KruLi6KiDKA6KIC6CQwdtBxfRrUGHFlTQIlikjTFp
kua55zo8r7aDipALd3keOOdwzrmJuzPMZF/cOPFXBMmRHJMTTJiJYCIEESy+ZQGqczPIDNxx
d/AMDriBu+MSCkJmSA4CJ8Pym+UIIAs0177S3Wz9F3O+WGCiMrmjwM3pbrZ4fvo17kR237XA
tcolRvdOA+L+9TscHB/HTGQAlLqwuHWbxa1b9JMVTBDSHRi82qijbgPXNsGEpx5kouYo+2jp
I/3kCUudiwzUJBgMAoQAjf4ZFtZP0mq/x0xIYPJUQQoQLHAsX8fMeNk7y4DVCGKw0q7ytHmB
yx/u/lYgOVnJUbBomAa8azWYr5b50unRGZln48ccYzrH5/VTtHuTKIxQk8dUdgMEE/XyN2YP
TFHJHaZWFPIan/KriEccqT5ExJi15FiwWCSTo+CYiYk9h5CL4NvIhSOmctOxCwgh3J3vauAW
nc8GEzInt2+U3s1nuEWwmPlOByzthuSUSyV+XUDWTOAJxbEyhcJ+pPgxc/4KnbUFQOTKx3n7
4B5uQhI4JEkMMHl8ddZ3d/tfzH+aZNhrzDDk/ARfG6G/LNZPQgAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:19.192'!
photoLinkIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPhotoLink
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self photoLinkIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:19.153'!
photoLinkIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKiSURBVDjLpVNdSBRhFD07M7nF
+rc67s+ILqS4ubBpEERoIFKwC0IIlfYQRlE+lz3UQyFElBD1VA8R9NhDP/YmkYbUQ1T4oCSt
C7rF6G5ri5o6rePOfNOdb7YfH4KgGQ6XuXPvOefe+cZlWRb+55JGr+37KwNjFodJMEwGk2BH
w7Cjk5PswtrWZjDTBMgNd2QJsFktnqIcY2DUZNfYhGCUh4DJd5MOATMNrMxnkV9e/Sflsopy
+JXAbwcWJe3mFwffghsAnPgT9HxFOYfSHfU2PR4M3kONz8eJBa5Y3MLY97uEO9BdM6QOGEUU
aJQ3Sy1g+SkaZ5MrW8UdCI5nx/aeyhQ1P8JLrR8FtkIF1GwQCWFKP4SRxf1YXZ/lyrQWPqLj
oEhg0C72lrVQgYlXG4dRQNIhIcys1+LZylmcn7v/y4HdI/GFURVfGCtgenUKXbUy0toGNLEL
S2ut8LIjUBfbsL4RoFoRu3kP20pgs7bIOURKAxA/1qM65YW/+hhS2RlYbY/REH4IPG/CTt8u
ZJr6kPhGe7JckExOYPG5ZDGED6NZ1NPdc6IHmqahYb4Br9+PgZXoONrdhxLJjUymCRMT1VCT
KUi2MqN5tntKMX15BKKvEwdOduLqhVP4vOxCUFEQjUaRSWdw6+ZtigsIVQk43n8R6qdZCLYy
yEqFV8aay4vyCi//MJeuD6BQyKO3txft7e2Ix+OIxWLQ8xriIZ3XlFd6HQdziQQ/YZtrQHpB
5S8HB27wkzc0NASPx8Nz9kj23E8SDKdjQIZqXX/+jZFIpLmxsfFpR0dHoK6ujkmSVJXNZpFM
JuF2uxEKheD3+4nYWFJVVRgfH/+yhSAcDovBYDBKisOKotRQk0hpIZfLnaG4IMvyMMVtuq6b
6XT6Kznq/gFyr64cpzvFtgAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:18.726'!
photosIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPhotos
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self photosIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:18.681'!
photosIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIZSURBVDjLpZPPS1RRGIafe+fe
SccfacxACUFYDGaKlEmrqFVEi6Bdy7YmLqL6A1oEtQiCglZBtYhKKqiEFiGRUERQthhEjKi0
UNSbkk73zjnfd1pMM2VpBB64i8OFh/flOa/nnGMtx7tzoq3g1HnqHKoOVUXUIaqoOkTK9+PX
JtpXAgSq6vV0dyALBuOKWJdgBVSUb0lAfWMDz1++XjVBIOKMiebC8x2P8DxwDqxV5qOY6akl
LtOHFf0HQNUPvVpMSfB9D3WOg0MH8iqKqPJeF8k113G9d+vMCrVygRXFqvI1igkCv/xThJ1d
bdgFQ5qI2CzheakVawXWKsYIM9NF/JSHqqMkvitFkde7Z5I6r4i1isukqQnWka1t5uRjrdYK
rIjGkDo1eWi7U0fFxuh4RN/Y7zaKWdElxs7mZ0OdwIpUABoOjxTYlGvk/2y0YIxg7XgZ0H/j
czvAzf58YqK59LH2e2wJN5Cx8MnAlZ4L7M5+5NWld1hRMnWGIFisVvArOio2Utmj3He7iC1k
gSdf9rNoNhNqhBXhyMAoSRIj+gegYqOplKGrYZ6p5jzWv8tAoZuGW6cxpgVrlcGHbxgcfotI
eQJBFfDTRseO9XTW91HDDCPfz5Ekt2lt2kZwsRz7zIP53LKH9CuBaAwcvjqFF87Sum8je+nk
w7MJCF6QJFKNvQpA08MjBUQVEcfToeWjqnx/rXGtc/4BfOeC6F88S7oAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:19.66'!
pictureAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPictureAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pictureAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:19.618'!
pictureAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJ7SURBVDjLjZNPSFRRFMZ/9/2Z
90anRlKzMS1UjFyoWS3U2oVQ0KIWrXJRFC7KTdRCqUWQkBt34aKN1a5FEUkRLbKFiBAoVi4k
UQIbtfwz0zjjezPv3ttCwyYr+jibs7g/vu+cc8XDwbE+pcT5TFa5fsB26fzWtsC1Gbh85vA1
AEtp0X76WGWp67pCCJN/yVMggxxP30xfADYAGV85juOKR29X8VgmJaaoKvtK2E4SaMXK9zCT
01EKdB0Wxdw4V4VUQvyEWtkADMPEEJA1Fqgq+YoT+kzSTxHIAMtxqK6MMTtTSFGoBKXyXVkA
CjAMga+/EbJXSawn8aVHNggIdBrHcUj7YYrDBhqdN5gtgBDoQOHLHF7gs57zyaoAqQCRQyuJ
ZQi0zp+qAaD1BsCllFS6EI2NryR+IBEiRDoVIRIqxzQN0GJ7BK03IkTMvXxZWCTqzlNQaOCI
gLWVAhYXYsSi1ViG2LYZS/8KsHdTHm5ibnyIokgcISW2V8q+mnYibgyp1O9nseVgarkDqRRS
KQ7432ip3I8CZuYXebXWjZkoxFQRbj/wyHjezhfd87de3p3osbTWCODkxmEBYNYnyKSXceff
U9LaQcP0GEuZKY7UHaViVy1Dk8/E6Mf4nebO8qLNVPnGZLgIv6SGZP1ZtGnzbvIthw42Ig1J
Y6wNKXI017cCXLVcWyRRuWhjWTMIsYnSPwuApeQitohwqu4SANdP3GfwQz/w3LVClnj8ZGim
JSt1vdZ//gOJVCI6GR9hIj5MV9sAva8v4poOgCf03179oubO8p6KqujN1obj1O5p4tPCOCPv
h5mbTfb9F2AT0gtcAXYAKaB/9F686wcCdBKN9UyNSAAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:19.817'!
pictureDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPictureDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pictureDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:19.773'!
pictureDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJ6SURBVDjLjZM7aJNhFIaf77/k
/9OkJpBWjSWtaUEREVEXL6uoiIOLULCigyi4VRy8gHQo4uIsuIhOOuigCJKCLWpx8kLRQqFW
hV4SQ1PTNGn+5Ls4RGlrq/jyLd9wHs57znvEvafvbmktTlZq2g8kq2VWfl0HfJe7Z4/v7gVw
tBE9xw6kWn3fF0LY/EtVDUrWefxi/AzQAFQC7XmeL+4PzVFllpIYI73hO2G3iDSawnyYT+Mx
msw2HBJcOpFGaSF+Q52aBMuysQTUrCzplu94oW8UgxJSSRzPozOV5MtEhHioBa1XduUAaMCy
BIHJE3Ln+LFYJFBValIiTRnP8ygHYRJhC4NZMZglgBAYqQlUnaoMWKwH1LREaUDUMVrhWAJj
Vk7VAjCmAfBppVSOYHAJtCKQCiFClEtRoqFN2LYFRqy2YEzDQtRuYyqbI+bP0BSx8IRkodBE
LpskGevEscSqzThmOcBdz6bwLibfDxKPTiOUwq220t7VQ9RPorT+MxZLHYzNnkNpjdKaLUGe
fakONDAxk+P5whW2f5xj6/gko7fnSTcnmjN38pcPZeRNxxiDAI40ggWAveMHlfIs/swILfvP
0TOcYV39DVtOX8VLb2dxJGONvhroHzjolh2xRl5VOI4KxwlauhoJzDxgz6le/M9D8LKfplic
zR0ddmHM9Dq+K4roemznhr0gxC+U+f0AeJvP4W9Mw9GLS977kthabHZCjnj4aHBiX02ZHcas
fQOd0URz5cMzK/LkAsFilgpQmrdRNtPC/K1qmV53t/WFmiPXUgnpONYkpbzka85W9aq5/l8A
gOHu9svlwvR5W4kOZZspA7cPZ+SNn/95GW/b/Tx4AAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:19.968'!
pictureEditIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPictureEdit
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pictureEditIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:19.933'!
pictureEditIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALMSURBVDjLfZNLaJRnFIaf779P
MuYPmSSjCUmYKBXREBLwEhUXIm2otlRBN1WsIoJLRcRdN0VEcKWgC1trV7pQBHGjokKrYBFN
WsQk2gwpphNzGWcymcx//T4XIWpQ++4OHJ7zcnhfcenGk9NSiu9nA+n4ER9LLRxNAxyTiwe+
6z4MYEgldm/b0NLgOI4QQuf/5EmIo5Brd1/+AMwBZn1p27Yjfrv/Bo8pSmKQTHqchFkkUpL8
dIJnL12q1AoMUhzdmSGWQsxDjSACTdPRBATaGJn6cWxrhKJfIoojDNumvWUJ2eFqaq16pFzo
ygCQgKYJfDWBZb6hUCnixx5BFBGpMrZtU/YTpBIaCrXgMe8BQqAiiR+HeJFPJfQJZEQsARGi
ZEy79SeFmz/yVbLD7f/luBLe6F4DQKk5gEMDpXIOpZv4skwQxZh6gnIpydq6SXob8yTqd+Nm
uihklzNw68Kp9wBNkNSbGR17jevkqKrWsEXETL6KVGmGXWvqqXG7yf/zHEsELKpZTDLV6hrq
Q4DZSFOii1dP71Gb/A8Rx2Rsm+2bV1PbvgU/dxmrSjDSN0DoBVNeZWb9OweDUweJpSSWki/8
CXpa2hBmkabOLtylX+ONnkezIsxkG5qXVeG0t2X1kdtDhlIKAfTOBQsAvaNAYfg+y5qW4i77
Fm/0HJoZEUxnmHzQx6Pq/eU9B3b0AWjiE3n1J4dIORaNK7cSjF1AtxT+dBuv/3iM3XuWopWJ
53c1xxRFZEhneh2di3tY9O8r0pUioWwm9/cZJB7lfDOTjwao++Ycdk0KQxfvLhqWIa5cvTfc
E8SqQylIZ391dx76mcHLRxn6/SF2aydePidHWg/Plh8UYkMvYGpcmgcIpRba/+ngqvDY/kMG
WkzfneuMZF/MuA11G7880d//qYJ9BNi1qa7S3Z421qzIoEz/YWV8Yt+2k38Nf66hbwFu+Dui
0xbh3gAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:20.117'!
pictureEmptyIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPictureEmpty
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pictureEmptyIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:20.081'!
pictureEmptyIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAFhSURBVDjLpZMxbtZAEIW/N/bP
7w4aSiQuQEODEFdIAVI6KFJwgeQenAEBFQVU1CBOkAsgroDSRMof77wUa68tK5GQstqVd1fz
3rw345Vt7jN6gM8/zj9k6u3lIYer8ZaoTY5dD8OOj+9fPz/tAdJ6d/TqyeNhGCR1eMIkAMIG
ez6bMl7z/eefE6ASXF7lfr8f9OX3P0oxY2b9lmQspkznkibTnB0/paQEEACHESI6hKhTTa7m
repegsxNDWhyadAaLIQJCQssiAA3kxuCBpKRRMhkCBlCVW8a1p1rBPYCXjKKTrNRkOvCuoug
kkTULA4tHRQ4IVb1aQSeCJbMJlZgTdlTqsRwt4LqddUFJms2YWPfpsBugRFTRWffEkojs4Cn
H6sRaLoNQbImEWlXZV7L3xRx2OmCvH745sUj0Ozd89wMMY4H+k5uBA96ff326+/LQ/Gz/3mc
fQe74FNt7T2f8w1Fi68/h3owMgAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:20.276'!
pictureErrorIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPictureError
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pictureErrorIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:20.24'!
pictureErrorIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKFSURBVDjLfZM7aBRhEMd/3+7t
7W7OmJjnxRjDKUYNnPEJHjZqo4WIEAQhFhY+asVGsLIUbGwVRMFGfKDpRWzEqCEKIko0GlQ0
MV4e5u5279sZi+AjRh0Yhml+zPznP+Zy/+A5EdNXiiWILAtD57deCgKPS4f3bTwOkBI1B/ds
62gOgsAY4/K/qAgktsrNu8OHgDlAKRLf9wNz5V6RChPMmJfkWscIvSmsCl+nQ54P11Gja0nR
yMn9ORIx5gc0FVtwHBfHQOx8Itc0hp9+x1Q0g00sKd9nRUcbI28y1KebEJk/VQpAAMcxRDpO
2isyWZ4iSirE1mJ1Ft/3mY1CGkMHRecJ8wtgDGqFKKlSsRHlakQslkQAU0UlIeUYVOer6gCo
zgECmpmZzaB4RJIQ2QRj0rRUXI6tGiXjlUHNPwCOYZHbzodPrVQmFlGjDdSaBkyxgbzOsKZr
O93+/QWXcfR3gNfC0nADxaEi9ukIDL0lP/mF3MqdLG7bwDJ9gJ1+vVBEVXg5cZREhESErmic
Qkcn6oJTE1PbVE8yfYdl6/oYH76GYe8vgKpigN1zxgLAzU9Smv1C5v1dsvkDUBlk4Optth45
xbvRBzT4OQ82z61g/uLXJKxHPJfMkhXULikh0QiokHx7RG77Cdqn+4OB84VaACfwzBRSpad1
Kz3ZAuuyBfItm6kbfUj98vVI6RkqZTb1rkbijwTBKzq7dzg2io8DmIu3Bs+KmkKcaP7Hidui
++ktnRJmu0KSbwOoxjy58YJNvWsxbh2Eu3h88fSYiuwwfxoDYOB84X2+72q767xFbfGPFR3c
cDWfnw/xqv/M9dTfvs5GcTB4obesoqjIb6k/KyKoavY7re8z/KbjU2AAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:20.426'!
pictureGoIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPictureGo
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pictureGoIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:20.39'!
pictureGoIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKISURBVDjLjdLNa1RXHMbx77lz
Z+6dOBqZxMa3BBJBiG1alb4o4sZSceGiQl1VaBeluBV060pCKe0/UAqlrtUuisuKLVEQNMSF
YqxpTFJjSJjEyWQy95x7zu/nIoqOL6XP7pzFh8NzHvPr76M/ipgvV52k1vN6tP1YjCEt8ss3
n+89BRCLmhNHD/RuStPUGFPgv5IJBJ9z6cqDr4E1YNVKkiSpOX91iYwaDTNOf8885WIdr8Li
cpk7Dzrp0EFiujh9vJ8gxjxHY+chigpEBlw0R3/3PElpirpt4IMnThIGercw+c86Npa6EWl/
VQwgQBQZrC5QKi7xpFXHhgznPV6bJElC05bpKkco2lbMC8AY1As25GTe0sotTjxBAJOjEogj
g2p7qxGA6hqQsolGcx1KESsB6wPGlGg2KlRKWykUIlDzFiAyVArbeDTXQ1ar0KFV1psqfrGL
uZktROt/Yio7Th5sO6AvA8V32Frew9LYEv72JIw9pHhvgb6uj7EhZ3v3IGcu7ieoNW0dqMJ4
7VuCCEGEnXaBOztSVBxOJrCtk2yr7mRw8yc0siaX/z224cIPtvLX6cWVWFUxwJG1YQFQGHrC
7bHv+OzdrwgqBAkIymx9hqHtB1hxLW5N/1l//1xUjc0b9hrKG8m8I6gwVfubXDxecvKQs2wb
7O49yEq+Gt2YHKnFadHUkbzzg559YMwzSsl8hg+eng19eAkEFR7Xp6lWNjM6c41rEyMLznPY
/Pzb6PeiZr8LOvTyF1+pfdGZOYcTR+YdO7p3sW/gMDenrzMycX21YVc+mh3Wu+bVYbwt752L
mh/2Heq4ev+PR074dHZYxwH+NzBw1jSDFDpaEgbmh3Xy+f1Tcg5RdvF2jMwAAAAASUVORK5C
YII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:19.334'!
pictureIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPicture
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pictureIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:19.301'!
pictureIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHwSURBVDjLpZM9a1RBFIafM/fe
vfcmC7uQjWEjUZKAYBHEVEb/gIWFjVVSWEj6gI0/wt8gprPQykIsTP5BQLAIhBVBzRf52Gw2
2bk7c8YiZslugggZppuZ55z3nfdICIHrrBhg+ePaa1WZPyk0s+6KWwM1khiyhDcvns4uxQAa
ZOHJo4nRLMtEJPpnxY6Cd10+fNl4DpwBTqymaZrJ8uoBHfZoyTqTYzvkSRMXlP2jnG8bFYbC
XWJGePlsEq8iPQmFA2MijEBhtpis7ZCWftC0LZx3xGnK1ESd741hqqUaqgMeAChgjGDDLqXk
gMPTJtZ3KJzDhTZpmtK2OSO5IRB6xvQDRAhOsb5Lx1lOu5ZCHV4B6RLUExvh4s+ZntHhDJAx
Sqs9TCDBqsc6j0iJdqtMuTROFBkIcllCCGcSytFNfm1tU8k2GRo2pOI43h9ie6tOvTJFbORy
DsJFQHKD8fw+P9dWqJZ/I96TdEa5Nb1AOavjVfti0dfB+t4iXhWvyh27y9zEbRRobG7z6fgV
eqSoKvB5oIMQEODx7FLvIJo55KS9R7b5ldrDReajpC+Z5z7GAHJFXn1exedVbG36ijwOmJgl
0kS7lXtjD0DkLyqc70uPnSuIIwk9QCmWd+9XGnOFDzP/M5xxBInhLYBcd5z/AAZv2pOvFcS/
AAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:20.584'!
pictureKeyIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPictureKey
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pictureKeyIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:20.538'!
pictureKeyIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKsSURBVDjLfZPLa1RnGIef75zv
3OLEDObWqcaYYJUWgqa40MmilioE2kI3XVXRFsmqUAqi/4G7brpxpaLgpUIEcaEW23RbKRYq
ASfKJOIlMbfJZDyTc/kuXaS1BmNfeBcv/Hjeuzh/494PxoivmpkJU8WbZteGnoTQ49yxLz78
HkAaKw59NtTTGYahEMLl/ywxoFXOtV8fHQVWAc3UBEEQigu/1UhYoCEq9HXPEnl1lDUsLkeM
P2qjxb6PpJ3jX/ahjRD/QmWmwHFcHAGZM0NfxyyB/5h62kBphQwC+ntKTFY3UPQ7MGZtVRLA
AI4jSO0cvldjaaVOqhMypVA2JggC4jSiPXKw2DWD+Q8gBFYZUp2TqJSVPCUzCm0AkWONRjoC
a+2bFVi7CgjppBFPY12P1MRkSuO5EXGjQKtfYjC/RH53li1Jvw+DADivAI6g4G7m2Uw3yUKB
FruJVrEJtdjOzJMSZa9K+YMapfIRBrvuh/dO7RgGkPZ1gNfFu9EgT/8co1h4jtAaL+nk455e
DvRVadt5kPjxTTZs7BVqa3305nf9x161UFkYQRuDNoYd6Rz7enoxQHX6BZG9QXHgW3RznLBj
C4l+Sumj3S0qrp2W1loEMLx6WAC4A0s04wXC6b/oKI9QmLpDXpvCcecRToy/cR6SJi+nU1eK
de5VR0V0VMT4Hu88vIgXWYyawTFL4LRi84wHVyrJeGV5RIaeqGPytl3de0GIf1CWpHqLZOoX
uvYMYbOfEbrBg9spMk3Ic20nqsuHDl+eHJW+FD+NjlX3ZdoOvL7i/eJ64b2hT9xs/jRStjE+
ltm7zU8TubWc++QXj57cP7qay9p1/cm14d/TF6dsXPnc/vFjuXHm6+2H19PJt33e88n5O8v1
sW3NxXhlYmLuxDdnH15dT/c3MC9g0QGCji8AAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:20.734'!
pictureLinkIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPictureLink
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pictureLinkIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:20.696'!
pictureLinkIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALVSURBVDjLfZJNaFxlGIWf7853
597JTJzQzDi9U6chPxCaOmi78idIlglEsEJJqFmIaDddlEK7EF3pKmJcdiUU3bmwXQiiGxsQ
QdBaF9HYUFucZP6SNHWS3uncO9+PiyDNGPDs3s3DOec94rOvflkyRrzRjo0fKQ7L9p6uBN/l
2tuvnb4EII0VC7Mvl/K+7wshEvyfOga06nL9u7tvAvuAdmQ8z/PF58sP6fCAPXGH4cImKbeF
soad3RS/3c3SZ08gGeTy2WG0EeJfqIwVOE4CR0DsNBjObeIl/6IV7aG0QnoeI6WA+/fSDCRz
GNPrSgIYwHEEkd0i6T7k78ctIt0hVgplQzzPI4xSDKYcLLanmCcAIbDKEOkuHRXxuBsRG4U2
gOhijUY6Amt7W3UArN0H+OTZC9NYXCKjiZRGiCThXoZMskgi4YAVhyNYux8hkzhGtdEk69fp
Szt4QvFop49mIyDIjiAdcegz0h4EuE9TTJ1i4/ZNBjI1hNa4nTzHRxfI+AHamP/O4omDOw/O
o42hG2uOtCTSfYVc4Rk27q9S2/wAIyMGt07xze5JdpvbT1248OmVlZWVq9JaiwCmT19CK833
X/9A//EB5ubmCMOQjdFRfvw5R8JxmD33Kq50qdfr4tYt76NKpZKX4sBeV3/9g/ZWm9lzr/PJ
1SV+v71KcDSgXC5Tr9dZ+niJRqPBsZGTauHsrKxUKucd3xUtTJfnCi/waD2ivz8LwOWL79GN
FfPz80xOTjIzM8P09DRxHPPsS2dCgGw268mkFF98efPei7G25T83VTLRrvuAePf9D5VSSi4u
LpJOpwEIwxCtDT99e631/FsL2Wq12hEHhzExMXFibGzs+tTU1NFSqWSklEeazSZra2t4nsfQ
0BCFQgGl1M76+rqzvLzc6AGMj48ngiAop9PpG8ViMe95XgJwtre33wGquVzuBuBGUaRrtdpW
GIZn/gGotkJJF2DBHwAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:20.896'!
pictureSaveIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPictureSave
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pictureSaveIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:20.849'!
pictureSaveIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKFSURBVBgZBcHLi1V1HADwz+/c
c1/j2Az4qiYjhQoXIg5lr11tWgi5aWWLwB64FMJdu5Ya/QVFbkKiNrVKMAmipLI2UZJMZcmM
M+k8LnPnnnPP+X37fNLHX9y4mHM6Pa7zoGoAABAAQLdk0PXRG6cWz0GZI7128oWD+waDQUqp
AwAAACaZtpn6/Oqt13EOynGV+/3+IF26tm7inlG66dCBVcPupiay+1tDv96aMxNHlPZ459VD
2pwSQFk3FEVHkaiLFYf2rur3/rZZjTRto+z3HT74kD+Xdpnv7ZUzAFBCRlEkVazpdddt7Gyq
2om6aTSxrd/v266G9gwLIRAASsgoUhJNVrVTk6ayM63UudFmpKnIrbJIIgIAlBBBkZKBfUbb
y6LTtfzbebv7jOtGOdszk3es/Dfy/qd/yNGZO3Phelz9+c4zJURQFMlsZ8GdlbvmBst2xhMv
nnjSK4uzvvz+X++ePgIALl1bk3O6XgQiKIpktrvfw8Pj1n9ZN66m7o8acOXHuwAmDVsVaxu1
lLISIrh57y1tztqcPVGtWe4lnWDaZhfPLso5BDrCTElVVba2a2VESHh58RyAztENP3xVmFRT
713+S5Fo2iy3WSAiCGa6WZlAAIB2OK/JoWobnaKLkLRSSiKHiKxppuq6UQ66aVOezh078Cwp
CRBG4590U+nsyd2aXKMgiJQNyp4Ln9x2b2tb2SvT5c++XnqubuNoBABtjrmOrmzHhzfetnfm
UUlhbfyPN5/+QGFgXNXKM6eOnwcAgG9ufhePPciB2ZGXjp0w31ugYGOyYP+uxkyPMiUpIgAA
wFNnr3z7+CPD5+f78wblA5o8lXKWopXT2O+3l6xuTf0PNZJB+2NWN98AAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:19.502'!
picturesIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPictures
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self picturesIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:19.466'!
picturesIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJSSURBVDjLpZM9aBRhEIaf2c3d
JZvNxT+I0cJK0SJGwcKfwvIQFUsRG9HSKkGLKGhjKZGICViJ5RkQtLSQGOxsElEIFsKJCsZ4
t7ls9u/b/cZCLxqTzoGBgRmeeV+YEVXlf6IL4MaDFyNVzzvVirUsIojgqyXsDIlY0iR+Pj5a
G98UUPW9U1fO7N/qeb781fM7RZgaJqfnzgKbA5Yjyp7ny5OXC4Pfm1+2tDN1FLBFt1txeoty
ycUYsWNTswtpEtfHR2u31wFE6M2BlTDberF2oMvzqihKYS0uvlsuuSRp7hZodXJ67jywHqDK
qip+Kyqku8fn6cxHd6m57ASxICKoreCI4DrOzszIwNjUbJAm8aPx0dpIV4ekCkWhbmZdgnbu
XD59CM/r+9eyABKmpn9yeu4S8Bsg9FoLIIUjPW4QKp7Xx8LXNq8b1+mvLhFlhk+L2zm+6w5H
9+9GxJU1C6giKFnxgzwPKaySA7m1+P4iPaVtWFJsucG3VoRVi4hW1wAO9psW2U6vvMPtLlVx
HAdVWIkyWklCoauEJqUZJbRIQQVV2muAKEpeTNTnDxorQ2lqKGz8C5BYGl/3YivvCE1E0NrD
voHKxju4d612H+Dm1KvhSpfdDZVBayGIC4YHxjjcGOH9h08EJ++SmxwFROSPhU5EUfJsoj5/
BJVzgvL281WMMbzJMrLBEtm78xhjuHDiDWsvpKob8sbkTGOpGehymGgQJhqEsbZW/uRis623
Hr5uqep6BX8pqU/U549ZnCHHEQT6FZbpbBXLahg/BpD/feefqppLG2N7xVoAAAAASUVORK5C
YII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:21.064'!
pilcrowIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPilcrow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pilcrowIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:21.015'!
pilcrowIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAD7SURBVDjLY/z//z8DJYCJgULA
gi6gUvvEWEOVY6aqJJsxw79/DAxIDrxw+9ee/blirnhdYKjHtcpKmd1YiZ+JQZKbmeHivV97
+j0EGEGaGf4T4QIZPiYlXhZGsM2g4Pn/FyL+/x+I/Ec4DEA2vv32jwEetjAa6B2YYXgNeHD/
Z9iOM19XP3j3h+Hbz/9ATRBbwbH19z9hL9zrkn0PpMIUCh4Jaqpz7IZF8/8/DAwMWKIcZzQ+
mCD3/tu3v+8Z/sC88h8aDgRcgAzAfoa54C9WB+A3AORnmCYw/ZdEA/4hO/kvAwMDyS74j4j6
//+w6ifkBYQmXAmJccBzIwCU7Hm5Y0odkQAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:21.402'!
pillAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPillAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pillAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:21.353'!
pillAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKvSURBVDjLpZJdSFNhGMcnIX4G
hglGKHlRemHhYBoSiEkgZhgaIjqwNaqBGuxiF5FFhDOHzRmZlGBdhI5SopQInZOJtXkTKGYy
N+fm5s7mOW7HtjHHhv17zynLqDDowMN7znOe/+/5egUABP9jewY4VlePOp3OG3a7/YnVaq32
er37/hlgXlq65fF6wbIsb263G2azmZqdnU3fE/Bhbq7d7fEgGo0iEokgGAwiHA7D7/eDAFjj
zEziXwEGo/Gu3eXixaFQiM/OMAzW19d5kNVmw3uTSfFHgMFgUFpIACfmgrmMnJj0zrfAGbOx
AcP0tO83gHVgoI3S6xElgkAgAJ/Px4s9pJW1tTU4HA7YCJzzj01O4heAp7W1LTg0hNjUFLY6
O7FpMICmaVAUBRdph2wBy8vLPJBsBi9HR5d+AKz19TK2vx8xQt1SqRBsacFnqRT04CDICrGy
sgKyQqwSITeHsfFxPNNqs3iAMTs7wdbUhBhxhpVKBMj7pkQCf10dmKoquNRqWCwWvJh4CsXj
i7iqOY8G5elwxfUTN3nAWE7OMbtcjujwMAIyGTYbG+GrrQVTWQlvWRmo4mJou67hzvAlvFno
xRylQ/dEE+q6j+Nk8yG14Hlm5pFFki3S1wdWLIavpgZ0RQW8paWgiopAE4C0/QxGPt7HyOID
bnBQ66+gWy/jAFuCntTUuNd5efOMXP4lpFCALi+Hp6QEbpEINAGwhYU41yrE24V+7H5G53s5
wLcN9KSlHTSJRE5GLI6GGhpAE0CAVOAXCvEpPx+nmg9H7+mk6NBJeHHHuORnBTtr1KSkHBjI
yHi1WFDAuoXCbVtu7va7rKyYNj39LAlUXlDnoUt3mc/Mndw3P4PdF+l2fHycJjFR9Cg5WfEw
Kalak5Cwf+cfCVYRC3Blfz9VnP8rovbZoQ8oWiIAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:21.566'!
pillDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPillDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pillDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:21.521'!
pillDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAK3SURBVDjLpZNNSFRRFMfP+5zx
Y2a0l81Mg6NDiosKRKFNYC6kIERpUaSbVuGmja0yp5A0aRG0CdolIa5CAqmNEzQQfoCamhDT
4ETNjDOWOOW8eR8z7753u/eBE6LUogeXw7v3/H/nnnPuYTDG8D8f/y+Hb8lkM8swV03TPIUQ
eu1yuWa8Xq+5f8787Qaf4/F7Ho/ngdPhsP9VVQVZlrOapp1tbW3dtTcp4Ki1vLb2cCubxaVS
Ceu6jokQEwDO5XJ4dXX159zCgpP6sUdFjs7Pj0uSdLdOkoAAgEQEAqHRQRAEqHa7a4j4FvU9
BIhGo2MBn28o4PVCsVi0ASR3IDWwbT6fhxqPBwyEhg4BNqemRltMc7jR7bYjUvG+kC7DMOx9
UlQoGsaxA4DtcHjUJ4rhOp4Hc2ICrJUVW0xF+2Jq3QQuFwqgKEq8DNjs7x9whkJhJ8kZLS4C
SiaBmZwEiEQOiGn+lmVBLBYDpVDosts4Fww6fN3derC3F4ylJUCZDFikXRYpnEmL19EBWk8P
FOdfQv7dJGipBCAHv8ug0uOLs+gRL3Ncw0lRBEyKg1KpspBCqOWmpwl0GTCfhrZrN8EROg3a
x1np0/vIWKRLUNhfmlbSslmwcjkwSW7lpShgEUuf6o/1GWi6cAWciSgwL/qg8ssraGyQOMzg
QX6nUPgWX1/fqPP7z1T4/Yy6sVG+gcCyINAO4BI4fSGAy7f/zMCIHziLabSf8tPa2uPtTU0f
mltafBUYC2o6DU4iRnt7kCUFTPtiu+f7bkhVyTdQ1LZBJQA5z0EsAVvlWXhSXV17orLyeVsg
0OlhGLdObpBRVSulqr31XY5zoqtquF5CPM+mQd5B8PU7Zxo6vn9gmEZEkfFwXHsFy3aaGCdK
lvV2UNdlejZ3PXhHyWUGOJNpMDm8RVTPLs2i8d9nr6w0wqZqDgAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:21.727'!
pillGoIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPillGo
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pillGoIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:21.671'!
pillGoIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALDSURBVDjLpZNLTBNRFIb/6RMq
tEDBFopFXiFGIERYmKgJUXBFQly4gI1LXbghcYPiI/JYmbhxLQvC3hjjQkSL4SnvYCRUCNJC
SwSq0OnMdObeud6ZBIzB6MJJTiZz7/m/c89/5gqMMfzPY/tXwkYkUmkRhOuU0nJCyKvs7OyX
Pp+PHu4LfzvBSjh83+PxPM5wOs1vSZKQTCbjsizX1NXV7ZmLBuBPMbOw0LsVjzNVVZmiKIwL
GQewRCLB5ufnv49NTGQYeZY/VQ6Nj/d5vd67BV4vOAC8IjjEqA673Y4stzuHi28buccAoVCo
J+D3dwZ8PqTTaRPAewf3wHwfHBwgx+OBRkjnMcDq4GB3FaX3TrvdZkVDfCg0QtM0c52birSm
5f0G2O7q6vY7HF0FNhtofz/02VlTbIgM8ZORdvS+v4bME04kRRGpVCp8BFhtb7+ZUVralcF7
JpOTIJEIhIEBYGjoV2Wiojj/DDpeNOHT8hJSothkjnEsGHT6W1qUYGsrtOlpkFgMOh/Xw+Y1
MKpCZRQqhxTlVaK2+CI+fn2Hxc0pppC0+8OdhGhLWq0lRQ4HGDeHRKPQueOUB9FVNFffAGU6
qE6hgyG2H0VN8QWIqizMRkb2a3ssebYfsqzK8Tj0RAKU93YIMI5siDf2vkDTuYm6Bo1qOEgn
UXfqEkRNskytj+5ZdkRxI7y4uJRcXmb2wkLQVMoMhSgglMDnDsLvLkGhpwx2ayYKsgOYi45h
bG10R1LRYP7Kz3Jz8+srKuYqq6r8mYzZpc1N3GqLQuFjVHkrMlFZef5Z4XzZVcxExjEcfrOt
ElyJ9bHPR3fhaVZW7kmX6/m5QKDRIwhuhRsZkyQ9Kkmtbbu7r6t7LKmG4GVXKDy8peqmeOXY
ZXrkcAgeq7U+02JppIytqbr+tkNRksZe2QMhRXWrS9Zp2bc+tn6o+QkxLL87j8znVAAAAABJ
RU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:21.257'!
pillIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPill
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pillIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:21.176'!
pillIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJhSURBVDjLpZNLSBtRFIaVIvFV
sKSCG7UuWkVcGIiiGxE3YgUhgvgIirgJiIssspBK6cK0iIgbCyVgNyWGqkiLK63KiG100ZbY
QiUP8zBxJuOMyaRJiCHB/j0zC0GsROjiwOVy/u+c/5578gDk/U/kTAicnDwOBoPP/H7/W4/H
o+N5/t6dAU6X63mY5yFJkhIsy8LpdHIOh0OdE/Dt8PAlGw4jk8kgnU4jkUgglUohGo2CAJL9
4KDwVgBjt7/yh0KKOJlMKtVFUcTZ2ZkC8ni9+LK/b/ongGEYs5sSZLGcLFeUxeRdsSCHeH4O
Zm8vcgPgsVqnue1tZEgQj8cRiUQUcZisnJ6eIhAIwEtw+X5jZwfXAOGpqenEygqyu7u4mJ1F
jGEgCAI4jkOI7NAUcHx8rABpMlhbX3ddATyDgwZpcRFZol7MzCAxMYHfY2MQlpZAI4TP5wON
ECcklN9hY3MT72y2SgVgr6pSecfHkaXLlNmMOJ1jo6OI9vdD7OlBaG4ObrdbaV8g8fetLaxZ
LANXY9yoqXniNxqRWV1F3GBAbGQEkb4+iN3d4Ds6wLW2giVLAj3ij+VlHExODlz7SO8rKh4d
UbW0xQJJr0ektxdCVxf49nZwzc0QCBCj8JMtZnh44MZXXigtzf9YV/dTNBr/JE0mCJ2dCLe1
gdVqIRBAamqCr6UFX+vrdbfuwkJZ2cN9rTYo6vWZ5NAQBALEqYOoRoNfDQ34VF2ty7lM8yUl
D6zl5R+OGhslVqO59NbWXn6urMza1Oqnd97GFwUF+fOFhdo3xcWm10VFunmV6n6ubf0LxSvs
H2lz/wcAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:22.035'!
pluginAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPluginAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pluginAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:21.984'!
pluginAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJFSURBVDjLpZNfaM0BFMc/v7s/
pv25tnsXlrzo2nav3d3y4CaelqLw4l1JEVaUl1GeUHtQXpiSUvKqZFFWJtFajO62K/KwlXQn
7syfe+3PPX883AkNKefl1KnzOed8zzmBu/M/Vvm74OnMiayZJlTNVfXO2fT5nX8ChJYm9zRh
JFrrWok1xAJRTf+tgyWAU6neDwuyUCx5ieJCEREZ+xsgcHfOjJ50M0XV0LL39sa2QEwYnRr7
JKKqqiER4cru641LNFBT1tfGMDfMHccCNcMd4s3xsLribjyeePp7EVUVdcPcyBVe83HuI+KC
uRMKKjBz1oVjiMgfAKJk81kaqsKsrG3h/dc86loex+dRUwQlUhdhz7VdLiKIKLcPDATBz3dw
bPCgx5vjZKczqBnmirihrjRUhVlTvxYzxzEGRx5w99Bg8MsdiCjqimjZ62KymmIz87x5+YLZ
2SLF+QJuxR8jHL13wEWUFTUrUDNKXiprYoqYUZ13ossr2Lh1E2uaYtx/fpPh7EPS3S3nQt8r
J1a2syq8isnPE8SbkiSakiQiKTqiKWSqSKqtEw0pnau3oUGJdMdmgCOVACURBCXz7hkbop1M
vJ0kl59CVYmGo8x8zlMV1LGjfT8Ax7su0z/eB9yqqQSQkqBmJCJJRI1cfoobe/sDgO2XurxQ
mOZ5bojR3CN6tl2ld2AfNRXLAObKABGevBpBVFlc0dwPYcWorw2Gx4aCzckt9I/3UR1U8ijz
AOBi8K/vnO5u6QUOA/XAF6Bv+EKu5xvVXGolRpHH+AAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:22.277'!
pluginDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPluginDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pluginDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:22.15'!
pluginDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJGSURBVDjLpZNLbMxxEMc//+42
Sh/b7cOjEVXV165UDw7iSkIEFxcuEpc2JOJxQkIkHnFz4+Ikri6kRBsbKhLR6ksvJEokdotV
VbZLdx4OW0pajcRcJvkl8/3N9zMzgbvzPxGe7/Hs4IkRM42rmqvq7fMbL+34m0DB3OLjFRjx
ppImGsoaAlHduFAHcwROtV0cn5bpTM5zZKYziMjwQgKBu3Nu6KSbKaqG5rO3RJsDMWEoNfxZ
RFVVC0SEq7uuR+cwUFMaixswN8wdxwI1wx1i1bGIuuJuPBl9Oj9EVUXdMDeSX98w8W0CccHc
KQhCmDn1kQZE5C8CooykRygrjLCsuIYPU2nUNW/Hv6OmCEplSSW7r+10EUFE6WzvCoLf9+BI
osNj1TFGPg6iZpgr4oa6UlYYYWXpKswcx0j0PeDugUTwxx6IKOqKaD7rTLGa0vjsJWsH7hBK
jZGNljJZE521cPheu4so5UXlqBk5z+WZmCJmtD1LsSldQPPeoyyqi5Md7mLpw266txQeCv/8
Ob6sBcV5NTlKrKL110TMjfreBE37T1P08j70nGNJpJw1tbX0P/ejYYCcCIIy+L6fdVXrGR17
RTKdQlWpilSx4VOGouV1sP3YLP0zKwhZsDrfQU5QM+KVrYgayXSKG/tuBQDbrmz2bHkJU4Od
FN88yPfsGFPAl8kQGiI5Y0HofdGHqDIzom+zYMUGVtcEVY97gtqKxYRDhXz5ILx+F6jjl4N/
PedHe1Ydz4wnO0Ia1GrI3zpc2dolF34Ah+h1f9LfEqAAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:22.448'!
pluginDisabledIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPluginDisabled
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pluginDisabledIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:22.399'!
pluginDisabledIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAADtSURBVBgZBcFBSpVhGAbQ8/18
JNEFu1dEW4MbaAFOhDbQPBoE7ag91MhRtYgop9KgIsIfDcQQ3+ftnNEAAACACcCnrzlJ5/zs
BQAsAB93fbKzG3kOACwAp+vDbdyrLwDAaJ87ItKHI37eVGUpL7fAJLZaM6Id7bf4DmBSWrtx
J9qiHSgAk/htz8atiAfRNt51KW/G5GzwoZ8oLVpcObDFBSZQIqK1iAgKk/ddHmsRLdpTv6z3
9SiYlGNtdaS1diVWb/eASWk/PPPHtdg4FAVgocSxuPZqvB6rFgVgUi5FqX9Q+SZ3+QswGgAA
APAfKnCHO1UwyPEAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:22.607'!
pluginEditIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPluginEdit
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pluginEditIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:22.559'!
pluginEditIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJ8SURBVDjLpZNLaFwFFIa/O8m0
lTxm2hJHU61Omuk0M2o1aBOl1a3QkKXQlWRhXImCGxWkCxVCobhQcGFwJeJKKIgQQSFqrWBS
0zRFE2xTOiZpHpMmITNzc+95dBHQlKTZeDYHDvwf5/GfwN35P1G/U/GDsXcnzLSoaq6q333U
/XHP/QCJ7eJ3DmAU8415cs25QFS7d+tgG+D9pweWI4kqscdUogoiMr4bIHB3PrzynpspqoZu
Zu/YfywQE67Mja+KqKpqQkQY7P1y/7YdqClHG3KYG+aOY4Ga4Q6FlkJKXXE31qeHmfzqjNc1
PkllaZggnHl1E6CKumFuzK7fYiVcQVwwdxJBHWbOS3uhK/0ED7SfIpV9hpXpPH99P3huEyDK
xNIEzckUmYZWFqtLqOvmOL7BUVngZEsXTY88y/L1P9kTRDQ1P0TjwcOpYKsP3vrxdS+0FJgo
j6FmmCuP2x1ea+0k3fYyG3NfUysHLExWWQ1DErVq/p4riCjqiqgiJhyOy/Q/fJz0kdOEs58T
JO+QbGyCqMSn1X947o1vpuoB3vyh30WU9L40akbsMa3lefqOnCDV3ks48xmJpBCtZSkNX+J8
HFEy++8KIkox04HiTK/doCtq4Pl0Jw8WTxPdHqRujxOuPsbsT79RX6tmv3j70s17jBSLICh/
LIyQnVnnhSCD+qPMXf0EI6SyfIhbF0c5G4fkt4j/BUgsqBnFg0+RKc1SONnP3tIvTF24yNjQ
MqNDPzOUzXFbbednEhF+nxpBVKlenye69i3Z46dYXSzz9+VrXMgdsrmrl2tqurajlbfGKy8e
qHW2ZepPdGTx5MavtYXFvp6B8Rv3+4W77h1o9knDsw0AAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:22.765'!
pluginErrorIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPluginError
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pluginErrorIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:22.697'!
pluginErrorIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJQSURBVDjLpZM7SJUBFMd/371F
Vnp9VVppoaI377UwKrgVREMQ0WPIoQgKGnJxiGjJoMUSpIaguanHFkFGDUFLQ0NlpRiBg4qV
1e1mJr7u/c6jIVDDx9KBw4ED58f/vAJ3539s2ULJq+9be800qWquqk/bUzePLAaIzC++VIKR
jOfHqY3VBqKaWkrBPMCVxo6RnOQmQg+ZyE0gIj1LAQJ351r3ZTdTVA39G72+eEsgJnR/7fkt
oqqqERHh9rF7xfNmoKbUra7F3DB3HAvUDHdIrE0Uqivuxqv+roWHqKqoG+bG8PgQo9OjiAvm
TiSIUmPC7iBKt+kiAFF6M73ElhdStnoDPyYzqCtqStSz7FRhc9VxDkx00nTnqIsIIsqT5mdB
BKA9dTPo2HsrSI+nUVNCCwlVEBMaJaSq8jCx9dupD6c4WJNkz9YUojJ/CyKKuiKqiAkxFRqn
shSsKULHOqloOEt1ZghTRURnWzj/vNlFlKK8ItSM0EPMjZ2TWSoTp2H6La/uPyJ1rpXSkTTp
z19QmaNAREmW1VNeWM7AWD+Jkm3sW1HJrlgDBcWTWHYA3NDx11Tvv8gp5OP1qMVmAKEIgvIu
/YaN+RUMfutnXX8PRZsascke3KbY0RTHcsPk5fVRtvVkvWRzF2YVhIKakSzdhqhR/v0TyZpD
rCrI4PITgihdD/sAw6b7WFu3Gc2GLS/aGhKBu3PmwYm/q1FFRGgZ++V7Tt0NopFBXH4B/s/1
R1fG+f7hPX2P2x4EC73zyxs7Mq62ys1xsznuMxEz3L3rDwilfn3qWP0kAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:22.914'!
pluginGoIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPluginGo
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pluginGoIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:22.868'!
pluginGoIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJISURBVDjLpZLLS5RxFIaf7/NC
ZqiZYYW1sEbTKWsTDUS0sFpF/0K7aBftulCbTIQWQi1r0aK/IKhFIBUodlNKKtBIy2qsKUPL
acbvdy4tRmuhSdDZHDhw3nOelzdyd/6nypcbXnx25oWZplXNVfXOpUzvkb8JxEuXT9djpFvX
tJKqSUWimlnpgyUC53f3fEskyQcP5JM8IjKykkDk7nQ9P+tmiqqhpe5ta7dHYsLzqZFZEVVV
jUWE60dvrl3igZrSUp3C3DB3HIvUDHdoX99eq664G4/Hh5Y3UVVRN8yN7NwkM8UZxAVzJ47K
MHO21qYQkeURzj085apKTUUtjdWNvJoeQV1LOF7Cqsy9ZT4pMB1vQkQRUW4fvxvFAJcyvVHP
vitRbi6HmhIsEFQQE4IJwYVCmKepoY2Kwhsy6T2IytIciCjqiqhS+fktZglugoqwsb6Ftg17
+VHMc2/wGlq27Y/Ayb7jLqLUrapDzQgeiC3hUPrYbwTDyc6+Z2fTPuaSAkOTD+joimvLFy+n
G9tQnInv47TXd/Dywyjqxrvp1wQTxAJBA9/nf7B7837mwk8eTfRPlwMEEQTlWW6YHQ27GP80
QVGKiAqNNVuQBTOnZiepX7OB4fcDDLzp/5IIh0sfBEHNSK/rQNTIfp3Cpeg3Bi+TWBIVJWFr
Q5pM82GevOunb+zup0TozHb7qwUE4cnYU0QVEUFEi7dOjFcBHLx6QCtQhj88jKO4ivtjfR8T
ozPb7aO/c/Av1XwhyquVrS6YNue6fWJx/gvSRpXk80tR+AAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:21.885'!
pluginIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPlugin
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pluginIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:21.826'!
pluginIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHhSURBVDjLpZI9SJVxFMZ/r2YF
flw/kcQsiJt5b1ije0tDtbQ3GtFQYwVNFbQ1ujRFa1MUJKQ4VhYqd7K4gopK3UIly+57nnMa
XjHjqotnOfDnnOd/nt85SURwkDi02+ODqbsldxUlD0mvHw09ubSXQF1t8512nGJ/Uz/5lnxi
0tB+E9QI3D//+EfVqhtppGxUNzCzmf0Ekojg4fS9cBeSoyzHQNuZxNyYXp5ZM5Mk1ZkZT688
b6thIBenG/N4OB5B4InciYBCVyGnEBHO+/LH3SFKQuF4OEs/51ndXMXC8Ajqknrcg1O5PGa2
h4CJUqVES0OO7sYevv2qoFBmJ/4gF4boaOrg6rPLYWaYiVfDo0my8w5uj12PQleB0vcp5I6H
sHAUoqUhR29zH+5B4IxNTvDmxljy3x2YCYUwZVlbzXJh9UKeQY6t2m0Lt94Oh5loPdqK3Ekj
zZi4MM/Y9Db3MTv/mYWVxaqkw9IOATNR7B5ABHPrZQrtg9sb8XDKa1+QOwsri4zeHD9SAzE1
wxBTXz9xtvMc5ZU5lirLSKIz18nJnhOZjb22YKkhd4odg5icpcoyL669TAAujlyIvmPHSWXY
1ti1AmZ8mJ3ElP1ips1/YM3H300g+W+51nc95YPEX8fEbdA2ReVYAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:23.073'!
pluginLinkIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPluginLink
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self pluginLinkIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:23.014'!
pluginLinkIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKJSURBVDjLpZLfT1JhGMfduqu7
/giv+wsk5mKGB53UBHHiDzjQkQjhmJyT6OiQBhommKJLaVrLZcPWpi3To0KspiSYv8AL160X
OVy5uVrz23lPV0225rp49j77Ps/zed5937cIQNH/REFRyHBb3rXb6FhlT+58bJk5E0DIuC8K
axwmd0cxkRtGW9L+9cw38Ky4jiZyEUQ2gnAtM4v/BPjWedxNt6Ez1Yr2FSe4D46T8WwEY9sD
uLVAHza/bTqwztbnTa9r8wUBXmn4+e5jPMuNYCI7jPHsEKLbgxjdGsDw54cYXH+AR5keGGM6
FAR0pFg8lYbJ1vspHu73DNgEDWfcLJ1WOJctEqAXhhfXCgMkp+FO2tG14pG3uuI0HMtNuLlY
D0asg2XegP6MH/ZZC7TjFCrGyqAeuYJTJjpEC0Y2+mFfakCzaMSNhVqY52vQ+K4ajiUavZ98
CKwK8K96oRpSngbY5kwIp3rADJngCwiIRqPgfW40TOphmzWhs7tD1roCXbju1aKkpOSCPCg5
DclpcGIL7H4GoVAI+/v72NvbQzweh8ffjs4+D3ZyO7KWTCblHoqiemQAGR6UTGp94gDLuZDe
3ISVp0FpKNA0jXA4DJ7n5by8vPyXXq9/QyAsyx7KAHrGiJBkUllLKYR7ggzQRilcLlVAFEWk
02kkEgnEYjEoFIrvlZWV5wlAEIRjGdD4yoC+tW7QvQ1g7MwfgFY7p1Qqf6pUKlRVVclBcqKR
GgFYrda8DKh7WY2aSS0q+q+iwqBBoC9wMjU1dTA9PY1IJAKnU/qdHCfnRCO1YDCY12g02b9e
obi4+Jx0xUtqtfqL2Ww+stlsx1L80Ol0RilKpfwb0UiN9JDe3w8qq6SmnYkEAAAAAElFTkSu
QmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:23.423'!
printerAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPrinterAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self printerAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:23.376'!
printerAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKgSURBVDjLjZPfS5NRGMd3F/4J
RRfRVQRdeJOE1EVkaq52MfDHhbS3aeEk82IGMzaaVrrcsh+umUQ3QYsWlOKEbcrKzW3qxNqW
G2IsreYkl/pOt7379e28pyQXGR348HI4z/M53+fAKwAg2OaU8q3kbI/HJtJ68gSIdJ6kSDuZ
FGom8qVXnX07a7cp2FTecqZX2SS+b6YQi/9klU0hGGGhHFqC9N584kTz8J5dBUKNK7GxxWHm
c5aQgecTh/GFFFKZHGYiWdwYWcJJhf3ZroIqjSvJC2aJYPZLFlOLaTg/cgivbIJPtrK2hTLV
eOavArVaXVSlmeDWNzn4yW3+5dyvFGnY5rZgDsSxTkY73eHgJBJJUYGANEsJcfJYWCOC4HIe
H4jAR0TexQwdY2w+Qc7SqOh0oq6uLi4Wi6VUQBrLBgYG4PV6ca7HjRgRhKJ5BAn+rzm8J6O4
SQoHGSVGBGduuuFwOCCXy1FeXl7GC3xkIRqNQqlU/hd8rdPpRHV19QIv4LLZLHimp6fBsuw/
cblc2K5vbW3NC1QqFTiOo5hMJoTDYSr6kyev+yDvP4+Ld0RgblfiqfUhGIaBoL29HcFgkGIw
GBAKhWC32wt4YOyG2sRgOKDHu4gVvTYZanqPoLTmMARtbW2w2WwUnU6HQCAAi8VSgERTgUH/
XQzO3Qe/tKON6B29hJKmfRCQOWA2myl6vR7kTSgKhQItLS00pvBaMUYCj7FzDfn0KGneC4FM
JssZjUYq4BtfvHyFsTcTBRy/cgA91gvoskpoc5dFQhMcbSICqVT6qL6+3ldbWwtG70YiyWF1
g8M3wsp6CpFYEprnnRBrD0FnbaA3819+X1yz31HwLzB6T66xfwqNht80UCYhvN6MY5cP0tgE
ltDN9/wAJ277Y3yZERAAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:23.591'!
printerDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPrinterDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self printerDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:23.541'!
printerDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKqSURBVDjLjZNdSFNhGMdPqJU3
QXdCQXhT3XUdQqS0rNR2sRB3YWxMIyxEYtM22MJKY+kCo7ESgi5CK8MgWrimTN1xm24izuWG
KUutOdP5se+zj/PvPackFxW98Ls45zz/3/s878uhAFA7nFGPSKo6HGZhp4MlQKhzJISd44lK
7Rhb0kw/2l27Q87D+XY6tR5OYCOaRCjyg/VwEt5AGOq3S5B1zcVPXXu376+CSq0tvh1jMLmc
IaTh+MxgdD6JZDqLyUAGd98voUxp6fmroEJrS3CCKSKY+pLBxGIK9AID/2oUXGermzEINKPp
PwpaW1sLK7RjzFaUwQzZbWYl+7OLFMyzMRg9EWyR0c7etjISiaQwR0DCMkKEHBY2icC7wuIj
EbiJyLWY5scYmouTbymcu0NDLBZHRCKRjBeQoKC7uxsulwsXO+wIEYEvyMJLmPmaxTQZxU66
sJJRQkRwoc0Oq9UKuVyO8vJyASdwk4VgMAi1Wv1fcLU0TaO6unqeEzCZTAYcTqcT4XD4n9hs
NuzUNzU1sZRGowHDMDx9fX3w+/286HccehXoy8cwWFaAYfERfHreBqlUCkqlUsHr9fIYDAb4
fD5YLJYcRh7IMa0oQcKoAzs7gNiLG3BePwF56VFQCoUCZrOZR6fTwePxwGQy5XLpEOIkjIdV
QMtBoL0Ya/dPo6d0PygyB4xGI49erwc5Ex6lUonGxka+zcGyfLCT/di9Nm8VwUzeUw0NDdne
3l5ewAVfvX6DoeGxHEyiIkSfkmsnoWQzhQ3C4tU8vCzdC0omkz2pra1119TUQKq3I55gsL7N
YI2wupVEIJSA+9k9jF85jkBLMb4pC7BQtweDVfls28kDH3L+Baneka1/PIF6wy/qeMbRpbyJ
fuFh/hZMgrzlAUGeist8B7UP+hUJif4NAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:23.748'!
printerEmptyIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPrinterEmpty
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self printerEmptyIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:23.697'!
printerEmptyIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAADwSURBVCjPpdGhSwNhHMbxX93f
8WpRs/VAGXYF0SA4DgyGsaDBwdQfJoO23dzumsFgfoNcMEwss3gKr0G4uuzSC6dfy8KdDBHk
U79PegT5nfw5SEiIiRnQp0dEJdCaBgmO4ZQjYi/YrU0DDXVyVVlHdDlhe7IRIqL1AU/kMww5
YK0ummWM6cww5oHNd1FfUDDi44dHCgpaX3KMx3NLzqgk5xqPp4G0cTh6vHFf4rjE4QiQQ1JS
LnjlruSFM1JSFpAWFksXRTmiSYN1VlmhicUyj+x/3mBRzitOWcISY5Cwv5NtVdbLLGIwzGGe
TVv+/eY3onJlSlwTV9MAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:23.922'!
printerErrorIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPrinterError
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self printerErrorIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:23.868'!
printerErrorIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALoSURBVDjLbVNbSJNhGH7+7z9s
cyqepi6JobKmE5ZigSWpYV5UskYZkRJk0lVeVN5GF96EF0kXZXRVFHWTKynqKijFQmvqTYRM
cWuYodtS59zxP/T9vwdc9P08vP93eJ738L0foygKdkbb7bHLhlxdF2HQSqcM/RJQGEiSqFsN
K0PjA429+GcwewVO3fmcetZbzxOqsLOs2mA0hReeNSz5EvE5rzd/9P7p5A6H7FVjWSLyLIFv
lYN/jcVcmMGPFaDcZITr0D6UW/UGLtf4eC8nQ0BRw95eJAyzi99/4rBkp3H1SCFYnj3/X4H+
/n4DlSBqyByrggFLU1HtPI1kMiBCx7NgOEbu7u42ZAhQcg81K9S9oKbOMUTb4CmZoxHoBBZ6
CoWu0oiEZDK50tHR0aOlTQhpM5vNL5ubm4WxnwrOHDYjlqaeKFGR1VSo6qYHBeEnMBTWYsSz
ipsd9cLy8rJzcHDwC0dF7jY0NKC4uBgHIw9wb+B9xjXxrIz22kWYatox7r6F+oQJVus1uFwu
BAKBh6qAzW63a4edTidsNluGwGbgLa1DNXLNdagqGUGptQ1FRUUahoeHKzhJkgQK7bDf79c2
QqHQVoHEEAwr71BxtBNS5A1M9k6EJl5DTJ8EQ1isr68zRBRFLCwsaFCJtECIRqMUG7SDPqK4
6iyQmMbXp8+RnRdHVtKHec/ILodLp9NYXFzUPMZiMaiCqVQKurQfBUYeOfkx6t0HtaJS9BvK
W/ow++ERopZcBIPBLQGVoA69Xg+3200rr6DRNI28E5cgxyYpN476czbIqSXojV6Yba2Y932C
yiWULEciEU1ATaG6xoHjjhxU1rQgKycERQzT/mQx9cpLT8iQE16YDlhAfo2hNEcB63A4ymZn
Z4WZmZmSzeou3LjQhLWJAViaroPQlmT4/SD6KpTVHdMsI1SCM1qhy7YgPzz6PeM1XhmalDja
Whc3+sBK9CXLyjbkbWz9EykZhzpXlKm/wwxDbisZJhAAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:23.264'!
printerIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkPrinter
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self printerIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:23.187'!
printerIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJtSURBVDjLjZPfS1NhGMfPXfh3
OG/E/yBImNkqrYGCzAthh+WNgXihwQYb2CoYukGwsdRLoYUWQbRAhqzc2Q91IrrVhlhLqznL
5Tyb23m3s317z1szBzM68Lk47/N9Pud5XjgcAK7OVfM7/a2piE87HalRoLVHStrp1VKvLVi7
fE9wns/WaXi58UgoH4kl/CxIyOZ/cyRKSKRFmF/tw/B4p3jl7utLFwp6baHiySnBxheZUkHk
M8HKrgSpUsVGWsaDN/tQG/1PLxT02EIlRbBJBZtfZaztlSF8JEgdFqBMdnh8im7LSqWpYHJy
sqXHFiS5AkGMfi12UP0zRRm+D6fwxvPI0dWu3Q8QvV7f0iCgzQZKnl4WjqkgcVDDeyrYpqLo
XoWtsbxTpLUyrlsFDA4O5vv7+w1MQBu7Z2dnEY1GcXsqjCwVJDM1JCixb1Vs0VXCdIoAXSVL
BTcfhhEIBDA+Pg6NRtOtCLbpg0wmA7PZ/F8oWUEQMDAwsKsIiCzLUFhfX4coiv8kFAqhnh8b
G6txFosFhBDG4uIiUqkUEzVDqc3Pz5/leZ4HZzKZkEgkGG63G8lkEn6/vylKxuFwnOU7OzvB
TUxMwOfzMex2O+LxOJaWlpoSi8VgtVrP8u3t7eDoHvB6vQyXywV6Jwyj0YjR0VE2Zl9fH7q6
uqBWq9lZPd/W1gZuZGSk6vF42IHSuPD8JZbfBpvybOEFOjo6WHZubg6tra3gDAbDzNDQ0LZO
pwPvCqNYIjg6IfhBOcxJSGdL2PtewKeMiKJUBu8MQ6VSKc1bFFPDv8C7ItXhJ2sYdv/lDmOV
odR4Z6R6vucXuxIEyKz+W40AAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:24.081'!
rainbowIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkRainbow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self rainbowIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:24.033'!
rainbowIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIhSURBVDjLjZPfS1NxGMbPjX9B
l/0PXqQzIYIEWWIpRFFBQwyNQqhG4VY0dUK0gXQh+KMhu2nKIAkpAu0wkBA0f0QRtoLuFgSb
OmSbZ+estsf3+e6ssE7hxXNz4PM+7/d9nqMB0A6jr3Var2hJlBFZorKochhwUpQmkO65iC3/
DWwP3sJO0Av59l/QI0qlmuux5buO7EMvcuM+5AInsRdqxo/5ART92j/hqMhIX7uMbOgudu+7
YYRdsMaPozRZ1c/EIKwHmiM8KyptD9xEbsyHQvAYSjZozZyC+boDxbeXYKUmkF9vcHQu7Qzd
Rn7KD/OxqwrGW1B8cx7GZheML1eVrO8R5N+5/nqzQWfC1miTgs1X7TA+eBT0bdOD5yudCCRa
MPF+CEej2oEBKb6Za9ecTb0TRrIbewLPLnegd/4E2l824vSLBoQ3AjgypR2IqpJ9dAeF4cbf
zgJnPnVhZLEVZ23wSsyHvkgcMf0jzvTP/RqQZlSF6D11ML6Za9OZcJuA555dQN+TOKb1JGb0
z3i6kKwOsBtWZs6Miu7qYPbadCYcjCUUGJ5eQ09IJ2yKVjlgiQ1jSZgzo+K1eTC+mWvTmbB3
dLEGumu344AM68mGqbdLznTntXkwvplr05nwn73hAIvdZj3V+lISDmBUyj1SdbfXdjsNKPPH
YLdVPaVhLAlzZlS8tn0w06n2HFDhX8Ufg91mPdkwloQ589K2Vp0G7AOR2a7+EgKeFAAAAABJ
RU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:24.406'!
reportAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkReportAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self reportAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:24.358'!
reportAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJcSURBVDjLjZPfS5NRHMYHQn9A
IeRd0za9KEMi7U4oiIZRVFSUVJvbHEyo1GXrB8XsYpDWwjKardKZ3WjKa+p0iTo1jVgs1kus
WKQ3XYwhw/3+xdP7fWXvfHEXHng4nIvn+X7OczgSABKPx3N8vkODGaMCTlUFJBJJ9Ta1h8yV
brc78nV5Ed+WXZi8Wo5MJrMt8SFGo3EHwzDKKbMOn3t0mLxSjng8LlI0GkUkEhG0vr6OdDq9
ESAmmIOjXr4lIBeSUzgcRiqVEhM4HuqwaG2E46IciUSC152BVRj7V3GLU5t9BW29KzBwIgoh
QCBY2iAYPy9HMpnkReb+uQDsnPpmA+idCaD5zV8+gKhEBOPtjVh4ocXYORmfTto8tZUzttj8
uP7Kz3cQi8WyBQlGz8j4giggdxUSTaS7kzkUCmFtbS3CBRzMEzzQYv65BqOn9wrm1rcraH79
B9d6/Giy/ob+5S/on7EIBAIIBoMFOliaA3OyjA+gDnKTOVxMfBnCTasSjU9OQfVIAcv7dhQV
FR0WCD7e08DVpcZIXZlQIonMH1x2mAZVGGO78f2fE5ZPelyw7MeB+uJ3IgI3RzCsKBVKJAJq
vIGbyPx4CuZnF2h1TmthmdahRl+SzBPcVmPWosLwsXwATafiTtytwgRrw+Y16u1GTVMJthAM
HZUim83yL5EjqL1Rig5nA8xOJW82TynFBAaDQTpQtw8jlw9h8IgUfr8fPp8PLMvC6/XCZGvB
2c4KPHZq+Mm005nvgL4zSSnbWXu/ardJLd+lKfR1Ky8V91XrS6KETTud6Tv/BxVpxDzfgUo/
AAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:24.564'!
reportDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkReportDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self reportDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:24.516'!
reportDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJrSURBVDjLjZNdSFNxHIZPnfS+
usiborU2JaKIPvAmig0kkYSCCpHKsTnDolLXnBFJBQV9YC2VtDRThKiYzA9coW6abWSTwRix
YqPtIqHTWGM7+3Bfb+d/ZEeHXjh4Lt/395x3/CkAlMPhODHzSIUpXTk+KUpAUdSRdbKThPfZ
7XZ2zjaLeds0TBeLkU6n1wVfotPpCo1GY83HB3X40l0H04VixOPxPKLRKFiWFQiHw0ilUksF
+QYWjFdLVxXkSnJEIhEkk8l8g/F7dZjtUmO8SopEIsFzc9AP3YAfzRzafh+0fT5oOIiFUCAY
WJcMxs5Ksbi4yEPCAxYG/RxvzAz6phg09P7iC4hVnsHYXTU+d9Zi9IyEbyesvNrEBRtfeXDt
pYffIBaLZdY0GD4t4QciBblPIZCL5NtJOBQKIRgMslzBwWWD1lrMtKswfGq3EG567UNDjxdX
uz243PUT9S9+oP65CwzDIBAIrLGB1QJjpZgvIBvkLnO68Bv0sCn2YEJeAHPVDljbroOm6VLB
YOSWCtN6JYYqxMKIBBL2vnsKp/Yo4mNPkP1uQvRtI75d2Y9nh+jHeQZ2zsBQvksYkRiQxS3V
YsS4MPQngebNwH0R/j48jhEZ/XvZoEUJc5sChrLlAnKdDEe0s/MGrPz9ay3ChGxTdpXBB7kI
mUyG/ydyBuZz28H2KAEulNBSCHL4L9EYldMMb6DRaESDFXsxdP4w3stE8Hg8cLvdcLlccDqd
mGu/ga/qEiw0i8C0FMCr2oDJykJ0lG7spMhzJtRIthy7faDojlK6VbXW0+0t29YxIqcXiDZ3
+Q8f5p7zf7M8wtRUBE6BAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:24.731'!
reportDiskIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkReportDisk
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self reportDiskIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:24.674'!
reportDiskIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKKSURBVDjLjZJLaFNBFIa/ufcm
JjHa1tYoiCIiPhCfoNKVoCIuFAWFLqS+QKXo1qUg4lLBhYIgNiiCBBRBxbe0Iqjgo7WgFsWm
tmbRhlhNSczNnTnj4ta0xY0Dszhwzj/f+f9R1lq6u7u3jj65cF8XcuihLFvSvev5vzOsurq6
VhhjXkhQmepiyF88zObLH/5r2vO89V4mk+ltbm4+Fvt4L51sBCwEQTCpUUSw1k6q4/F4KNLS
0rLEGHNeUq24aIrPOv55yXEcRKRWK6VqgjWCaM+99LSUBQkbAE7dHEIELIQDAgKc3N00vkaN
YGYrrtL8etpZExCBZXPjYwLhfd9fAsAYA4Db0NAwUldXN1h5eWOnU+yhku1n4a6jHG//QkxV
GRj6hV/x+fS1QG64SMyt0tEzws3n3/lW0C8nEOzFVZqRJyHB73KFjesWs2NNkruvvnNiz9JJ
vlztzCPS1u5kMpneXC53LP/wCqW318BarLWU/YAfoxqAx2+GaoMVDUUf8j+rKCUTPdiHi2bk
UceY8wrXQmCEs21rELFYwMWS8MD3fYql6ngKzus76ekpi5jQ8VjEoeIHnM704yjQRhAj44lY
SEQmEezHQVO434FSCi0W32hcJwJYFCbMXyzWCloHVKt6AsGr2+lkSiBMh9FyQER5tG2bhpYq
4IAFq4SYF+XM9QEKxdIEgu0HQoK7nbiuixGLSwThN+3vjtCUmIfCIV8e5NDaczjEKPtjHmit
l6/+9KAvMSOOtZDNZvE8l/mzYVZylE0r11EfnQMO/KzMITVVk4iCpxTq758+sKhxw7xkdGOu
FAxe/lzoWXXw1qUlC5pW1E+pJ+ZNR0uAEkFZg6gyvQN9DBcD/gCIAXUVRPlHKwAAAABJRU5E
rkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:24.898'!
reportEditIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkReportEdit
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self reportEditIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:24.844'!
reportEditIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKMSURBVDjLjZNtSBNxAIcHQt+r
L9GnlU2FIigo+lJRQTYGoaFRDd/Y1IL81JhzvVqaiEQZEmn2omtIZdr5Nh2lc04v3ZbOLRVS
3NR8g9nci7ebk193Z16uQXjwfPw999z/7gQABIODg+eMZXJ0qsTQZyVAIBAc3SJCdnzQYrH4
B0gTrGQ32jPiEQ6HtwQnUalU2wiCyOwoyUVvVS7a0+NBUVQEgUAAfr+fx+v1YnV1dV0QWWCA
ThoXJdiQbODz+RAKhSILdA9yYarMge5yHILBIIda64JK40I+g7LWCeUbJxQMbAUv4Av61gta
L8aBpmkOdqwxLKKWoaZrES0dDRjTXsIPohhDL8+iMk94jy9ovZ+DnmfZaEkVcXaWzXd9UVeN
uc58eIZbAN9P/BquR09pojuqoOmCiDsgVrDxKMtTBJZGCkFPN2HOUIYVewPCThNsr7LpvwV3
s2GskKMpeR8/vvHaifK37+B23MbaigkrE9fhHsjDqEYGR81VSE+LUiIL+gwgzsdyAvYMPNN6
LNkLsEaRCIxngJqSwjuihqsmCUOmNsTExBzjC5pvydH9VIZGSSw3nh7+iDlz/p9xOijXFSw7
bmKiSgLLlw+Yn5+PfgsWpqBBvBczdgKjeiWTbQQ1KUNwKg0epmT8uRgWYztmZ2ejv8TmAhm6
HmehLkWI721q2HRPMNOfisCkFO4hFcark5ixjhuzh8wL/i14X3oG8DoxVpWCTvVu9DJ37X2U
CMdXPRYWFrD54gsUCsUereQAGtOOoEi+HzRZAbq/HP3Fp1B/TQRrdzPsdjtsNhvMZjOsVitI
klwXsCKWTNGOk3cO7SpMPb499DAjIfy5RBz+VHTim+TwzuT//c6/ASolxdSxQ5KqAAAAAElF
TkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:25.064'!
reportGoIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkReportGo
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self reportGoIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:25.001'!
reportGoIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKGSURBVDjLjZNLSJRRFMd/3/eN
6eSDGCeLHkLRy8SoTSZhUfRclVC4Ep1FLcJ9QQUSEUHQqqCCmFXELCrooWFFBRVB4WMi7YVj
ipqJiWOT4/fde26LL2ea2njhLi6c87+/c/7nWMYYurq69k09vtymxodQown2RD9UM7fz3ers
7NygtX4lXrrQQTN25Si7rr+fU3YgEKgOxGKxDzU1Nc0FPa3RolLAgOd5OYEigjEm5x0MBn2R
+vr6dVrrS1LWgIMi+fzpfz/Zto2IZN6WZWUEMwTz4q3R4jID4gcAnLk1iggY8BMEBGg5FM6W
kSFY2IBjKSafPMsIiEDl8uAfAf9296cA0FrnEgS6H0RLwgZjTFbAGN71/0IAIwYjGjF+D2zb
FoCsC2660LEUQxeOsD/WgzEmp+4Tt/eSmkly/mA7jpWHiKRCodD2LEHH/WjxQp9zNvnkzW+I
aLQ2pPJmKA9XcCxWy8UDj8jPCxYCzl89aMRBMdHuu3D81m5MnsIVhWsplixYRcXiaqbSKSKx
zZzddgfHcewMgf3mXrSkzCDa77gSl92VjWgjaNEIhuHJQaqWbeWnO01z+w7yl+r5fxE0YaMY
b3uKZVmklYs2wtfxz3iiUOLhaY/kzBQbl9fy0/vFROTFoyzB67vRojIB3x3SKo3SikUl5SjR
aCOMTA4QKlpMx+BLekc+MvqMxhwXbBT9pyPUtX/h8LXVpF0XV1zSymVleD1bVu7h7cAr4sNx
bjQ9Ye2iSn8XlFJVm3of9s0PBTEGEokE53a0opTK7EHkwRYsO0h8IE5L7VV+9CX9sZ6d6cia
0u3lRfN2DqW8weufxuP/7sOKUzzXxikYa9N10x0Mz67zb4UIk7Pj5YsYAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:24.248'!
reportIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkReport
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self reportIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:24.189'!
reportIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIbSURBVDjLjVPPaxNREJ79Qena
1EO6u/GQ9CiFouCp5FQQET0KQvBQbA/tqf+BCEXoyauCl7KFHkoOvYimUpToRTyISVtsliIm
pCwkLUGqxvzY3bfOvO2+bOgljx32vdn5Zr4336wUBAGUy+V7f96/3PVaDnjNKty17DkYbZ1K
pVLppu/7n5nbnVDAh7NXK3Bn4/tIaFVV59R8Pm9ns9nV8aOClZhCbwDguu5QIGMMiGn8rGla
mCSXy80ggxfMXAAFPPj9qXipkizLHBQtSZJEQsFg7KBgTZroZGEArWc7TSAchXIA4w+sPdQH
1xAMDGQgeXD+4aNIQODZjHaRILT9Wpt/Q8wwA3X/rXVVD3glkQD3h7V/vGrA8Bvz0Rf2AK/F
7zRQoY8qIAPn+TLczx/xRPF709nzPOFHayeTyfkBg29vrEkj5BkFPdlu4NtHugH4wYUSqNBa
ziQGE5hXifXgMVfh115RdHr90TUOIkPNBZtutwvVahUURZFlYuA4zmqzsAl/v24BFhQSRXJF
DYvAlUoFUqkU+VmMwSLIyKC1W4ypwISRr9PpgG3bkMlkQNf1YRXkL6+thIlN8y9PIDGgygRO
p9NgGMZgqOIqEIPa0yV4sPeDgwlIne/1etBoNHhV0zTjExn+Cxh041bl3c8rSY0PCzWIgGQR
CxpnSlKv1/m+3++HSaKGLV2fmp9OjN122u7JxnHrYNTf+T+76nzVPsi2lQAAAABJRU5ErkJg
gg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:25.272'!
reportKeyIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkReportKey
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self reportKeyIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:25.169'!
reportKeyIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKKSURBVDjLjZPdS1NxHId31R9Q
F0lXmW0GRRC9eVNiL6ZIRoVCSFNzL+BNiIe1ZCzLKKRAyLIc+Y6hFcpMmUo4NXXszbUIy9p0
Dp1ORGRnO2dzG5/O7wyPDQs88Fwdvs95vj9+RwRA5HA4csafyTCizsVw6RGIRKIzu+QgGT5u
s9mCFtME7KYxDBanIxaL7Qpeolar9+j1+pKhp0pM6pQYlKaDZdkkQqEQgsGgQCAQQDQaTQiS
C0ZhKJLsEGxJtqBpGpubm8kFhholJhoVMNySIBwO81R1LkDdsYB7HKp2D1StHlAcpEIQCAVT
iYKBQgkikQgPGe4YXUU7R5txFa0jq6honucFpCqpYOCRAl8a5OgvEPN2wt9fpZrn8F5XDUuX
HP7pTjAME/9nQd8NMX9ARLC1CsFvacKa+S6itBkrI3ew+LWf5QQntwseyDH+Uoa+64eF4coW
Dyqa3Gh80wD/mBTRjQ5sfK/GmkmLuXeFqLmWokkumBqFPj+NF5AzIBKy69JnFSLr3Qj7tAiv
6LDh1ILxVmOm4TwtFHzSyDD2ogy9eWnCIRK4XeGbqEPQXQvGUw7WWwlmvhjMrwJYtWeZpAIb
V9CTe0g4xMCiA0tD5Vg2yhGYlYL5nQ/WXYTQzwJMPz4FKnO/ZrvgfhmMdaXoyU4I1n/o4e3l
hryNCLlugpnNhq3+HJzPL2OmLgcec//Oe0AKPl5MRTweh2+4nNu5DYFvGWBmrsD+OguWviZE
GRoxlgZ5hHtAUVRqZ94x9N4+jQ8XUuFyubBgUCDif4LQ7FXYXmXB2F0Pp9MJq9UKu90Ok8mU
EBARoUS8N1N7IuVhmWSfjLzoUh1tcb69tD5Zm7FM5R6o+t/v/AcPwsfW2HYHkwAAAABJRU5E
rkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:25.43'!
reportLinkIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkReportLink
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self reportLinkIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:25.377'!
reportLinkIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKESURBVDjLjZNPaJJhHMc9ddul
U8ei/WkQRQwanbLD1JweDDaI/q2cDhQWOjGNwXTCBk5BbeRczZZjNx1sNWaBS802CNPDOpgo
2y4h4kT8O53x7X2eoUvaYYcvPO/vfX6f5/P+3vdlAWBFo1FecGYYm5q7+Pz0Clgs1s0z5iJp
vhYOh4vft0P4sR2A90kX6vX6mUIhGo3m3Orq6tCn6RF8mx+B93EXKpVKS0qlEorFYjP5fB5H
R0fHgFYDPzYedP4HaEAaKRQKqNVqrQYbhhGEHFJs3O/E4eEhzcvlfWiW9vGCidq1B/XiHlRM
iEUT0DTYOjZYH+xEtVqlIc1L/jRcTN5/SWNxMw2Fc5cCiFWLwfqkFF9fS/BxoIPSSf49dYxp
VL5N4PmbBJ1BuVz+c6rB2r0OOiACaDwKCTmRPDtpzuVyyGazRQbQc2IwIUFwdhhrovZm89i7
PSgWkhidT0DuiEM29wuyVz+RTqeRyWROmcGWH25hO7xeL8xmM5xOJ4xGI2KxGA4ODpo1k8kE
l8uFtra2O02DD+PMl2h5Bq3gFqxWK1KpFJLJJAKBACwWCxwOB+LxOK2FQiG6h81mL7UYLMzN
Qq0YRWRnB1NTUxAKhZBIJLDZbNBqtXQtEAig1+spRKlUFk4MtGKMPeLBoJugADIwHo8Hn8+H
SCSCYDAIj8cDLpdLXyMBMKBqi8HMtAFyiZgCdDod+vr6wOFwIBKJaMia1BoGUqk0Tw1UKtWl
5f6rcAz04GE/hyqT01ZWVmC326FQKMDso2tSc7vddAZ8Pn+XRX5nkqGO87fHb1yYHLx+Wc+o
/xaLxWWZTFaVy+U1Zli63t5eOXNdIjVyj+zp7u7m/wVntrWV38u6ZgAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:25.605'!
reportMagnifyIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkReportMagnify
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self reportMagnifyIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:25.552'!
reportMagnifyIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJ0SURBVDjLjZPLa1NREIe/+0ja
NE0VTRvBF1YQwRciUgpCQXwt3AhiVz66ceXSpYL4Nyi4kQiuruLGR32gVBeKithWUatUW6pR
21KjJmma3HNmXFy9tQrigbMYmPmdb35zxlFVBgYGdpVun75upgqY8RF25Ic6+L8z4fT396+3
1j6QcCbtYZk8c5htZ1/8V7Xv+x1+EARDnZ2dRxpf9uabFwIKYRjOSRQRVHVOnEqlIpHu7u7V
1tpT0rYfD8P3e31/veS6LiISx47jxIIxQfJZbz7TpiBRAsDJS+OIgEJUICDAib3Z2TZigtb9
eI7h2527sYAIrFma+ikQ3cHRCgDW2rkE/uC1fEtWUdVZAVWej04jgIqiYhGNPHBdV/4gOIDn
GIq378Y9ntyX49GbCSbLNcq1BhoSSealBBtWMSZRBewswdOr+UxrxKmqiAgX7n9gwfwWNqzI
4ic8Jr7VKZZqPH5bYlN7SxrwfiM4iIeheKsvdroxlaY910Sx5mCqFnU8FrdleDFcoVAo4Hme
6wZBMFQoFI6M956j/OQ8YolHVK7WSSYTGCuIKDN1oW7AqE8ul8NaK78RHMLFMHW9LzaxqSFB
PbSEFoxEourAdKVCNrty7hTch5fzzW0CdvYDLco4lKqWTCpJzSq+6/DpS4hOvebT4Luo1XgX
6jNpF8Po8R723BpGRPharjP8ucKHokEUSpUa4fgrtrR+ZGbsMRev3DzmB0EwZIxZt/HVjXdN
C1KowsjICMYYjDGkRViV1ug7NwtfS2NMvx+kdflaujaPHXN+GdazamHXsubk1kIlfH/2zdSz
f23h0d1Ltu/s6jiuaht+AFR4fcZEARLxAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:25.755'!
reportPictureIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkReportPicture
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self reportPictureIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:25.704'!
reportPictureIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJvSURBVDjLjdM/TFNRFMfx733v
tdBa0QiUqFEHI3FRw4TooDGGuOpCHPy3sOji4OCgicTRERMHSWcGB/wDhmhwMEZDIkj8g0YF
qmCtYJFi7Xv3z3GoUjAO3O0m59587j2/o0SE0dHRI8UH1wfM3DTm6wTtmfFWVrfyamRkZLe1
9onT5TU+lm83Ojnc82pVp4MgaA16e3vH29raztW+7s+k6gEBrfWKQuccIrJin0gkAPhHYMh3
d3Lw5gsGn31kcrpIfkETBD6httQEfvVW5XBzr7uWBPGx/szatIADpRSTX4ocb99OMpn6L38x
1NzsU5eDjo6Ondbabtd4Al8Zfjx8hFKKwqIjmUwxPrPA46kLrKubpRRpsvl69m26yt6dm1H4
LAmCF/cydQ2CiKCUItIWAxjnSKXyJGIbcIS4+BRfCyWcOCJjWCY4ia8MhQcVQTzmIwLFUkSh
XMbKTxZ1yPdSmQIhSKWmKnh+N7O2UUBk6cdFoFh2TM3swNW8ZFGXmC9so7mpptrKquAUPobC
4BAAobY4B/O/LHuaLtIydZ5X77LMH7iG0QYBIu2qAm/4TqYuLThLRSCCQhj7fBatNcNRRLQx
RvSyA601x/cPI7JCcBoPw9zAEEop1qdiiI24cqyPPw9iWZbQWlMb85YJnt7OpNIObKWgecs6
bg194MtsiSAeEEWWeNwHqQbJzL7tqiYxKq/xMExeOsPRwfc457DWYowhDENyuRwNDQ2k0+lq
GJWqzIIxZlfLm/sfkxsSiMDExATGGIwxS3PgeR65XI5sNovneURRVLnkb8vONNcf2JqKH5r+
qT/1vJsbW+04/wbW84QVgHdG+gAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:25.914'!
reportUserIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkReportUser
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self reportUserIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:25.861'!
reportUserIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKjSURBVDjLlZNbSJNhGMfnTZdd
JHS4iFJzdhFSRAc6WClJNmbMZrA+0x0+dQesXGpTnDo3aylmSToSgqiMqNTmFC1aOVMHuSG6
DS22SK8aMQPZwanj375vMPuoC3vhz3P1/Pi9z/u8LACsqampc6MtJD6ocvBOtBcsFuvwBrOb
ak632Wz+z9Yx2K0WDBelYW1tbUOhISqVapPRaBS+vV2K8a5SDBemIRQKMRIIBOD3++NZWlrC
6upqDMA0GMEQwWY0+3w+tKvL0MLZCm3ONqiILHyZm8PKygrTYEhbirGHJRgSsLG8vEynpnse
lZUN0HN3QHM+EdpoLTu5GdcLL6wD4gYTMYPBS2yEw2E6qqfzqMo7gTtkBh5X5qI8exeq+ftB
ZiYjGAwwDQYbS/CpsxgD+ak0nUrVk++olpHwOYwIzprw09KBXy4TepoKooBg5J8G/Xmp9IAo
AHWNtvudGDdIEXC+QGj2DTwmHWqUCiwuLvqjgIPrBvXFGH1Aop+3J95M1j8HJzcPdTo9tEoh
2m4Kobh6A8VSOe62tiIhIeEI02BiBMbcFBpgNpuh092CRCIBn38Rhq5HGBh+Dy6XC5FIBJlc
gaPHjhviBqZaEpZ2Cfo4KfQAv907A8szHdSNeiiV5cjn88Hj8VBQQKBILEW3oQme1tMRhoEt
atCbk0wbeAfq8bKWi8tiBfR6PTQaDQiCQHNzMwiRFGpxNjwdXM+6QbUEH9tE6M2OAcIhP34s
fIW6oQlyuYy+ikAgoGuJ4hoW3C5kpO88+5fB66wkRCIR+iWoQVKrS22jy+WC1+vFnye+BxUV
FUndnH3ou3IIrzKT4Ha7MRddV6fTiZmZGUxPT8PhcNB1cnISdrsdVqs1BqBAVISpW07VHdiu
kbATyf/5zr8BNamLpjmUSloAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:26.072'!
reportWordIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkReportWord
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self reportWordIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:26.019'!
reportWordIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJtSURBVDjLjdNNSJRBHMfx7zzP
7uKTGtLqSoeCCEKigiBQI0qkpEuHTp4svXjyYp2COhedDTok9g577aAlhtUhPBi+RLVlaBhr
69uumuvus8/M/DusbikdnNvAzPDhP7+fEhHGx8cv/h66N6CXk+j5GVr6EvXsbi2osbGxE8aY
9zbIl7sYFu93cr73065uh0Kh+lA8Hk80NjZ2lX3u76uIAgJBEGw7aK1FRLbtPc8DYIdAs9DT
SdODCbqfTxMWIZfP4UU8rBEwYA1YbdGBsDa9vlISRCb7+ypjAhaUUoSAu211hFznv/z0aoGu
G6OEWltb64wxPbamDVdpVl+/QSkFRgi7DjcffmU1bzga85iay1EZdqmqcJmY3gDAicfjiWQy
2bU49JiNsWeICEopxAoC5H0hIooDtR6ZrKWmKkTeN0hhc5B/BVdwlSYzVBTI5hzLgKwvjEys
EBQsc/M+6Yyh4Vg5796u/yN49Yjsh6cggohgChaAwBd+bRiW0gFVSjE1Z3CU0HK6dqfgKi6a
zOAwABIICGRzFscXLpyJMpFYY81Yzp7aS7Qqsn0G8/0PWR99gjUUBQE4LpiC5VA0zKWm/QhQ
KZrmhhiuo3YK2nHQLA8Mo5QiyFuW0j53uutAIJfXXG8/XPrGxbRffGArB87Ii76KmAWzmbbA
cu32R3LrObwyD2tBrEUExArWKtS2JBby5Q6aH7c6uDz4HWstxhi01vi+TyqVorq6mlgsVlIo
pYpd0FofP/nl5fSefR4iMDMzg9YarXWpB47jkEqlmJ2dxXEcCoViENRWSTqORM8drIg0J7PB
z95vy5O7rfMfwdWGR/X6rdQAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:26.238'!
resultsetFirstIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkResultsetFirst
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self resultsetFirstIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:26.176'!
resultsetFirstIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAGcSURBVDjLxVM7SEJRGP5vmVfp
AWGFERJUONQWLtEQOUQRbUK09IDW1mp1KKPBsdGlWqKIqGiLoq0aggqxraFARMpX95535xxC
NLouDh04cM7//3yvwzGEEFDPaoA6l6vyEj3MaDmcc0CMX23NdY9X9iPxlxijsHK8GmxxUMAh
1O+BAb8bEKZVnZntVMyisFYiotnRgkU4UMaByC0Hy/XpzWQ80GGuTwy1GUULO1tQrIQJQBLI
sriuTW4kE71d3qWg3wNM9gqIOYeoWDHlGuALYQhHn/cCPnNpsMeEjyIBW9bzP8B/KlCsSAJ4
TQNyiI0M97WaPe1NkM4TyJco+FpcQC3irECxYsVuM/iyaBFTplltzHU+6sx/KagCKCDlX0A6
R5TXp5O77NHl4wd43QYYoOwJEAg7A6iEEZHsMijpVbzuhCLPqdzBzcMnNHsadT7CZrUUMB2g
jVnZ6/v+6GzqMbt7e5/V+fBaIaqEbfUKEqByMH0enu8cu+AE0QVBqDOAYk2cvUmfUiqrHsxc
Ty36QqcE3K7lyrrx77/xG/TSBY2ALCinAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:26.405'!
resultsetLastIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkResultsetLast
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self resultsetLastIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:26.356'!
resultsetLastIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAGeSURBVDjLxZO/axRRFIW/N7o7
CZIIKhosAoIIopWNqEX0L7ARG0EU0V4UVLBJJVjY2FgsgiykCOY/SIw2tgHJqEELUUzQJpud
cd/c9+M+ixBYhNkmhae7X3E498AxKSV2o4xdau/wMfv6V6XK89mrRx4N8zud78ve6UXxivjA
wv0TpinBvqg8uNf98WQYWqucmh7j0ukJSknNL1ivnDmWm8OT7Ye3Xnx7tsMH4hAfcV6prGs2
EBdQYPpgm6n97buXn669BCglYV1CvFJKbO7gj0+4oPRt5PhUi02b3zz/+EMbDLUbo24Z+lab
DaxVJCi9QSAzcPLoOC24tlj0ZHI8Q3wkWN9sMBCH80rtInsMZCZRB6USrco65hmgoxKUkhCf
IEGeG94WW6x87S+QOPR7080cmGiRZESJld1uO28Zllb7rKz15n92zl5Rq0kk4oKS6jgqQUS8
8q7oUXwpu+vdc9cBkjiC2+5n5At9qywXPT593nq1Pnfhxg5PdcR7xUcl+dBsEKzn42rZ2Zif
uT3M1Srv32yQgvLv+Mx/X+Nfknb5JPA+HGwAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:26.572'!
resultsetNextIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkResultsetNext
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self resultsetNextIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:26.506'!
resultsetNextIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAEdSURBVDjLY/j//z8DJZiB6gY0
rH7xpW7li3YKDHj1v2bli38lix61k2VA5fJn/9eeeP+/fcOL/wlT7/aRbEDegkf/Vxx/93/x
obf/S5c8/u/ecm0eSQYkTX/4f+HBN/8nbX/xf+bul/8Tp9/9r1N0dgnRBgT33QZqfPW/YdXj
/42rH//v2vjkv3fHtf9SScceEWWAc8u1/xO2Pv9fsvjB//IlD4CGPPrvXH/5v2Tksc1EGWBa
ful/+/on/4sW3gfGxsP/9lUX/ksEH1gj6rqdhSgDlPPO/q9b8fB/5bIH/23LL/wXD9i7kqRA
lEo6+b908f3/NiXn/4t57V1EcjRKRB75b1145r+o684FZCUkMb8D/0Uct88euMxEKgYA7Ojr
v4CgE7EAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:26.731'!
resultsetPreviousIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkResultsetPrevious
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self resultsetPreviousIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:26.68'!
resultsetPreviousIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAEXSURBVDjLY/j//z8DJZiBLgZk
z37Ynjrz4ReyDEideb89afrDf5ET7v4n2YCEqXf7qpY9/T9r76v/Xu03STMgasLteaVLHv+f
ufvl/6k7X/y3qrlCvAHBvTeXFC54ANbctv7p/95Nz/5rFZ0nzoCAzpuPsuc++D91x4v/jasf
/y9aeP9/89rH/6VTTxJngGPDtc3xU+/879789H/5kgf/02fd+V+17OF/yZhjxBmgVXCaRT3v
7BqP1mv/a1Y+/J824/b/woX3/osHHSAtECVjjqy0Lb/wP2/+3f+Zs+/8F3XfS3o0inntXWSe
ffJ/0tRb/0Ucdv4nKyEJW25ZYBh/5L+w5fb/ZCdlQYMNs4WMt/wfuMyEDwMA0Irn/pDRT58A
AAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:26.889'!
rosetteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkRosette
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self rosetteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:26.839'!
rosetteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIzSURBVDjLhZNLbxJRGIZP22la
6KLpou1GN11QKGW4DFTH1phorZcYi8R6w2ooAlUSjUStC39A49I/4sK9f8OFLoyCwZAAgsMw
c87x9RuoSXWgLt7MvGfO+3zfnAsDwAaJT0094+PjlojHTc7YpWHz/g4x5hELCx16Qm5eg9zO
QGZzEMeOQyQSsLze8v8Ab2TqOuTT55C5R5CPS5ClPYhsAfJJCXY0htbkZH4ggFp+LYIq5I00
RDoDQz+DRlxHM3YSxsoq+K27EDt5WDMzlsmY5gIIn0/Il6+ocpECazDip2BrOuzYCViRBMzo
CgT9El+/gEYgUHN3MDLSlMktCFKTQk5QRCgUjoOHYugsRyC3bqObvodv09NlF8DWtKYsvYDM
5NCmijycgFA1iOUoeDAMM6BCXEmiq6+ioihv3YC5OdlbtJ0cOlHqgKryYAR8SYXtD/UAMr+L
zvZ9VP3+7y6AMT//rq1R1UIRfOMyTAKYTnAxSOEQOLXe2kziq28RHxnbG7iNrdnZ991kCuJm
GnK3CJmiNblKPvOAdiCHaiSKT4pybug5qDO2VB4bQ23tNIyNi+CFhzDObqC+fh5lVcXnQIAf
eZB68nqloSiojI7ii67jA73XJibQIG8zJo8GeDxZUAeShi3ST+fzP/4HY9nhAMYscTC5Q2ox
ViFfOeQdgDUQ8IuxO04l+wBg9kP75PcP+V4XbZrrAlC4TmpRxarTBV0sy3ZuZ18W78OrpBYB
639yvwHcmnk0jmx5QwAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:27.222'!
rssAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkRssAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self rssAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:27.168'!
rssAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIbSURBVDjLpZNfZNVhGMc/7/v7
nTq1P9Vkso0kJy1ZjZWZ6CKTlMW6qYmUFNkuqpslYnSxXYwolXURXdRNTRszRU2aWTRbaTct
Us1pSjSn/M7vvH+eLn6nsYixh8f7PK/3+fD9eh8lIiwnNMuMZQNCHtb/R4MH48EasB5MAaxL
7hxQEIghBCDT9s+sX5zOg3NJbVyxtvDiQREAkMuC94grPrAWcRaMRaxJemMQa8EaUpVbIZK/
AAERaLiESpUhU7cR59A7ToONcMPn0QeuoVJp7EgP8mUSjCkCrE20iYdUOTLehWq8gnIx/vUt
cB69ux3Mb8xAB0HdUeyniQWAxpgE4AV0CKUbwVtkfhbd1ImuP4WfeYJav4XwyB3851fgE4nE
QkiUT/R5jwLU9hPIhyEorcY9akPv70Vva2W4r5URX8J89AsTaZrjrxyLhZDYJjTvwRv8xHX0
rgvI+yGC1nvgDIODXUxVrGNvbQM1FRlGph8z8O4l38sDlPRUCTuPI/xMXLcWMYnTYhL3z87l
OXzwEASaltoOep+dIUDT3z+IJhIwBpVPo/Or0PFqAlNCYMsJZS2hVPAt94OUKqWltgOAi/v6
2FxZR0FBSCTw/P7Cz8IJFBafueo009kx3mRH6Wy+S/fTk6SDlawQUEvZxsb2qqs1m9Zcbqrb
Q2ZDPTNzk4y9HWX243yvWuo6N7ZXdQPngDIgB9wcv5Ht/APUTCZid72ZzgAAAABJRU5ErkJg
gg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:27.391'!
rssDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkRssDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self rssDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:27.332'!
rssDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAILSURBVDjLpZPNS5VBFIefmXdu
KVcrKKKSFBdJVJSCSfQPSC1tIxIEUQR9Qa6UQHQTuAiCFhbtWtSmoAKJJMpAqSBJ2gh9UaYX
w4jU9N73zsdpMVfDIBDugWHODDMP/H7nHCUilBOaMqNsgOFe0380BLABnAUXwBbB+XjngaJA
CgaAXR3//A2rlw/gfcytL+UOXtwtAQAWchAC4ksPnEO8A+sQZ+PZWsQ5cJbM1t2Ql2WAgAg0
d6My1cj4DcR79IFT4PL4x5fQR66hMhW45/3It7dgbQngXNQmATIbkFd9qEM9KJ8S3gyAD+iW
82AXsQ8vkOxvx30dWwForI2AIKANVNVBcMjcFPpwF7rpJOHDE9SWBsyxW4TJ1xCiRFLBkC9E
fSGgALXvBPJxEKpq8Pc70K1X0XvamOxpIfd5lsWZHCZrqG34TX0qGFIXaSFAsISx6+iDncj7
QZK22+AtkzfPMZdW0thxkfX1e8m/G2Ji5CmmUERJ/w6h8TjCr+i6c4iNTouN7r98MEzz6T4q
Pw3D9Ahs3MQPU8fE0CiGvIC1KF+BWi6h97H2Es0tzheo2FYPRzv/dmDvdopBSoBnd1Y6Cy9Q
XL1njGJpfJDso7Ok+RmWgIX5BJNo1FqmcaS9pndddfbyzs3OGD3Fwqzjy/fE24L0qLWO82h7
bdfiz9yZxKs6n8i0wEDrkLvyB9KrOCqdUGipAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:27.545'!
rssGoIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkRssGo
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self rssGoIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:27.495'!
rssGoIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAINSURBVDjLpZPNS1VhEIefc7wX
TNQopKTM4IKRaB+GliQtKgpau3NjRcsIzEW1EQIR2kRUUP9AtHFhi4rAqKBCUDOEkDIQPzII
WpjX7jnvO+9Mi3uvUBAIDgzMDDMP/JiZyMzYjMVs0jYNyDDc9h8NCl5BPIiCdyChWAuAM0gh
A0BTzz+z+rcHhRCKsQ+lWODN4xIAYHUZVLFQahDBgoAXTHwx9x4TAfFkd+yHgpUBBmbQfoMo
W4N9fIiFQHzoEkiB8LyP+Nwdomwl8uoWtjgF3pcAIkVtppCtxcZuEnUOEIUUnXgAQYmPXqb/
WQ/5NM/dg/3E85PrgBjviwA1iDNQvRdUsJUl4uPXidsuorMvSILQUNfM+fFBnAqIQGpkKCRF
fapEQNTai319St/UfUwdzgJOhF3bmmiuP8Zqskb30hgjfjdbUiNDWqKpgnp08h5xx1Vk8jZn
WnoJpgQNKMbyyiIHGrrIuwInF0YY1SoyFAxSDyg6egVECE8ukIgjmDL/cxavgqjHB8+vdJXD
e06Q97/pOPK2BPCeKFQSlVcYAokkSBB21jYiGgimfF9ZYHt1PR8W3zEzN87w9FYiu1ZveFu/
LIKBg+6uahLncOpIxJGra6Ezd5aJhfdMfxrl0UwN+5IKoo1+Y+tgvNbeeKrq9ZeX35xyennI
PgMbB+QGorWgFVUFDbkfQzZXrv8BKB9RM6Fzq8AAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:27.055'!
rssIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkRss
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self rssIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:27.007'!
rssIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAGkSURBVDjLxZPPi81RGMY/59zv
N1chC0lSViZJzJQk/4BYTWNBkyhZsrDCgprl7JQFpSxsbEZdG5qFJjvKRLFTU4MsrGjouvf9
ZXHOnTKyugtvnc6PzvnU8zzvSRHBOJUZs8YGNCxM/UODgziogDrIENTKmQHDgAE0AOyb3fDW
/xzmYFbWYnWt8OJRBQCsfQF3wuoFVcIURAmVshchVEGFdud+6McIEBABR26Q2q3E23uEGfnw
JdA+9uwq+eRtUttFl+aJT29ApAJUi7ZwaLcRL+dIx26RbIC/vgvm5KOXQX4iT67QOXQWXV1e
B2RECsADcgNb9oIr8f0z+fh18tRF/MMiaccEzen7+MdX4EUigyDT/1X0uQOQDl4gVhZhuIY9
niUI8oEZ5MEp/H2P5sRcMVOtAgZaaO7ggi/fIU1Mw4+vdGYekrrbsXcLtOd7dCbPoE9vVoCC
QIr53cHkOYJvxXVVQorTIdX9UQqqYEaYsWnzHug9p6EfIEKyLmkUoVnJPqq52aFjkAIaL4nV
SnFtVyCx3llYwHDDrJTu87+bNv333/gbANMZYUMccT8AAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:27.701'!
rssValidIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkRssValid
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self rssValidIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:27.654'!
rssValidIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAImSURBVDjLnZNNiI1hFMd/73vv
zSXjKwzmRopJyFcaYmczPko+8pE0SpYsrLAglnbKAvlYSNkYjYhmSrIRRRQbKblc07Cii3Hf
82Xx3jsxG/Kvp9NTz/mdc/6nJ4kI/kfdl9ftENUL6b887rm9s7K7d+va35I3i+r1jvaZk5O/
ddBze+e8LJNFWZbdzES7RaQsqn0zpk0vVGu1+l87yDKZnGVZb2VaRyoiA6J6a05HpVCt1erA
iuTOwOYA8AjcHHPHzVA3LFNMhHea8rI8hYltbXz78YOhwY+s1++0qVPc9PU9zN/zZ1n3P485
j7584mT1FQUPrs3tolIswcPrFEeS6oPgTpiBGagSpiBKqLBKlUvjJoAa7UOvYfoCGI4WICAC
Vh4jKbURL84TZqRLD4AOY/cOk244w+xSGX1wmvjwHESaAFVQg3AoTSAenyJZfYLEGvjTc2BO
2nUQ5Dty6xCFJbvR6rMRQIpIDvCAtAjj54Ar8bVGuuYo6fL9+Jt+kqmdFLdfxN8/Ac9HpBGk
DP/M53UHIFm8j3jbD1kd691DEKQLtyFXNuKv+ih2n8qNVWsCGprT3MEFf3aWpHMLfPtMYdtV
kvIk7OUNSj19FJbtQu8ebwIUBJI4PStYtpfgS+66KiEKKoRIftdWVDAjzBgztgJ99ykyHCBC
YmWS1grNwByiaW7qUDBIAoqeb6ypJI7MCCQgC2gAFpCNigoYudGjlPzvd27pFy1NYQEtEp0P
AAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:28.006'!
rubyAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkRubyAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self rubyAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:27.94'!
rubyAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJFSURBVDjLzZLdS9NRGMf3Fwy6
jLrPKKerSAsqXzKn0xY4ZrIhbvulKwtrOCdYuWDOza02Ai96AxEEaXixTMkllDdKUjhrrmDM
lMFGuLbTXO7N/b6d3+rCYFLQTQ98eTiH83yel/PwAPD+Rbz/A8D2dsupvlIRTjmdluS0XWT7
WifJXu4gGUZN0q2tJHWxhSSbpGSrQRJJnKtT5AE0QEaVwMwLYH4eWF4G/H7A50Pu9StExsYQ
HR1FfGQEsQcPEXQ4ELzdj83T1Yl4+SkJB3iLJ4+AyUnA6QRWVgCPB5iYQE6nQ1CjQYhhEFWr
saFQ4F1jIz6ZzfB33QARlgU5QAnbo11kLSaAZsP6OvI2N4ecVIqQWIwv9fX4RrVaVYWPAwNY
ZdpBSo6HYweFsvwMaL97aL/TOUM/4HIB4TCwtARWLkeEBsYoJCYSIWAy4bOSAREcC0SLSkt/
+4Wspp2fUammtvV6YGEB8HrB0tJJTQ0StbXYGBrCGg2OHT4aiB4QFBf8xpRcwU/KmqcyPfqf
ADqDRGUlUlYrnhoYdNtlbPs9CVqMFfG6XsHNgnuwdf4C/7tI7E733QI7Po6sxQKnQYk7TiWe
e4fhCblhf3kFzfZilHXutRVcjs2Ks/vjJ8/409puJK9roTJWw/XBAZfvfn6+ttlLsM92cIDk
rhtGjpQfov2+of2uNfQJMe19jJ327P0wB/i7dT1xdV/S6lZh0N2WDx6caftzBTtFHxqbbEW4
62bymTnPnXedwS4QM1WcK/uXN3P3PwAfNsr5/6zP/QAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:28.131'!
rubyDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkRubyDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self rubyDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:28.08'!
rubyDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJSSURBVDjLzZNdSNNhFMYXs4tu
BLuKqAsvoqJMrSgJKr+WH2sZJFpsCLk/thAxhzorSm8cfhBIdxWCCIIgBiKGSpFSKVaihlo0
5kcLpbTtTaebbvv/emddFBgI3fTCc3Pgec55znleDaD5F2j+DwG1otQo8U1ChBEqs4qQtVgE
iwpF4Po1sa6YxVpenvBfviJ8l7LF6vmsRe+5DNOGgCTkSHjp6YaBARgbA4cDJicJ9T1nsaUF
d3MzS01NeB48xNXQgOtuJctnUrxLCaezwgJvaXwEnZ3Q1gYTEzA6Cu3thMrKcFkszCkKbrOZ
BZOJYYOBDzU1OIpLEPEnXWGBWLXc+lqttYPsxuwsG6+/n1B2NnN6PV8yM/kuMZWczPvqaqaU
AkTsiXnPwficjR1Iv1HS75NQVSV0dMD8PIyMoBqNLEqiR4p40tNx2u1MX1UQR4473Qfi4v64
QsBSELmen98VtNlgcBDGx1Hl6EKnw5uWxkJdHTOS7Dl8zOnefyRm0zP6jaZIX05u13q57aeA
3IE3KQl/fT3j5gxeZewMPk2OUHt02k8SFZvmYPXCxciVdH3v2u07qK2tBGpr+ajoeVeSgK/r
HupkNyutVt4UxgR7UyKKNg3HcmLqnqVTZx1r1lJ8N6z0Je5QVyWZ+wawRYE9WlpKpCdVO/XX
hImjCYek3yHpdyY8tjr8mN+fp3IX4fqW4ir9uryNZpAkf7kGt8SsRYusf96SwIvc3VVDyr7A
nC2arze341S28cwQEezWaW9t+dO8zN1bITtO/7qCK0wO138A9zXJPLDAEBEAAAAASUVORK5C
YII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:28.298'!
rubyGearIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkRubyGear
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self rubyGearIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:28.256'!
rubyGearIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJeSURBVDjLzVNbSJNRHBd660Go
597qJQrEl4qgCIoopyk0ZstN0G22EZu1dAuEbA/Otb0Iu+jciinsaUiI7uJgF4cojkIdXtYG
0TbYFuk86Ly0+e3X+QY9CCZEL33we/nOOb//+V1ODYCaf0HN/0FQed3TRrFFQVgwvUrCKLvJ
kfw5KcuekZJYRH62t5PDJ3xy8JhL9hubN4v3HwqqBPQAj6KIGR8wPw+srADJJLC+DiYcwqbT
icL4OHYcDmxbR5EZGkLmTT92b98t7ty41cwSfMJ7GzA1BbhcwNoasLwMTEyA6e1FRipFVixG
QSTCD4EAn5uaENfpkOx+CVJ/PcMS1FVUymjlnRag05BKofrNzoLhcpHlcPC9oQF+txvT09PY
GBjAV3EXSN213Pblel7VA6r3HNXrYd72A5OTQC4HLC3hm8GAgNeLTEcHwuEwgsEgYj0qfBy1
lV1mi+tYCmVpV22ps9N9pFYDCwvA6ir8fj8SiQRCoRC1ZB3xeBw+n48urUJHZWi12rPHIjls
E9Qe8FrdJZW6SrAxPIxYLEatcUGj0UCv11dlRKNRGI3GDyf2YP9RS+3eA47/98Z8Ps9OAtV7
ULh0tcViseyl02l4PB4MDg6eXI7dO/cuOKmhXqo/RU212+3YuniFx66ZzWayRpOyWq2QSCR/
btgX3tObsy9eZRcXFxEIBDAyMrJnMpmIm6YRiUQgl8vtlOD8qTV10PKwBOxtWDnswbGxMczN
zbEEUCgUZ04loBptMpkMfX19jeO0jQYaK53aKhQKGT6fP/NXj0mpVEIgYOt//P8vZQLgm35V
BV4AAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:28.478'!
rubyGetIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkRubyGet
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self rubyGetIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:28.422'!
rubyGetIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJGSURBVDjLzZNvLNRxHMc96qGt
5z3uH3FIrEUlItel5VLtbjbcdJhwOBoiRpy1zhNNVsymKbNl0mit0hbTH0dDtRul21iju19c
juN+r760tbWVZT3pu70ffl7f9+fzeX+8AK9/kdf/AZAL8zRCX4SkNXnyDZLHkCWtZmZIK2nn
JbcuRVpOTJSWzp6TXPFqafF43Jzz6DHtOkAUJAg56e2B/n4YGQGrFcbH8Tx9wlxrK/aWFuab
m3E03MBmNmO7VMpC+BHnfGhY3BrgFTcboasL2tthbAyGh6GjA09+Pja9nmmdDntKCrNaLa9V
Kt5VV2PNykEKCLGtAfxlo+GFXFMF4jemplh/fX141GqmlUo+x8byVWgyIoK3lZVM6lKR/PfN
OHYFJKzPQPS7VfT7wFNWCp2dMDMDFguyRsOcKHQIiCMmhomqKj4k6ZD89k7YdyoUv2xhRZ/q
7U5O7l4tKICBARgdRRbWpagonNHRzJpMfBTFDt+gCfsOvz2/XeOSRuvtSjjT7TYW/ACIGTgP
H2aptpZPmVmUN6rd+junhzbMweKJk97fYpQPl4tKkNvaWKmpwZ5toKRRLRc/zqWw9wLxt5SW
DYO0cChy2/z+g9ZlQx5OgwFjU7xc9CiHpjf1NFjqSLubRGRt2PvwipAtf0yYFBjqI/odrLim
ciXePuXOvZ/O9SEzdS9NZN9L50BZsCv4oqLnryOrqo/CPFiNqb+c2KuRBBn9Qjd1C8IyV55f
pvxZMYF5vmz6mIRlhGUUOT7sztj+E/Ad9GPLsXC6ErkAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:28.646'!
rubyGoIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkRubyGo
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self rubyGoIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:28.597'!
rubyGoIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJiSURBVDjLpZPJS5RxGMc/77wz
lTM6pthuGhMSaVhBQaAdzOzQoShoAYug/oEgizoUHcJbENEhCDoFXYLo0q5tOpm26CXRcslR
MffRGd93fmuHCKKNwA88PPA9PJfn83WstcyHAPNk3geCAPbc6VrgKuACWG1Aa6xUWKW+byG/
j5TYjFRGiJORR/dvOeZs3UHgplO1M0JOFCIRCIdBSszoV6aGhgloTdAYdEaQ8uZgcorFz5vS
VojaIHDGKVkXQUgYGoLSUkinoacHWlrwZmdxlWKRtehMhtFkkkhFBf7m8siSl/FrQeCE7eq8
wfjYVqewGLKzoagIkkno68P1PFxrcYFp3ydcXc2Cz73kt7WPWCFPuRdfNX+1Dx/csdPJcjyv
xHEcyM0FKaG1FeF5hByHiwcmadyYorJjIQVt7b1GyD15nR8aAgCBy1emrJSH9UDivo7Hob8f
QiHIyiIoJSGl8K2isGA957fGSWR7h/I6P7QDOD+LlDlyNGqlvO2uWbP79MY41giEVgitWZlf
QnlhJa39jXQMthhfidyXdZMp51cTvb37olbIO2dqx2tqyo6hrUEbjcEykhwkL7KU171PeTfw
wvhK5Ad/FSPr3t2ZVFXNcV+JhLaGLxOfkEahjERqyUxmlk2rt5OSc4E3fU0TfzQx+9mTQV/5
KK1YFi1iebSYFbkxQm4WS3JW8T7RTHNP09icYIvztzLtvx4zvhAII/CVYG1BmbMttou3A3Ea
uh+PCEX1cL396PxvGzdcCqS3FO0IP+9uGBKG6uF62/XbF/5F7IKT1sYNe0bHRutt34/8G0fr
VWL/2YcDAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:27.862'!
rubyIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkRuby
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self rubyIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:27.797'!
rubyIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHiSURBVDjLzZPdS5NRHMf3Fwy6
7yYqepnzrSgJetEyl8s0GqvYEHLDFiGr4VwQZTcOpzfeVgQiCIJ4IWJUN+WNUhQqqAVjpg0c
4vY8p7l89uLzfDpbV0FE4Y0HPpff7znf3+97TIBpJ5h2h4HxoNMlSUlEET0YEHrAL7Y77orC
ndsi7/WIXGuryN64KbRrDrF1uTmZuXjJXTKQAqckw+tXMD0N8/MQjcLSEvq7tySHh1GGhkgP
DqI+fUZ8YID44242z5zPpGtONxcNPvLiOUxMwOgoLC7C3ByMjaEHg8R9Pta8XhSPhw23m09N
TXzp7SXqv4+oOhkvGlQYXYEPRiQM8jZWVymdqSl0h4M1u531xka+S5br6vjc08Oytx1RcSKh
HqlylmYg8+6ReV/qT7phfBwSCZidxXC5SEqhKk1Um41YOMzXW15E+fGYcriy8rctFHzt5nxb
2+R2KAQzM7CwgCGfLurryTQ0sNHXx4oUq2XHYsqhcusf15h1uc2a8/pkviv0y0DOIFNbS7a/
n28dflRL9bpy0Gr9aw+2rrSYf9jsb3IPH2GMjFCIRFDuBZB5NeVAWcs/FWnz3IW96VNno7lA
J5oUy7xaar/F+V9NFNU1Fpn3vcy7ktp39Oou/ws74Sc149q/X6rjygAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:28.804'!
rubyKeyIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkRubyKey
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self rubyKeyIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:28.763'!
rubyKeyIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJuSURBVBgZpcH7a05xHMDx9/ec
I/OcXWzZRDPCqMlcFqklKZeSwi9spIRcSwrDL5K/QFJLSoTIJX4yJOQ6lkSYjfV4MGwe2549
l7Pn+z3nfIz8INlPe72UiDAYFoNkMUgO/WT/njXAEcCmnwQhBAFifMT3EeMj2iDaIMYgWeOH
Wu90b1w7o8J9u1cCJ9T8BS55+eC6EImAMYSdHXS3f8EKApwwJMhqUl4GuroZfvdBWrRe4wB1
qnyyizbQ3g4VFZBOQ1sbNDbiJZPYvk+OCEE2S2cigVtdTd+MSrf43qOjDrBBWpqPE/8+S5WO
hdxcKCuDRAKiUWzPwxbBVtA1qZuixaMJXj1mxN2v30SbXfbB+w875HrDJelJVOJ55UopKCgA
Y+DpU7TnMUQp0mN6yF07m5K5Wwj8J2Hc+7yvtOHlSSUi/OJv3Zwv2j9nFRcvsZcvh7w85PBh
emMxsuP7UKvHUThtEenPbfjJkMT7l5mWphcbLf5w6o/1hllda6IfrpkrV/mtsBDH9/GrRlIw
dSlB5h05I0bjRGDUvOmRCRVl9UpE+Ju3bEW+aHPJqZq5cMjUKQSxGN+CRgpXzcGyYyhrGBLE
wWRoPvsppUSEf6XmLywVbe4wb/LEVHkH5ASSW1WkHKsHZeURGs3b8y19r9/2rlciwv98OFS1
V7lDD5SsXBcRfRMVJHnTkEjbyTBlK8Xr1s7tNaeilx0GYFWU1Iysro3oeD2OU0Dz7XTmWVN8
x9g+72KOa1Nz6mOSfg4DsGy0stuxhxbz5saP1Ivnnds2nXl/mn84DOBLNH6rN3FnXKYr7bW2
fq9bf+LdBf7jJ8/eN9kzWRDgAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:28.971'!
rubyLinkIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkRubyLink
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self rubyLinkIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:28.93'!
rubyLinkIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKRSURBVDjLzZHfS5NRGMeFoIsC
oX/CEpq6GeWNGypO24/WpuliQ0hf3dyQta3lvGkibthgpF4kFYkI3igKIoleSCmiEDUVf5ZM
k4Eazr0nXU3n3n07Z3eL7rrpwBcenuf7fM7znJMFIOtflPV/AFLuJwaqYyrCJLgcRHDYSLLF
Si6aTSTBNZDzujpypn9I4lXV5JdKE4nJ7xrTANpQQxXD9BSwsACsrADb28DGBoQP7xEZGkJ0
cBAnAwPgX71GuLsb4WcenErLYidFxRoG+IS3b4CJCWBkBFhfB5aXgdFRCC4XwmYz9jkO0YYG
HBmN+KxWY6urC9s2O4j4TpgB8lNPHR9Tz30AvQ17e0if2VkI1dXYVyrxXaHAD6qd0lJser3Y
4ZpA8m8f8LnimvQb0H2v0X0nhXYPMD4OHBwAS0tIGQyI0EaeQvjKSoR8Puw+4kDyboWiNwoK
Mn7hwtyUnaivf5dsbQUWF4G1NaTo6KS8HLGKChz5/fhGm/mbhaHo9TzRX7/xzGDMjjyomZp6
bEeANvT398NP3+FrZyc2W2zwO5xJlvN6vVGLxeKSSqVXMwASieRylUrV3dPTg8PDQ4RCIfoU
s3jh8eCl2SJ82dpKsNz8/DyYR6VS+TMAYrH4ntPpJMHVVbTf1/1U090bGxvR29uLtra2dKxU
KpN6vX6SQZj3zwn8HR0dcQZYLiouLJfKkjMzMwgGg5ibm6M/OwqZTHaq0WiuMADzZgBEIlGz
yWTiGUCn002XlJQk5HI5tFptWixmOVZjAObNAOTSo1arNwOBAD88PHw8NjaGvr4+2O12uN3u
dMxyrMY8zJsByMnJuURHLFAoFLscx8WsVmuc6ry2traOqozGJyzHaszDvL8B+W6qBSeP34AA
AAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:29.129'!
rubyPutIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkRubyPut
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self rubyPutIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:29.088'!
rubyPutIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJISURBVDjLzZNdSBNQHMV98lHo
vfcSbS7NkshK0zSXKbqmtTHSLTUt1OVHEaUUis6H5kul4QeCIpig+IFFUEIo9jUttWJoyUAJ
bbvpcjrdfl3tpaAs6qUL5+XCOfec//9cP8DvX+D3fwj4LhVpJT5JiA14i03Ca8oX6xfyxNq5
bOExGsSqXi9W0k8Jd6paLB9PWnAdPabbFJAEjYSL+wMwNARjY2CzweQk3sePWGhtxdHSwmJz
M866euwWC/ZrZSwdPOJajIhM2hB4TsNd6OmBjg6YmIDRUejsxFtcjD0nh1mjEYfBwLxOx4vE
RN5WVWHLL0Ts3mffEAjxlZie+qorQb7GzAybZ3AQr1rNrErFx4QEPktMR0fzpqKCaWMWImTv
nDNwt2ZzBjLvNpm331teBt3dMDcHVis+rZYFSXRKEWd8PFOVlbzPMCIUe6YcO5XKH7awlpMV
4MnM7FsvLYXhYRgfxyeti9hYXHFxzJvNfJBkZ3DYlGOHYtdP17ii1QW4NWl9npLSbwJyBq6o
KFZqajj/8AzZ/ToyutLQtafwyx4sn0gO+BKverB65Sq+9nbWqqtxFJg426ulbbKBltd1pDaq
2LJIS4djti/uP2RbNRXhlmSZ163vUNP06hZ11lq0TanE1ERGbNlEERoRJPOO3LiZ6Na3pXgu
9uZy+6WF2mdmCrpyOVAe7g6/rBz4bVVPtyX7S8u2vHsGLCNVmIeuk16fQliJ4p0iP9D/jzsv
LY/pGk+iuZNMaFGw9a8+k7Q8oiwMevL93Ve6KsnKrbmJHAAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:29.46'!
scriptAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkScriptAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self scriptAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:29.421'!
scriptAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAK9SURBVBgZBcHLi1VlAADw3/ed
c+fRmOP4YEzERxQYZGaQaQ8qRDCK+gPcGC1rYbjRWtqiTaAULWrRItwVVAaFBUIvhqjAyixI
E41JB8fxzsy9c+855ztfv1/IOYPDH1/bg5N3rxnb169b/bpVt62Vpu1iCTeRsIB5fIizJUDb
NI/s2rhq39EnNwCAXtVO9qt2cmGQNlc1S8Pkys1lX1zqHcCREqBtmunVIwFcu510QlAGipLR
TrRlNCpi1CnYvXncpsmJte//OPtWBEh1vXqipGlZqoJuze0h3QHdAfMrzC0ncPz0Vfu2T7h/
fWdDCZDqeu2dI1FvSG+QxBiUKApiQSEoAi1CWjRzecEvV7uzJUCqqunJ8UJ3pdEfZjFmRSSm
oIgUsqJALtxYHDr11d+LOFwCNFW1dXp1R3eQNZApUhAzEoWszFGbSZ2kqZrtn7762K0IkKrh
1o2To3pVFiJFCCIiAiBkcqYZDqVqmKCEgye+HC+LODLaiaqURBlZRhJAQIzUKVnu9RssQgnN
sNowMTEmBlrIhEAU5EwIXLx0xl+XP7fUXzAV+0V3+cbrHHyjhFQN7ygnRpSRIgapDeSsRQj8
+udH5vtfe/rxh21ee69zFz4JM79fP7H3lU1r4hNHTq9vqurEnh1bXF/MrtxIbi0lvYqUsxCy
ny6c9uCOXVJMdt11QAq1vTsfhZfLVFX78ezPF/+xsFJaHmZ1yoZ1UDWtJrWWuv/phFWeue8l
cHT/e8789i4+GytTXT/0wlMPjL92aC8ASJk6ZVXD88e7Lsz+4Pzsd44d+MCbZ180VozCoNi4
8+A9U5MTz80v1a7O9cwtDiz2a3WTFTEa6QQpDX3zxxnbpre52f9Xtzfn+/PfWrw9PBV2Hzq5
HkewFeuwDlOYwuTYSKczNtYRRs5ZSTPaPEDok9+eeWf22P/PLlOL9Py8xgAAAABJRU5ErkJg
gg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:29.62'!
scriptCodeIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkScriptCode
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self scriptCodeIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:29.577'!
scriptCodeIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALtSURBVBgZTcFLaFxVAIDh/557
7jwzj0wSUmqMtKIiBltbbJ1FUCxVoQu3FrHGVRU3BVcKrkTcKOhCUOtOAyJ23WIQtFawpooo
ZWKJpnbsNJN5PzP3PO5xArPo93nOOfasXCgfAz48mE8UhzpiqCN0FLFrog7QA+qABVpAA/gC
+FYyERlz/NC+qeIbT85xt4GKckMV5Voju6A09ELLzXqfi38PTgLnJBORMfPZmMeectsSeB7S
A19CPBAsxgW+EAQ+PLaQZH8uXTj/S+UDwYTVOitxmAh6yqOjoR1CZwSdETR2Yadv2fPm6i2K
B9IszQZzkgkVmvnLZcuP21VeO1rgs+tdAu1YOZxlKiHw8fA9iADPdvn5nxa/3epUBGOH39sq
jETu2UJG4oUwDB2RcmRSHuevdtjpWgZhxEBH4KDaDflobbNrlVoRh97demHpgfTth+5J5ZpN
w5kjWQxw6mCa7aYlk4bPr7X54XqfkfGIHNjAYpQ6cOH1x9fEw/cnP13M+Ik7bc3ZYxniMR9P
QCElObmYptox7E97XK0MscbhHJgwxKrQMiZ+v9Y9u3knHBUCn08ut6m2DQJHe6C5WOqQl4Kb
VcXR2QSxwENbS38wNEapLmNi4/0Hv/r3zxvHN0p1YnGP1e/r4ODr9TbZlKBTU7xSnKG4lCUZ
QKMfYkJVvfT2c44xyVjKr6lpEUI3g3UOPIE1lu6O5aUTcyRjPjhISUGttYtVYYUJuXxudRZ4
p/jIvZx+eoHvSopmz/Ly8jyJwBFIkD7EfMimYLM8xChVZUJapU4Ap34tbdHalfRDh7aOUHso
E2FsROQchVyOV5/Zx3ZjiFWqxoS0Wh95/qlHk2+9+AR3sw60dSgDOPj4UoVUAL3+EKt1gwlp
td7arnf4cq1EfipJPpsgn46TS8fJpGLEY4K4FJxenicuodbsYbX+jwkZGfPNlfWNhSvrG/cB
M8AMMA1MA7lELAgSiYBsOkk+m+KPv8o3gJ+Y+B9yFXCQeyJWrQAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:29.817'!
scriptCodeRedIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkScriptCodeRed
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self scriptCodeRedIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:29.782'!
scriptCodeRedIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAL2SURBVDjLVdNNaBx1GMfx78zO
7Lu765qQWIPteqiH+IKCjTmkClIVPHi0pVDSXBT0sGhLUOvJl0OL4AuVBC+CLXpoD1KqweBB
WFFajOChSTU20q2h6e66nX2Znfm/ejCJ8Qff6+fy8DjWWgCmz9f3AR/cV0pPhtIQSoM0hoEy
AdAFmoAG2kAL+Bz41mNzRqmJh0fzk689MczO9YUphsIU25EeExK6sebPZo9v/ugfAKo7gZFC
0gGgflvjOw6eAwkPUr7LvSmXhOviJ+CRsQy7irnyp5fW33e3AC1loWQilIGucAgkdDoRQQRB
BK0B3OppAF4/e53JSo4HhvzhbSAfBiP7v5pHHZ2mH2kqJ2cZ+uxjwqBPNzb0IstAgAEc3eGn
a22WrgfrLoA4Ol2eXfrimZw3QDoeYWyRePh0GZ0/RdTu0o8NfWnAwkYn5sPF1Y4WYtoVR44c
NGH01+iwXzT1FvVj76CApUNVxI2ApNNn77EZUrXviZSDsaB9jRKicv7lxxZdM4jm433jabO0
Asdn6eTLOC7oQpnfX3gFfrmKnBjnnrmTuFJiLag4RotYA7gmHLyY+LoWmcounBNvYm81cLEk
gyaVuXdRe+7GuVijPlPFSfpIren1Q6WE6AC42YsXvjy9e//EtdXbyHyKyqszYOH+946TKHiE
bcOVuXMEUwfI+NDqxahYbCy89awFcAEWhvaKj6YO48WQaDTAcXGbDcIA1k6cQuaKYCHruTTa
A7SI17eu501Vzw4Bbz84OU6veobvlgW5rubHTy6Q9i2+B8nEvxWysFoPUUJsbANaiKeA535e
XqM98OjFFqktsXQQyqC0wVhLuVjkpadHudkK0UI0/gOkfPT5Jx/KvHH48f/9gLYgtUUowMLp
hXWyPnR7IVrK1k5g7WYz4MziMqV8hlIhTSmXophLcUc2SSrpkvJcDk2NkPKg8XcXLeWNbcAo
da52eWWsdnllN3DXZnduVkwnfT+d9inkMpQKWX69Wv8N+GEL+AdfSH+n2ppttwAAAABJRU5E
rkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:29.987'!
scriptDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkScriptDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self scriptDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:29.942'!
scriptDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAK9SURBVBgZBcFLiFVlAADg7//P
uXdmGp3xMeIokk1USG8jKmlRYJJU1K6NRILQopXVImoVFBGBpLteu2gVLYyiUALFRSVk0aKC
0nyE5uA43pm598495/zn7/tCzhns//LSQzh867rxXYO6NahbddsaNm0Py7iGhEUs4DMcKwHa
pnn4vtk1u157bBMA6Fft9KBqpxdX07aqZnmUnL+24tuz/T04WAK0TbN5qhvApRtJJwRloCgZ
60Q3j0VFjDoFO7dN2Do9ueGT05cPRYBU11OTJU3LchX0am6M6K3SW2VhyPxKAm98ftGuuUl3
z3Q2lQCprjes7Ub9Ef3VJMagRFEQCwpBEWgR0pIfzy06c7F3uQRIVbV5eqLQGzYGoyzGrIjE
FBSRQlYUyIWrSyNHjv+9hP0lQFNV2zdPdfRWswYyRQpiRqKQlTlqM6mTNFUzd/SVR69HgFSN
ts9Oj+lXWYgUIYiICICQyZlmNJKqUYIS9r793URZxO5YJ6pSEmVkGUkAATFSp2SlP2iwBCU0
o2rT5OS4GGghEwJRkDMh4ORHhic/9MO/f3lpfF1YU11/nea9ElI1uqmc7CojRQxSG8hZixBw
4mNTf37hjucPGJu7y/C3Y8Xvp46/c/yJTr/4/sbtM21Kh3Y/uOPOua0zfjnfSG2WBUXMioLR
py+6/9kXTJw9IZz6QGd4XnfDlnjl3IUdZaqq3Xj65z/+sTgsrYyyOmWjOqiaVpNaB65eMD47
x1OvAijf2qJowy1lqusHnnv83ok39z0CAFKmTlnVcOanrQa/fmPyq5eNhv8ZYHmpkAqXi9l7
9t62fnrymYXl2sX5vvmlVUuDWt1kRYy6naAbWv+cOip2grro6y1k567ElBrvh537Ds/gILZj
IzZiPdZjerzb6YyPd+xJp+248rW1/QVVGeeL3Bx58ljz7v/pCEpK8wRGcAAAAABJRU5ErkJg
gg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:30.162'!
scriptEditIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkScriptEdit
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self scriptEditIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:30.125'!
scriptEditIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAMCSURBVDjLTdBNaFxVGMbx/zn3
3plOZjIT8zmGOnFM1VoNJYFWYi2CtVSMdKUbK+LKhSAGXYhd2m6FQkEXLbiwETcWiq3WpiiS
BLRqTa122pEmMZPmw8lkMt93zrnnXhdJbB54l++Ph0cEQQDAm1/l9gOnHmnbMVzXPnXto32f
hueXgAqwChigCBSAz4ErNpvxPe/pvcnY8PvPdbE9NeUn6spPFF2zU2moNA1zq1W+vVs7DIxu
B3riIQFAbt3gCIEtwLIh7EhSYYklJY4Fgzsj9Cai7WeuLX4stwCjdTxqg+dDRQlKGtabUHI3
rtCAf6sGgA/H5hlOR3mq0+mytwHtrSFJrQk11yClwAYsC6QFFgJLgA8IU+anmSLX50uL9wGl
ehIRi1LDo94MkDLAkiCNwJJgEbCj/AN/j3/G250D1CZ/5BWdHPsf8JTq64k7lNwADyAAywhk
sLF9vPI17WvXiAy8TiI9yPrs4zSunH1jW4NmXzIRJrNiEBIkG88SaKlcJuX8SezRA6zdzRAS
itZ4klhHKmEDvHjicsS2ZCjsSJQxSAIgIADCtSnS9i8k0kdoLn1JqEXwz/RttKsKbqP6jATw
mqorLEBujkQAAohUJtglrpLofwl38QzCKeLEWtHVRV+Xl17Y9875rNys32LjY0uwpAAhMfOX
SJmrJHYdxb33KdLRqPLDrEzc4PTC4dtD741PA8iDo2OdnlIn9u9OsVwOmFsxlLKXSOqf6X5y
BLV8FisU0Cz3kZ/8ndzAR2Sq3TNb29lGqUPAyG+ZWYoNG2fhG14dyOP5vSzdPM0D3SHctYfI
Td1CHvqEhZyLUSq/BUij9dDLB56IfHF8hJOvPcYeLrLn2bcI5ybJXphi+rs17nx/g4n2D4i0
9VKp1jFaF+430Hp2ebXEufEMbbEI2Zk86q+LpPcepJQvcO/mDM8fv8CDoX7CNuTXKhitF7YA
MXjsVCcwCvQBHf25k0eG0l1i3+60mFPR4HxuSLhOB/FohLZ4C3/cyWWBY9fPvfsrwH+7HFmM
UqkOrwAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:30.32'!
scriptErrorIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkScriptError
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self scriptErrorIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:30.282'!
scriptErrorIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALvSURBVDjLTdJNaFxVGMbx/znn
zkwm05lJ0xlm7FeIbW3UxDotVoOEFkTMotKFK+mmOxfdRMWFggutOxGquHOnBFw4CIq0WEEs
ihJNBEWKUmuTYMjXJPM9c8+957wubNM88G5/8Dy8SkQAuFhdPg1ceXBoYLIbebqRJ/KeXuwb
QAvYBBywDdSAT4CvA+7Gx/GTJ8p7Jl89U2R3Otbnu9bnt/vuoI2gFTrubLa5+nfnWWBmN1DK
JRUAy3VHQikCBSaAVEJzOKUxWpMwUDmYZn8+M/zR3Mp7+h7goiiXCSD20LKKRgT1EBr9/6/W
g/W2A+D12SUmRzOMFxLFYBcwnE1qOiF0+g6tFQFgDGgDBoVR4AHlmvx0e5uFpcbKfcDaUj5t
aPRiuqGgtWA0aKcwGgyCMYAY1poh71+/1QQu7lSIrR0p5RI0+kIMWAHrFNaBavxCZukdbNjC
C7iEI7Z2tHrpiev3N7DhSDmfomMFpcEohQaM75GrVSmWJkhvfIkIxGGIs6ED0ADTl6+lcXEy
ldBYBxoBPIInvX2V4VKF3AMVzNo3dGp/0u5049ja5g4Qh7aYUqDvjoSAApLhCgOrX5EtDOGa
X1B+9EXWfptFbH/92pvTsgM4Gw4GeAINRitQGgRSq1VKx89Df4G5j2fZM9Sjt/wjj6d+796r
rqdmZguxtZdPjx1mtSncWXNstRyu9ivDqk52bxcf/gPice2fGT37Cs9kvy/PfTCZBTAHTp57
Xpx7rWejxK0NxeJqndv/1ji28SFHTkxh/AISb7H/kQLiuyQHU6STx5P1xfn+oadf+i5wUXTy
/NnH0m9ceGrn/zf++Jze1gSD2U1cuwbKMF+9yakXHsb3/6L40HMs3ogu3Xh7/DNTnpg+ujef
OVdrRSytd1hv9mn/8BajZ15GBwaVOIQeGONAZQo9MIZKHiHIHCOZPZrZvPltSVUuXCkAM8AI
sA/Y9+74p6eMRFq8KPGCeA/iwYN3sWhxVnnnRWT+P1A8aPl/RBTPAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:30.487'!
scriptGearIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkScriptGear
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self scriptGearIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:30.44'!
scriptGearIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALvSURBVBgZBcFNaNUFAADw3//j
be/t6d6cc2/kUpeXsEgUsSSiKIzAQxDdvCgdulgagmBXLx4K7BgRWamnOgSDIj3EusRangwl
bVvOyba25tvH23v/z36/oCxLcOr7uaO48sxA9Vg7LbTTQloUtrKihXUsI8cqVvAtfo4Biix7
8eDItmPnX90FADaTotFOisZqJx9NUta7udnlDT/+vXkc52KAIsua/T0BmHuSqwSBOCCK6a2E
9vSGojBUiTg0WvNUoz74xeTjT0OAPE376zFZwXoSaKU86dLq0OqwssXSRg4uXn/o2Fjd80OV
XTFAnqaD23tCm102O7kwDMSIIsKISCAKKBDka36bXnX7YetxDJAnSbNRi7S2Mu1uKQxLUUiY
B6KQSCmKUEYW17o+u/lgDadigCxJ9jb7K1qdUgYlUR4IS+RsPfhFliaeGzkhr+SyJBv74aOX
/wsB8qS7d6TRazMpBSFREAjWH0lmflV21lR7e/T19fl3acmbAw+9MzT7CQRlWXrr0k+1OArb
3104bvKfVKEE6fSEffv2mZ+f12w2hWFodnbW6Oio8fFxRVHUY8i6ya56vSoMKKAkCAi279bp
dCwvL5uYmFCr1Rw4cEC73Vav1786c+ZMO4Q86fbFCnFIFAYEoY17tzSiTcPDw+7fv+/1kxe9
e/q8R/PzRkZG7N+///Tly5fL+JVz14dw6eizeyyslWYXc/UqnVZLFEWazabh4WG1Kv19lGVg
fX3d3Nyc6elpcZ4kb+DEH3dnrG7FNrqlNC8V2UEjG/MGBxeMjY2ZHP/aVFDa8/RuKysr7ty5
8yUuxHmaHn77tRdqH598CQDkJde+mcKAhYUFRw4f1Ol0zMzMaDQa8F6tVns/ztN0ZmG55drN
uwa21Qz0Vw3UezXqvQYGh1y9etUHH5419fukxcVFy2XTrVufl1mW3bxx40YeHDp5ZQjnsBc7
sRM7sAONak+lUq1WHKrds7S05M/yyF84efva2Sn4HxcNUm7wsX3qAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:30.645'!
scriptGoIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkScriptGo
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self scriptGoIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:30.606'!
scriptGoIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALZSURBVBgZBcFLiFVlAADg7zzu
PLzjzDjOMINMitIie5gF+UAkIZSgRQuXLZIWrY021dYIggJdJURElJsoqlWRYA9GshGFCNQe
OjoTk6bjeOd5zzn/f07flzRNA459ObcHJ3cM9+1fq2prVa2qa+uh7mAZ9xCxiAV8iu9zgDqE
vU9ODOx//dkxALBa1kNrZT202I2TZcVyEd28t+Lb66uHcTwHqEMYH+xJwNyDqJUk8oQsp7eV
2tqbytJUK+OpyX5bhtojH07Pv58CxKoabOeEmuUy0al4UNDp0umysM5/KxG8eWbW/u1tj4+2
xnKAWFUjG3tSqwWr3ShNEzmyjDQjk8gSaiRxyYUbiy7PduZzgFiW40P9mc56sFY00rSRpaQx
kaVkGlmGJnNnqXDq7N9LOJYDhLLcNj7Y0uk2AjRkMZE2iGQaeZOqG2IrCmXY/s1rB+6nALEs
tk0M9VotG0lKliRSpEjw+YUjPjq3RxkKoSjEsoiQwvMnvusXQ09vK1VGUg1qjVrUqDWKUJoc
3emVj3dbWeuEUJZLkEMoyrF2u0+aUEPD19OHNXVQ1kEZgy2bHrZzYq/l7qr766/m3VC0ub+S
QyyLDXm7R56SpYlYJ0JdOvzYy2JTi3VUa8x35jwxecBKue7S7E+dXW+nI/nB42dGcWLPI1vd
XmrcvBO1++iGUmxqtxb+UtVBqCtVrCwVy3Y/dNBKtZb+OjO1kMeyfA4vXLo6Y3E9t1I0qtjo
6goxGB/cKtRRbGr/dmaNDEy4PHfe+etTd8vgSB6r6ukXD+3qf+ulfQDg6OnCJ7+8p6xL3VDa
MfqofTuOuHhryrk/fl4tokPz7zRX8lhVM7fvdXx29qrhgX7Dg32G271OHv3dxg09entSvXnq
mXcHJGm/6Ru/ad89dmrm9AdXIK9D+GLq4rXJqYvXtmEzNmMTNmGor6fV6utr6YxWfvjzR0P/
vDGTh7GvAP4H2uh1wse2x/0AAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:29.303'!
scriptIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkScript
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self scriptIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:29.248'!
scriptIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJ+SURBVBgZBcExbFRlAADg7//f
u7teC3elQEoMgeDkYDQ6oMQQTYyGxMHZuDA6Ypw0cWI20cHJUdl0cJLIiomR6OACGhUCpqGW
tlzbu/b97/3v9/tCKQVc/e7RRXz+7OrSpUXbW7S9tu8ddv0M+3iCjF1s42v8WAP0XffKi2eO
Xfro9dMAYJ766SL1092jfDa17DfZgycHfvh7/hau1QB9161PhgE8epoNQlAHqprRIDo3iqoY
DSpeOjv2zHRl7atfNj6LALltJys1Xc9+CmYtTxtmR8yO2D7kv4MMPr7x0KULK54/NThdA+S2
XTs+jOYN86MsxqBGVRErKkEV6BHynp//2fXbw9lGDZBTWp+OK7PDzqIpYiyqSMxBFakUVYVS
2dxrfHHrrz1crQG6lM6vTwZmR0UHhSoHsSBTKeoS9YU8yLrUXfj+w9d2IkBOzfkz05F5KkKk
CkFERACEQil0TSOnJkMNV67fHNdVHI4GUcpZVFAUZAEExEibs4P5osMeROiadHoUiIEeCgFR
EAoRBOMB2weNrkmbNz+9UiBCTs1yrVdHqhgIkRL0EOj7QGG5jrZ2D+XUbADEy9dunOpSun7x
uXMe7xUPNrOd/WyeyKUIoRgOGS8xWWZ7b6FLaROgzim9iXd+vXvf7mHtoCnaXDRtkLpel3t9
KdamUx+8fcbj7YWc0hZAndv25XffeGH8yfuvAoBcaHOROhS+vLlhecD+wUJu222AOrft/cdP
Zr65ddfqsbHVyZLVlZHpysjx5aHRMBrV0XuX141qtnb25bb9F6Duu+7b23funb195955nMRJ
nMAJTJeGg8HS0sBkZWx1suz3Px79iZ8A/gd7ijssEaZF9QAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:30.81'!
scriptKeyIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkScriptKey
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self scriptKeyIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:30.767'!
scriptKeyIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALnSURBVBgZBcFdaNQFAADw3//j
bred7pY6NLe2FKGgKOthtiJMyiiEgnoMwacIglKih3r1OSh68MFe+hCjsqgXU9N6WJFJBZU5
I8/5kbqYzbvtbnf/z36/oCxLsOfIlSm8vXmkNt1NC920kBaFlaxoYQkLyLGIm/gQx2OAIsu2
3b9h1fRr20cBQCcpGt2kaCz28vEkZamfm1tYdvRCZyf2xgBFlq0frgbgyq1cJQjEAVHMQCU0
MRCKwlAl4oHxQRsb9TUHf7r2VgiQp+lwPSYrWEoCrZRbfVo9Wj1urvDvcg7eOHTZ9Ka6e9dV
RmOAPE3XrK6GOn06vVwYBmJEEWFEJBAFFAjyth+bi3653LoWA+RJsr4xGGmtZLr9UhiWopAw
D0QhkVIUoYzMt/veOfF3G3tigCxJJtcPV7R6pQxKojwQlsiJytxw84D5c01bq5Nm+tObvtz3
yH8hQJ70Jzc0BnSSUhASBYEQIQIMzh22sXHJ6Lbdnt/8u1dWXt8BMTy1/+vBOAqrA5VQkudC
JUolcoGhq1+4o/Kdxl07dS4d1Ri506aJ9gdHX91cjSHrJ6P1ek0YUEBJEBAKlCX1pV81Ht4l
755VWzeul191+/atQ1ln8UAMedIfiutVcUgUBvIioCwVCAL68Zh0cU4YLQjCjurwAr2u5ev9
KH5076F12D9194Qb7dLcfK5eo1YNDa/8acP8e6q1VJH1hMUtwtXKNDH78fne2fPtF+M8SR7H
rp/PXbS4Elvul9K8tCWbMVU5aezJHcrkuCBf8uexvnK5q0h6K81me/fuwxePxHmaPvjsY/cN
vvnCQwDg+jfvWnPP05KFA+K44Y9vM72Jl5ztTfj02OmDJ9/fdwTiPE0v3lho+ejEOSOrBo0M
14zUB4yIBNE/ooFRs6e68i0v2zL1jFOf/6CVVZsAcZFln82cmR2fOTM7ibVYi9ueG2uNPdFs
DrUXE5/MbbVwoWvk9Fd+O3/lL3wP8D9kTlQPa94WnAAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:30.97'!
scriptLightningIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkScriptLightning
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self scriptLightningIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:30.932'!
scriptLightningIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAMBSURBVDjLTdFNaJt1AMfx7/Oe
PGnypE27LbNrcbpZKagTqQ6ZjsmGOETxoKiXwURlgkz04sGDeFGYMhEv7ii7DAU9dXOgMCcO
y8bYRLtRN03b2JekadO89Pm/eulqv/C7fi4/x1oLwJFvp8eAkzuLmb0daehIgzSGrjIrwCpQ
AzTQAOrA18APPusZpR59cFvP3nefHGBzbWGSjjBJY00PCgmrqebvWovxv9oHgeObga2F0AFg
elkTOA6+A54PUeAyFLl4rkvgwZ7BLNuTXN+p36qfbgBjhQujh6KfWLpu8YXBaEOqDVZLIIdz
3wkIt3BX4vH+6QqfvDrMr7eCAR+gfvWAN5obHS31lvGCATJSYaVCiy7dxiQrpRexth9PgAEc
3eTSrQZXKitVF8Bqs2Mk/nNnkB3GtP/AcXMYrVhbvsl8zyus5J+hnUJbGrAw30z5/PxUUwtx
xK9d3h9abV7L94144GG6c+CnNP45T630Fq3keZDgYfGti7GgA40S6u7v33l8yTda77HKvBHl
d2FVF7wySIk2Hn63QjJzEtQaxsmjyi9g7RAqTdFSaQDfKvNFpvRIf7c+iVGGML4XjE9p+wHi
+nW0FDSrV2ne8yFuVERqTavdUUATwDVKn6nevnbquysxNtzNwtQ5VNpGri0jOjUW9DD1sXOI
HS+RzcbUWykqFfNnP3jaArjlJy6dOPbjsc/GZw+S7Hod0hadhd9ZrFzm396jNO//GJUZBgux
77LY6KJFWr1zv7/v+Ol+4KOxkSFmfn6bMOpjtlumNvIVYTZP4FiC0CH0oBDD1HQHJcT8BqCF
eAo4vFoZZ3nLFBfSo9xQj5HO1hFqEaUNxlr6koQ3D21jrt5BC7H4PyDlw8/tfyD73uFeLM/y
UHE3ANqC1BahAAtfnq0SB7Da6qClrG8Gbs/VVjgzkVDsyVIszFHMRSS5iHwcEoUuke/y8r6t
RD4sLq2ipZzZAIxS31ycmBy8ODE5DJTW17u+JBMGQSYTUMhlKRZirt2Yvgn8cgf4D/BEgoyc
1axMAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:31.128'!
scriptLinkIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkScriptLink
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self scriptLinkIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:31.09'!
scriptLinkIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAL+SURBVBgZBcFNaJtlAMDx//OR
jzZbs7TJkmowbJcdZqr1oNavCiIIMraBh0IY7uZx8+OiVw9SQZgXp3gR3A5OtIigcxMcylyq
VPADh0WNpO2bpk2bvm3e5P163sffT1hrATj/2drDwKXjR7JzwyhhGCVEScIoTlzgAOgBBugD
O8DHwA0NAJDE8SMPVA7NvTpfAgAAwAuT/DBM8n3fVMMIDgLDf70BX//jPQtc1AAASRyXJ9IC
gLU9Q0oItAClIZOS3JeRKClJKZitjnFPPjf54U/OOxIAwETRRE5DnMBBKHAj2AvA9cH1YWcE
WwMDwOtX28wdy3F/MVXSAAAmiiYPpyVeAJ5vkFKgAaVAKlAIlIAEEGaf5r99fmm7jgYAMGFY
zo8p3FHMMLBIaVESpBEoCQqLUoBVdPcD3r359z5wXgMAxGFYK0+kcH1LDGBBGYG0gAGFRVtJ
YsGkDHEYH/vi5cd3JQCACYNaJZ/BCy1CghICCUhAAADCgrUQBwEmDAyABnjuzetjWsl0JiUJ
jUFiAYsFDAIAAUgJkTEMvGEM7ANogDgIS7lcFinAD3xav/2Iu/4npakCTneHk0+d4dDhSW5f
/4jfiwUek1uy67Rfm59/6z0NYMJgXOfSWBOxfONT8tLjxXMNPM9jfX2dZvMrVCrL2dOn0FrR
6XTkysrK2+12uySeuHClCFw+Mz/7wvHsFs3vv2WhscDVT77kr1/vMF2pUK/X6XQ69Ho9Opub
pI9Ut155qXF0aWnJ1SYMnwGeX7nb4k77Z2aq4wD0y6cYDG+xsLBAoVBgMBiwvb3N5fc/YHf8
wW+Ac/l8PqNNFD10+umZsTcaj3Ltmkez2QSgtvs5a9KyuLhILpcDwPM8bJIwtXv7STjJxsaG
r00UtTZ7Lldu3iXU0/TdAT98d4v6zAz1ep1ut8vq6iqZTIZarUa5XMYPo6PLy8t7juNsitnG
pSJwEahhk6KK9qpToz9O3Fsp6kw6LYSA1qhEdnyCaVpYm9go8H3Hcbqe5539H/YvZvvl5Hpa
AAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:31.303'!
scriptPaletteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkScriptPalette
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self scriptPaletteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:31.248'!
scriptPaletteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAMnSURBVBgZTcFJbBtVAIDh3+MZ
j+3xFsdxVmo3qiCspU3axIKGpWqphNScCpReekTiUoQEgjPXSvTABTgglQghNUAViS09gFTE
ElJEcmgSkjaxm92JHY/HjmfmzSMRPvB9PiklBy6PFU4CH/Ymgrma41FzPBzPo+56u4AJFAEB
lIBt4Drwo0qT57qDRzsiubefa+P/LNuL12wvXtoTPbYDZkOwVKzy3aJ1Brii0uS5bnvQWuPn
sW8o5f8BnyTU8TC9A6dpfyjLIV3BryhofjjWE6IrbiQ/+WP1qkJT6/xXQ8m/P8WoF+g/qtP/
ZJq0t8b8+FV+u/U1W6bLZlVw4L3RPLnDBk+ktDb/7p1x5d7kD9eHO63zQ73S1/tIhUTPFNHo
MiGG6c5k2ctPkrcCRNuyJAyFiTsFItEAN6c3V9XebNfHuaf7Lz3eUcbX+Asnr0A4guV4fNYY
JeSGGOk+x9rKJNZjwyD9bFQaXJtYqACX1a6EcbFvpoD7awXfuTgy2ErlQY6V8gz+2AzYdTTX
xBA77Lk+PAlCE7i2e/jmW8/sqLpuhKUNXkDFir7E3MI0UX0W0n3cWB7EEDavJuZQxB4+CVKC
22ggHFewT5U+SfHsIBHNwyzvcG/HJSLLtLQcoU4MRVbB54EUKAo4QlC1ai5QYZ+a31j/ojwx
notFjOzx/hOczMbR/C0EzUXe3f6dTGcPphZiU0+S1mC72sBt2Bu3Pjgv2ae8ee3b178sD7wy
VnuWmZkpOtq6CZtFlN1NzhxKkdL2+HOzTvTRC4RVha1SHWE3VmlST10ZTaFn3nlh4Bhe3WFl
Y4l0KoNlW+RLWyz6M7SdeI1UupNYGBYKNVzb3qBJFbZ9Gnh56u59iu0DrO8uk1SXmTY7WZIv
Ykf68H6qkIz7eONsB+vbNYRtb9GkCsc5PvL8U6H3Lw3xnyEOjEhwhMR2AQkffb9KWAOzWkM4
zjZNqnCc++vFXT6fuEsiEiIRC5IwdOKGTjQcQA8o6KrCxVPt6Cps7ZgIx3lAk+q57o3bk7M9
tydnM0Ar0Aq0AC1APBjQtGBQI2aESMTCTM8V5oFfaPoX2glqeEUaXMAAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:31.462'!
scriptSaveIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkScriptSave
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self scriptSaveIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:31.423'!
scriptSaveIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAK2SURBVBgZBcFNiJRlAADg532/
b2Z2Z9fdUdfWUlwNooJIFNryEEUSBAVCVy9eIrwJngqCwI4Jdg46VBIdukRQtBAdOliUHQ0q
lbXE9afdmXVn5vt7v54ntG0Lznx1axWXHh/MnBhXybhKqpRM6jTENu6jwSYe4DN8nwOkun7+
6P75E+df2gcAdsq0OC7T4ua0OVhWbBeNm/cf+vbvnVdxLgdIdb280A3g1lajE4I8kOX0OtGh
XpTFqJNx7OCsxxbn9nz8y+2LEaCpqoW5nDqxXQbDiq2C4ZThlAcT7j5swDuX1504MueZpc6+
HKCpqj27utFOwc60EWOQI8uIGZkgCySEZuTK9U1X14e3c4CmLJcXZzPDSW1ctGJsZZHYBFkk
08oytJmNUeGjtb9GOJMD1GW5srzQMZy2any99qddPcZlbfd81+27EyEy38882u/aHE0Wfvj9
32EO0JTFyv7FnmsbjRCZjKdeWX3SqePzvrnyj/dOPw0APv3xnpTCzxFeu/DdrKbu9jpR2RC1
xkXlv+0arP26AWBaMyq4t1UKIYlQF+W+XiAGErTEGGQtVZNcPHtcSq0mtTJJP0+KojDaKeXQ
lEU/n+vKI1kMmhTMdKJpUfngy5tioG6S1CQt2ralpd9J8hfPXV7ChdWnDrkzat3caMzNUKdW
0dSy2EEraIQQtKnVtkldV8qyljdleRKv/3bths1J7mHRqprW9rjSCbmzb+xSpxKRljYkM3nX
h1+sezDakTdVdfzUy8/Ovnv6BQDw5vs/yXQkE59cfdtS/5Aguje+5a3nLolmjItS3lTVjTv3
hz5fu2YwP2uwMGMw15PnmcP7WZ7fdvLoqkH3AJGt6QGPzNX6XfIQhGOnLy3hHFawF3uxO/aP
HH5iZU9n0BuYyRfUqRJSEtpGCmN/rF93d1T5H4CHTHMseNtCAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:31.795'!
serverAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkServerAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self serverAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:31.752'!
serverAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAI2SURBVDjLpVNNaBNBFP42aZNq
XEw1iv0xFUpBLWmrF0v1IpKiKOohBwUvhYDgz0G8eIugYBBFD+JBpV49ekqpHoQklGBpzNb0
UIwkoFarIvnT5m9mfDPJhlJTEVx4vN3Z9/28eTOaEAL/87StXYjH409rtdq5arXaRhmUVVQq
FZmf+Xy+sy0JDMPYTIAnTqfTZ7dvRJlA4BzKH7ns7HRienrqDH39SZBIJI5KsMvl6nE4HEhn
PkGqcy7ABSciAUZk5XK5dQtUPOV2u9XCykoJVQK/NeaIgDfDO35MtdGSQPZos9mQz+fryoxh
7+CIUhcNdbnZ6zqQzIxAskgORVo3ErOUmVKX/7qOn/q7g/peCVUsCQY9+5W66UKsswcW04FJ
oEikMqv3/k1PYzJ7H3xVXcsWmuAG0FSfXHyMn4UaEpkwcttSOH/vtCj8yhWyxR+3Q7eMm4pA
WjNPpATxhmVOa1e2XsciZpEpxeA9fBC9WwbwauG5HktGboxe6nY2W5BTsFqtdWXGV41QIPk5
jJHdw2AWhuEuL5hWxahnTEIvWhoOXkciERSLRei6jo4NdjqBmiJi5OJ7YRnt2iac3HNZubx6
5BH6tw/J1w5F4Pf7D6RSqROhUGguGg3DbtOwq68XbncP+nZ2I1/MYmFpBsGXE4og+GIC77/O
y9eStvY2BgKBcRrrHQqPeZk+8CTa+5cxNnQIAzv24d2XN5iZj+JjOndX+9frTBsWpHSBQqco
UDyMPVi69hviC4VQKCIpUgAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:31.956'!
serverChartIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkServerChart
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self serverChartIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:31.916'!
serverChartIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIzSURBVDjLpVO7a1NRGP/dm9ub
pGlMioGiLdFBHCyFtksHZ6tiQZAMEbqZwTGgkw7B3cmugoOL/0ATujadlIZchCwGWlERF5Xb
NOc+zsPvnNvUQmMWAx8f5+b8Ht/jWEop/M/POXvodDpvOOebcRw7lEHZRBRFOr+rVCoPxxJ4
nlcgwOtisVhJp6cREghSwngjh7OzRezstKp0Ok/Q7XbvaHCpVJrP5XI4OPwGrS6lglSSiBQE
kYVhOL4Eutwql8vmwFiAmMAfvX0ikKdxa/2uKWMsga7RdV34vp8oC4Ebi8tGXZ2o60b/04Fm
FgTSl/RAtHWv+4GyMOr6v0v37k92kPRKmcuaYHFp1aiPXKgJPbBHzIkDbZlIxEn9dgRf/UT6
+wGezRxCvXqsxNMN/xzBKVj8bZwm2vq0gha7jedf1oCpLHBxgZTsqUe96gzFpiHQ1kbbqC2b
8ckkz81lca1gwc24oPEAEcWx0Fd/2Zbztuo9+GEc6CmkUqmk7rMuIglOFfIhfWccKiTwkIPx
2CmggCAILmgH79vtNgaDAfL5PDLZNG2gZYhiAvKQSjsmhwE1m+ngBAzJTEx7E2bsWq221u/3
N5rN5v7e3i7SroWrVxZQLs9DDEmdaQIYIAJyEQmwIMBRNEAcxclbqNfr25S2G43Geq/Xe0mj
XdJLJS6/AM9RbwIaJyP700TCpdlY3z4CCxmsSc955clnZSnznnDz967KOrC+Dp2wc104yh6m
ZJzlfwCf3q+o0qkR9wAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:32.131'!
serverCompressedIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkServerCompressed
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self serverCompressedIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:32.088'!
serverCompressedIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJjSURBVDjLpVPPaxNBGH2zu026
piEpTayhJVBzswR/BBVvXiyKiJeACv4LnnsRQ/DqIYcilApevQuWHIpgqIhiSJQiCrEBf9EG
arqm2eyP2fGbSZMWjCC4MHwMM+99771vhwkh8D+fcXhTrVYf+75/2/M8gyqoquW6rqxP8vn8
rZEE9Xo9RoBH8Xg8Hw4fgUMgBAGUNlI4ORlHubx6k3Z/EtRqtcsSnEgkZiKRCDab3yC7B4FA
IAIiEuBE5jjOaAt0eTWdTquNbffgEfh9/S0RBMN1aeGKsjGSQHoMhUKwLKvfmXOcmD+luov9
7jLovyqQzJxA8pIciJRer72hyimgLsAYGo0owqaG5ZUl8gQmk2nvtKYXF4stpaCflVBEkmA+
ewaatYZo6BmMCJ0LDsdOYmv3Ivthxa7R9ae9nn2MassYeOsrkJK5kj4VXsdMbpb2LepJ1qwu
xhvPxdef13d1nUm7akiaJBiC+UFw+hgdGiac7fOwv+dgTpiqUdfVlWTf7ys3ZDiDv1EGJy0I
GZwG6Bp1TdYphi40Nib7EdBlno/hVJQCOQVd15X0YF8FYwE87mLn8xzeradJnaUA3HPpjq8m
pghIwetKpYJOp4NoNIpxM0x/IEMgLToaYqkaTp7dAHqaAuiMjwnuCd/tKNlMyi+VSldpGsVU
KpWbO55BLDYFu/UCem+NQjTgenvwHBsvN5JfYtOnZ51u2//QbGVXlh5+ZIdfY6FQWCCiB7Sy
g8cka+TcXVi2D/PTfS5FKCuZe+LXHhfsX57zjeIr3t7aRDooX2C+lbF5aKJz9M6ytd0UvwHm
bqDcpFnnSAAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:32.289'!
serverConnectIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkServerConnect
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self serverConnectIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:32.246'!
serverConnectIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKFSURBVDjLpVPfSxRRFP52Z3aX
XdOd1V11NbYHUUQRtRIi38pCCQoi6KWX/oRefeq1t94TgyCJhKiHWgwki4pgU3YxonzQ1BXB
rXHd2Z2Ze2fuTPdef0Sl9NDA5dyBc77vO+c7N+D7Pv7nU/+VsLCwcN913RuO46g8gkd5KKUi
PgocpaBQKMR5wYSmadcikRgIL4LnQWbzmkRCw8xM9nAF+Xx+VBQnk8n2uro6rHzbgGD3PB+e
73EgH4yDEUIOB+DJ2UwmI++WZcPhxYuFeQ7gHZwLF8dkG38BPHj9I1Ovr0PXdXR3d+8yM4ae
3gHJ7u+xi9Z/UzD1Vo9Sh005O8Wx5mgUiqIgl8thYGBQSi/kczwyyc44YPrSlV8KOKvKJ1qI
hAKdqtaCT8ub6EhUZIJQwJiH3r6Tkn1fhb83g6Ds06ZtFnE7Y2FACXhQm7rwfjWCdMcg5uZe
IfviKZgcoodS/Qomy3fBRykJJEDVpO2E/3AgrJdqCCkewlobJp7NS8+Hhk5j+vFDuMzF5Nd7
WC1tShUHLRiWlVICQM32OZiNrW0H8ZiK9IkOvFt8g/7qMhKNTcJ+3Gq6Da9RrIInwaWCHcPq
og6BaTuomARGzcZSUUfZIIgeP4XsR4bh4XN7FvoyCjChQCk1Xw4bJplNaWGlwgvDXIqq8B0P
BrhdDGsrJZztaUUmHZV2it7FRsbjDdylD1DLhlVtiAVDYkg1i2B9YwfGdg1W1YZdJWiMEIxc
70cymZKS91e/tSUlHVLLVXM26IdGP383UCzqjlOzxxl1l5hNSy6lGyNnyr0vZ57f4cV9+49J
xF172RfVNMyrlS3niWuR865Fj+Wmb9I/lnONn+xRr/UnsVG4KayFAQcAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:32.459'!
serverDatabaseIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkServerDatabase
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self serverDatabaseIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:32.406'!
serverDatabaseIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIsSURBVDjLpZPNbhJRFMf/w9fw
NUiVlZWPncSmqemm7FjZaGJcsdCkS17AJ8AH6BvU6BKfgFIXLqArTQngSoPUDSGEhAUCLQN3
xnPOMLSJGBdOcnK45J7f+Z//vVezbRv/8/luLxqNxvvlcnm0WCx8lEFZwjRNzh8KhcKrjYBW
q3WHCt7G4/GCrocxpyJYFkQbKdzaiuPs7PQlrf4ENJvNp1ycSCS2I5EILn/2wN0ty4ZlWwSy
oQg2n883j0CbT1OplCyurq6xoOKvrQsCWOt4cvhMxtgI4BkDgQDG47HTWSk82nks3e1Vdzb6
rwqYrKiIN/GBsPRW8wtlJd35ixl5JJNJVKvVIf0XpP0/KH+kfCIKHK9sATFgZ3dfuosH9gJG
NIx8Po9oNJrweDyYTqd7g8Fgr91uv/C4szkKWDJBlDP70LjEtZoik8lA1/W1bB6ZFVHDhwJY
F6sb4xj07tsJzKUp3vR6PQyHQ/T7fVBnuR+s2MPmuLeRJcvxWU5+fe8NQlpYOrJ0PubRaIRg
MIhYLCYAMZE3eL1eZ27FrhOAVdEathK4O6rrGX+sjBV8rtfrmEwmMAwDwZBON1ATkFoZ627m
36trfQMoFosHnU7neaVSuTg/r0EPaMikHyCV2kY6eZ/tFfmscjabwe/3IxQKCYDH126/xlKp
dEj0Y4pd9zFls1nkcjmk0+m1F6yi2+2iVqt91/71nMvlcoCkFymOKO4S2EedfxHkE8Xxb6/5
rMKMZgtBAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:32.608'!
serverDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkServerDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self serverDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:32.574'!
serverDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIuSURBVDjLpVNNaBNBFP62u8nG
hpCU5GAQk67ipaEgFQS9KKipsQcRcmjBmwfP1UtPpgXpyUNuPbRUvNWTJwlNKQihF4sh6x96
qK3FtGqwamqTbHZnxplJNy01FcGFx2Nn3ve97703T2GM4X8+7eBBsVh86DjOTdu2Ne7BvbRm
syn8XDqdHulIYJpmkANmQqFQWte7YXEQKIXUx1X29IQwP58b5n9/EpRKpasCHIlEjvn9fqyu
lSGyU8pAGeVEDISTWZbVuQQenIvFYvKgXm/A5uBX5gtOQNt2JZmSZXQkEDV6vV5Uq9VWZkLQ
lzgts7Pd7KLZhyoQzISDRJAYipBulpa5JzK7uIsOXf+7glavmAwWBIn+AZndVcEO6UGXq8Al
kCQiM2nVXgmsYvZHFnRfXEeCNpjsNU4Qzb6fxsfKJqylOZx/PYPFSx6aT2rr3MbaJQhp7osU
kumuZMrPRsPj0Ddz0L8t4sKtu9CNhFJ/mT/+trBwf+GyZ6etQExBVdVW3ftUyLew/BinLt6A
b+UZlEcj6P7wBL3xsMoUNuoqeF4oFM4ahoFAIADfkZ+o1RpynKJ27ftX+I4awLU7e90fj0Kl
Sq/iSs9ms0N8GhPRaPSMceIkgsGwnI6435ocxLlUCv71p7Dqn1Hj8dtVFe9WUFYObmMmk0ly
4ANu/e4y9f16gwHPBuJhG1rXJ2xXHKx9UYndYPeUf13npeHY2M7Wxm2VKHGisjJHTQ3mncnf
QiCLpXc8FWIAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:32.776'!
serverEditIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkServerEdit
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self serverEditIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:32.729'!
serverEditIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJ/SURBVDjLpZNfSFNRHMe/293u
mptu01GJMF1WQ5dRQgVl0UthYNHDiAQhChF6bdBLrz1Erz3Ug7CewqeoF0XzZVialnaXSHOY
M2Ko6Szn3P2ze+/pnDMdodZLFw7n3nPP9/P7/n6/cyyEEPzPY9u5MDU1FdN1vatYLNroDDrz
oWkam/sikUjnnoBEIuGhgl6v1xtxOCqgUhFME9wfdenzeTE4OHCTfu0GSJLUzsR+v7/O5XIh
vZABi26aBCYxKYjAoDBVVfdOgW4eCAQCfEGWFRSpeDoxSQFmeVy6fIWnsSeA5SiKInK5XCmy
YaA5fIJHJ1vRWbGrhRRmX3QSwd2CzdU4LErmFgcwskFFbBNrCrOekD7Q2eDR2b/AxSqcb7TD
6e+CJ3gSv9IhJId6H5cdlGpF+GYGCLe08ujMRaUxAb9rCe7ac1j7+gWiRUNl1UG4awKesoNt
AIfQyEzM353DCPkIvMF2qIt9ECss+CYlUVS0rCLnz5YBZbFRKhoDOPUEWmp1eBqvQck8g1XU
YXfXY19hermQt7WfuvcmxQGsPdsnkllmKZDsKI4eWYfn8HUqfgqrXYeWC2IlPrZhyIWO1ui4
VO4Cc8C6IAhCKe/V92io+Yn94avQlnohiATKej0W4+O08oXjoej4wnYbrVsOJkZGRpDP57GR
jqPBR9tJ6rA4/QQmFGyu1WF5dAbPZwMIRccW/jwHHNDd3X1mbm6uo7+/fzKTfInmth44vr9F
6vU7SINrmBn6CGfbA2Rl666DZNl5Gx/2HNPv37krwGpAGn6F+XQan8Q2ZFUHa3EyFos1/RNw
40K13HrogO10UxDEro7KP1Zudzz6PP+36/wbU7aHpoSFkuUAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:32.934'!
serverErrorIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkServerError
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self serverErrorIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:32.886'!
serverErrorIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAI4SURBVDjLpVPNaxNBFP9tNx9N
0zW7ENRFE6ygpYaCNXrQkwWtFUUEc6hgD/0TxKsS1KOX4LlQEAUPfoAKpScDAcHUhI1VCr2k
F4VWsRBCk93szPhmYqJt0pMLj8fMzu/jvTejCSHwP19g90a5XF7wff9Wq9UKUAZlFZ7nyfw8
k8nc7EtQqVRiBJg3TTMTDg/BJRA4h/JHLi3LxNLS4gytegkcx5mW4Hg8figajaK6/g1SnXMB
LjgRCTAic123fwl0eDGZTKqNRqOJFoFXKiUi4N24OHVZldGXQNYYCoVQq9XayozhROqkUhd/
1GWz93QgmRmB5CE5FGm94ixTZkrdjv3CSNCHxs29HbR7JRSRJEiNn1LqEE0cFq9h2ZM4auZ7
CAY6DjoEikQqs3btgUAe8cQ57LMnkDA2sPrq+pm+BF0w+9s4nf2AsfUFRtwEq71BYmIOzPXu
rTydDu4gkM3p3EjZODU+cmE0PuJIahZollF88gzDZgN+07tKca3HgZyCruuqbmk/7FWxPxaC
YW2Du1Wqj4PVlzFy/o7mu+7D4uOzxr8OioVCAfV6HYZhYHAwgOHae5hJGuX2Z8I2kL4xCu59
p39rODA+M+a73m2J1TrWc7ncFZrGfdu208fMTRqdhoPHI6RapPI8lF6uEskYND0GRC7h0/zd
TcH5pLb7NWaz2akLVv7d6dmFoD6wDuFvyfns6LseGcXGVwdrbx+80Po95w+P0j8F40OyH0Le
wm6Ibkb7dpZ+A2HofmbUgVesAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:33.084'!
serverGoIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkServerGo
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self serverGoIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:33.029'!
serverGoIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJUSURBVDjLpVPNaxNBFP8lqY1J
SJOGFBtSU11BaEulUUFB7EUalB70kINCQfBv8FgNgvRUJCdPUj36FxgqKahpi18NSQXBikRb
E6UfYpNtsruzO+ubTTaHNoLgwuMxs/P7eG/eOEzTxP98Xfs38vn8Y13XpxhjXZRB2QpN00R+
mkwmb3QkKBaLAQI8CgaDSbfbC5VA4ByWP3LZ2xvE/HzmOq0OEhQKhcsCHA6Hoz6fD6WvZQh1
zk1wkxORCYPIVFXtXAIdzsRiMWuj0VDACPyhuEIEvB0TiStWGR0JRI3d3d2oVqtNZcPA8MiY
pW621EWz/+pAMBsEEofEpQjrxcI7yoalLv5FJq92dOAQoGw2a8bjcdRqNTrEUK5st9XtnNm+
g7omQ+O698mt1YZN4LQdNJttWmEIZaNZ+5a/hLnfaSg6w0B4CApj9WsPj3kOlNAGt4DPNqdJ
mUH9weCjvvSFTmKo/xxqyh6K31/L47OhwKvbv2SLQDTHnkhhWfRA5xomRm7CoLXliCaisruB
0YELkLWGc2X95e6p+85Q24G4BZfL1aybXCi6ZoG/7XwG4zoR0kQaDFW1hrGjFyGzuvNNaXHH
2XLwNpfLQZZl+P1+HPa4iUCBbug40hNDf88gIgEJh1we9PmjyG8sYenL4lZdw1mHbT2dTk/S
PNyLRCJnjksn8GB1Cgo506gU4UYKD+O8lMD79WUsrD3/qem4VJkxPzr2v8ZUKpUgolmKUfsx
ibwcncPpwXG8WFsoa9wCf2rPwb980l3HnsFd3gY3pM0Zs2Tv/wEq26vP9fcF2QAAAABJRU5E
rkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:31.62'!
serverIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkServer
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self serverIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:31.58'!
serverIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAGkSURBVDjLpZM/T8JAGMZf/gRU
0lgU1EZDok5KSIwOfgKJhsGlgyaOfAE/Abo7dNfQ1W9AmNk0kjYO6ISLk4tBDJb27nzfKyWN
FhLjJZeXlnue5/feXWNCCPjPSEa9bLfbpud5Z67rJrECVjmHwyHVW13XTyMNbNueR8GNqqp6
Oj0HDoqAc5CMSJrNqtBsNk7w6beBZVmHJM7lcquZTAa6L69A6ZwL4IKjkQCGZo7jRLeAixuF
QkH+Hgy+wEXxo/2ABnw8D8pHso1IA+oxlUpBr9fzkxmD7eKOTBejdNrwiQTkzFBEi+hgCN22
7rEymU7/aZXj6QT+Xgm5mAyKpV2ZHlCIiD2IhwkCA2lCyczv/U3pQv3dAB5aF9nCWDwSBun1
52v4/PDk80QDQgtuJYn4CJnju/PFC+ALRMfHrUYS0CkkEgk/mXEpIAOfxN/cnwTxEMFdq9WC
fr8PiqLAzGwab2BMGjHh0xDhRIJqtbpvGEal0+lcapq2t76xCUv5NSkIWltZzss7Eh6xqK+x
VquVUXiFsxR8TFRp4hE/maa5NdXgL+Mbb/xsAcKofWEAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:33.247'!
serverKeyIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkServerKey
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self serverKeyIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:33.174'!
serverKeyIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJ8SURBVDjLpZNLTBNRFIb/edgW
amkLsylqsaASIDUEBHfCBqohcWG6UIM7YmJMNG5cuKkudGEMYQeJYqMbCZGFYVHrStMYTIm1
RU3amsgjQVQaHsXSztt7p7YqlpWT3JyZO+f/zn/OnWF0Xcf/XPzOjVgsFlQUZVCWZZ5EkGgs
SZJonPD7/ecqAhKJhJ0IHjgcDr/ZXA2RiKBpMPwRl06nA+Fw6Cx5+hcQj8dPUrEgCPusVivm
F5ZBq2uaDk3XCEiHSmCiKFZugSSH3G63sZHPFyAT8fvEWwLQyquv/5TRRkUA7dFkMiGbzRYr
qypa29qN6vqv6nTYuzqgZJWIaBI9FGo9EZ8lUTWq03eugdM4xEax9NQ3K64ujx2+9GH8LwfF
WelGMgW0eTuM6iUXzOI0jncLsLdeOZaZGb4bu3NkueNG+nnZQQlgQEhlKqL3qzXz+JJ6jI6D
+2Fv7kNuMYQ9tuZah1ucCl1tHGJLgLJY/T04CnqYuo8GpQC7dwDq9idYhHrw1YCrp726qdU9
ajigwyl9kdQybUGnELJ3re4mhM0w5PUFsFwGDJuDqSYDFLbxY0Xkyi3QU+A4rti3SqeuwSQu
4YD2EuZaAla+g9U2ANYGXZaQnEgVPqayF0sOopFIpNvj8cBms8FStQk+8xp1+Tdo6PVBl16A
UbcwN70Fc27lG8cwSH/OXr7wZH6KKVkfGRkZIKdxy+VydXoam1C/No76zhOQMqPgeTuSr2RM
RqvQm31XY7Fy6Hm0tEV1zM6/MRAI9BPQvTMtSe9RXxeUjRnMhdbxbM6Br5qQDAaDLX/mM7v9
ztHhrtt7a51D22u5fDq9ev38WHqyUt5PJr6PrWVr/2QAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:33.41'!
serverLightningIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkServerLightning
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self serverLightningIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:33.355'!
serverLightningIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJrSURBVDjLpVPNS1RxFD1vPpwP
efoGG+1FZllWEkZSLYIWpiiJSEgt1VUQ/RXSMmgx4LLQRS1CgmpT2DLogz5khoTRwKaiMckZ
mtHnPN97v4/u+80M5SJc+OBwNr9z7rn33atJKbGXL7Tbg4WFhVnG2LjneSFiECu4ruvzQ+1/
CTKZTDMJ7hmGcS0SicMhEYSAek2aRMLA/PzzvwmKmf4BycU0ISh4uLGFN7YFtEAIqxyOG0Yh
ehMeDAgpyEiCk5njOFWDYro/KIW4Gk2c7w6Gk5AeU+CuDfv3EsrBS0h/WiGRpBBCYXBoWLWh
DKhqO2E8HOsAK39AINoLzovYLn1GpfEyNitn0H0KqrqsVfdbVwkKH/saSHw9YpzWgSCEvUaj
dVD6/gIiOQHRPAhh/UIm/Z4qc1Wdcw5z5Eo1geC8VzJxI6J3QTKbPEzQeKkSmVXykJszaCqV
cKE9Bit2EV4ooVLI2gwCJJ6OtpzbZxeXUCksQ4scU3/XMAcQd3KI21nECs/gch1Mi2Fdz2Gm
lAKNspaA8bmt/JuXxB4hLNnrSaNjLMm2S3ArBVjyMFbN22ChVjWDmeW72NpkKoVvsGMPvj7t
aZKM/4w2nYxXymuQ5ji2jT78yK+ryELKGgOH2k08uD+7cxOFxx83xA/Ev61xnBiew8YWh71h
QXB/6nUDWWVZbSFQF3951D0sPNZpF3Nji87ou1dv07AsC7quIxqL0AZqyojXUvjJ/ZUO/VM9
Txg9Prmy2AU8SaVSI9ls9pZpmmePdB5Fa/KgEtRb3t+WhH8b2m7XODU1NUTCO4Se+jH57IP2
YUnb6zn/Ad9Qrbi4Y2W9AAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:33.576'!
serverLinkIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkServerLink
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self serverLinkIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:33.517'!
serverLinkIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJUSURBVDjLpVPfa1JRHP/Ma15J
RQ3dsEAfBkoOIXqoJ3uqaOwhAgObQXuwnvw/Yhuh+LCnyNfe9jisEYI1RuFQGxv5stCciTKH
zTnn7r19v8ccq1wvHTgc7j3fz6/vOWdM0zT8z9D/+WNjYyN1cnLyuN/v62kFrWIeHx/z+joU
Cj0aSVAoFKwEeGmz2UKyfBE9AkFVIfyRS7vdhnR6JUxffxPk8/l7DHY4HFdMJhN2vlbB6qqq
QdVUItKgEFmv1xsdgYpX3G63+NHtHqFP4M+FHBGop/PO3WkRYyQBZzQYDGi32wNlRYF/6ppQ
136pc7PPdcDMCoG4iA+FrRfyn2hVhDrvuWbu/9vBoFeaKGaCqcB1oT50oZ3TA93QwZBAkLCy
MsjesOzg1X4C6pm6kRGG4MPDLkpftvCjvY/xcSe2y1tomto4dHeEu1QqpdVqtVa1Wn2+ubm5
JAjYGoO5gaurbyHLBszNPUGn08Hkt0lcWnNiff09IpEI7ckgAnsul1sol8vOUwd8CnSZ0Grt
4eHsLBYWX5CTbbhcLgQCAQYhHo9jd3dXsVgsb2Kx2DQRPBs6+JjNZm8Ui0WYzWaRLXjrNoqF
PMLhMN1COw4ODtBoNJBMJrt6vT5EJR2r1SoLgmg0ejORSMxUKpUlIhA3au3DO24r5ufnwbeT
B0fS6XSyJEnL/E19OBo7+xr9fv9Vr9ebDgaDl2lIRqMR9XodpVJJZPd4PJiYmOBe7ZGYLpPJ
fP+NwOfzSZQ5QIrLROAkkMRH3Ww2n7IgvRVWvkCRFepFgxw9+AkiS4SDy9ee+AAAAABJRU5E
rkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:33.734'!
serverUncompressedIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkServerUncompressed
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self serverUncompressedIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:33.683'!
serverUncompressedIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIvSURBVDjLpVNNi1JRGH7OdfKa
H5MTQkFhYeCiYTDaSAs3SVJQOxcFLf0TguAfCFwHQdt+gcPsIgcXxYiXXGQKxWSMFor5/XXv
6X2P3stABkEHDu895zzv8z7Pe88RUkr8z9g5v6hUKq9Xq9Xz5XK5QxEU1VwsFhzfpNPpZ1sJ
DMO4RAmvgsFgWte9mFMSLAtKGync2wvi6OjwKa3+JKhWqw85ORQKXfP5fPjy9Tu4umVJWNIi
IgmTyObz+XYLBD4Mh8NqMZ3OsKTkj8YJEVjOfJB6pGxsJWCPbrcbg8FgXdk0cXv/jqouN9W5
0X9VwMwmJTGIfwhLN6ofKJpqv9VqwePxKHA2myVPENwZsnsll8v91FjBuldSJTDB/sFd7O5e
RqPRwGQyQa/Xw3A4RCQSEWT3CZNMp9OrjgKbQJFQZZZuGBXE43GMx2OnF7VaTUaj0V+MJ7vS
IXCSzTWQCTRNQNd1+P1+dRdYwSZxuYnrHnBz7NvIjWMLctM4BnFz7UbzoG/BVm3lSgEfulwu
VdkyOdmywUoFV2dl9h4T2Ao0UvC+VCphNBohEAjAc1GnGygcVf1+n+xoEEKoNcULRCBns5kC
aJlMJt5sNh8Xi8WT4+N30N0CN29cx/1kCp/qn3F21sbp6TfU63X8oOH1et+SCpOUKQni/GvM
5/MpOnxB88B+TByTySSoIsrlskkwF2MTiYRSIf7lORcKBbPdbqPb7d6jpFu05Y/FYi87nY78
DZN2pgrwMw41AAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:33.892'!
shadingIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkShading
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self shadingIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:33.841'!
shadingIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAABzSURBVDjLY/j//z9Dzqzj0UB8
E8puA+KnBNgVQNwEYoM4WSRqBrEfQdmeIOIhiZph7BYg3sZApmY4myLNIFcwUKAZzB5wL7SN
eoFKXiinIDlXgohUpLRNiuZakOUwL3gB8TEcGh5D2TVAfAnKLgbiDhAbAJ0nqHy8Qq7oAAAA
AElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:34.067'!
shapeAlignBottomIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkShapeAlignBottom
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self shapeAlignBottomIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:34.015'!
shapeAlignBottomIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAEgSURBVDjLrZMxSkQxEIa/J2Ih
VmKlF/EWVl7FW3iNrS28wna29iKIKNgIvrfZzPy/Rd7uIu5jFzQQApnMN18mpLPNX8bhrgO3
96+bCoaUubk67/YGAFycHiEbCZ7fFz9iB/sAVslKU9Pbr3D30NuAEgzYcH153EWaDJBMpqhl
ApCCs5MDBFjw9ikAIkSkUJqQKDW2A2xIt1WGaPnUKiJa9UxPG0SCtAFktv1l9doi05TI7QCN
BtJPg2VNaogcLWrdYdAARtkItSRRW/WQqXXCINQaKbsZjOdKNXWsLkFMPWOmSHWbHnjVxGzJ
2cCSJgwMLx9Jji+y+iKxNI9PX78SV6P7l880m81cSmEYBhaLBX3f/5rDMKzjpRTm83n3Lwbf
dX8jZ1EmeqAAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:34.226'!
shapeAlignCenterIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkShapeAlignCenter
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self shapeAlignCenterIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:34.177'!
shapeAlignCenterIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAESSURBVDjLtZMxTsNAEEW/k4gC
IRdQcgNuwQ18CG7AOdL4AJyBgmNQ04JE4Q7REGHPzP8Uuw52nJggxEqr3dFq3vy/s1tIwl/G
Yu6wrusf6cVQwf3jZhsEAQqIAJyA5/Xm+rQYAla7xIuzBdgnE4i8ksLrW0wUjAACQH4nkqkq
qRRP88eAXi6VJCeYRrBZgAfQvHPrl5H2oQTlvluUdHBWVaW5c0mpC+uHZtIud8GdMCdaC1hL
tEZYR3QeuLu9KkYWLs9PsqLsewAwX8JNMCfciaeXj/13QAkMwCMnWwK4EeZCBOEhBDkFULlq
KFcLuBFdVuIukAJ3nv6q9/vcfB70653gQei3XSjL8rgu/NtvPGZ8AUm6WPSP0fwsAAAAAElF
TkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:34.392'!
shapeAlignLeftIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkShapeAlignLeft
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self shapeAlignLeftIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:34.335'!
shapeAlignLeftIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAEkSURBVDjLrZM7TkNBDEXPixAF
QimgpGYTdOyCBaRjLTSR2AcFy6CnoAOhdAgpeR9m7GuKebwkSvgowdJo7JF8fG1rqohgHxsB
TKfTnSkHAF3XAXD30AwgFyjAHUxg/T25PKo2AE3TDA+nxyP0lSzw/paClzffrqCuawACkJaJ
UqkqRYn9mxYWi0WR3ctUFMkFFmuwHwHmMHvX0K+8+B4FKn4BXF2sD+jPW5jP5wDc3M821uke
mInsQU5Byk7OImVxe31erQEAzk4OAVAE8hWACXNhNsKyeHyuN7cAENEPzgN3YRZkE56D3Mfu
ovvQti2UauaBWe+byL3vpgEurQDatgUgJfH02pKSk630mVORn1PgsUxckRyMx+OICHY51b/8
xn3sE1maQHPqA+BuAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:34.551'!
shapeAlignMiddleIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkShapeAlignMiddle
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self shapeAlignMiddleIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:34.501'!
shapeAlignMiddleIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAEwSURBVDjLpZMxSkNBFEXPD2Ih
VmKlS8gGXIBdsHQRkt5dWGYfFmYXtsHaQkTQRlDIzHv3WsyPIfiDSh4MU8zlzJ375nW22aX2
fhPc3D1v3JA21xcn3Z8BAKdH+9hgm8fXMuzg9v7TBpRgwIbLs4MOQDYSWCarhgEpOD4cIcCC
l/cmzDRKkEzKlNgCsCHddhlWugiRaVIiE+oyhwGRNJs9IHtdTTeITOZPByOA6XRq9Q5C6zWZ
TFyLqSFqiAhRqhiPx94AzGazbuWgLaMU8/m8KyWJFFlFDVOLWCwWP9sYakHKbhn0Tyghovr7
CXVbiJki1a0z6E3WZbMvNU0t3hKi4ektyb4jqx9eQkQay62V3gK4Oj/shn5hrUmGkVcQ/W8W
IszD4weyBs+7XadxxI71BUieEw+8ru7iAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:34.717'!
shapeAlignRightIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkShapeAlignRight
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self shapeAlignRightIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:34.658'!
shapeAlignRightIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAEjSURBVDjLxVM7TsRADPVEK4oV
SrGU1FyCjltwADrOQhOJe1DsMbbfYjsQ2g4h5cvM2MaeT1BIJNBSYMl69iTv+TOJYWb4ixWn
EquqCpVX3x887bqxJSQAkgwRwEvsE97drM0wDLAooHZxXgBlsiAmJDl4ecPwTtd1ywJaXsmZ
qLFP5JBHPrRtuyyQ29Xq2nIU44mYWtM0ywJKOr7TOC9hjIOAOvwgcHu9Nr+5hYnAw/bI81EY
vLTgBJ1lsA7BORIkeLy/MnVdTzu43JwFJPmwdFGjgNcRxH0BXsj757i8mQBzWhaqK4EDGZ1g
yvV8+KD5LeRqPmCKQ/UYo3oSJ6L5DqwlOLz2ghiq6pzOxvZ1fuQvYra+73PrfJKXZcmK5t/+
xmyf9PZAc1Cvzt0AAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:34.875'!
shapeAlignTopIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkShapeAlignTop
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self shapeAlignTopIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:34.827'!
shapeAlignTopIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAEoSURBVDjLrZMxSgRBEEXfiBiI
kRjpRTyAuZGH8ALewmtsbOAVNjM1F0FEwURwZ9vq+t+gZ3aR3RFEC5qGLv6v11XdnW3+ErsA
s9nMpRT6vme5XLJYLDZW3/erfCmF+XzeAXT/QgBwc7ewASUYsOHidL+7vn1eVzCkzNX5cbdh
kIKjgx0EWPDyrpXu5HAP2Ujw+LrcTmBDuu0y1LV+JVaaSG83qAnS2iBzPDdZQTKZIsqEgQYC
6TtBraKmUJoqUaL+TNAMjLI5RIhaW/VMTxNUtUbKbgTDFT7DK4pMU8bExhRSpLp1DzwaJFFF
DhQRUwSGp7ckh4mM7ytKUqNVrzIREwSXZwfdtpdWwsRQXWpT2WowFRHZxNl6I+l3BvXT3D98
bAjH+PNn+gIL+yQjrYYUIQAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:35.033'!
shapeFlipHorizontalIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkShapeFlipHorizontal
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self shapeFlipHorizontalIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:34.982'!
shapeFlipHorizontalIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAElSURBVDjL3dM9SgNRFAXgM/kx
PjQRLQIWFoHZTSAuwNbOeiCNbsBmQBBEmyCCLsJCQbEVwcI0KUxpKZlJ7jnXwomNipFg41nA
9947977I3TFPSpgzfwOc3Y3D6W3eB4C9i2F/9/w5/AogPTEhBgDJY8qTmYHeTd4yedf4Xq4k
kOomvUFrJsDo6fpKKUwBk2NjrRKMSn8ETq6zdiNEnUYtwhQghVAGVpfKnZ2jp/a3wPFVFoye
1msRcgNM0xsJrxmxWAbMlG4fPIYvAaMnzXoprpYBo4MqnmDCaCyYEc1GNTYq+QQcXo5aRu8u
L0SYFKdT04kQ2ZgY5QLkINXd2r//KLRSFJVSCA/DCeiABKhYcaMweMkgCpRD7kHyFMAmAET/
9C/8Jm9+37CM1tkN3AAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:35.225'!
shapeFlipVerticalIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkShapeFlipVertical
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self shapeFlipVerticalIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:35.151'!
shapeFlipVerticalIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAE0SURBVDjLtZHPSgJRGMXdzmPM
88w+gqBF0KZF0CIIstkkhVhSIGFYYWHSHxKmCSdhYAiCIEJTk4ibNJbUA1jjXDenMy+gzkSL
D+7i/s4533diAGJ/mVCfs05fzdieEVpg76avENYJe1uVH4QSIKwRFqUHH3ZzgI3y93gC+Vtf
JWyc3fuw6hL2k4T1KJG8GiFQuJMKYZ2wZ9YknNYAlYZEmW+zKrF22RsuQFgQBmODOyPYOYgd
OAdwwughcgsja1w56WocwcFy8QNLhQ4WD10sHLQxnxOYy75gNvM8PAFhhbBO2Nu1PlF0vrB/
3cWO+Y70hYuZ7dZ4K9BZpbOROHWxWeogdf6G1eM2ptONcDdgbI2xRfzoFfG8wFSqHv6IjK3Q
WSfsTSZr0VsgrE6sV43/qzHK/AJ0lPqXO1KzBQAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:35.383'!
shapeGroupIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkShapeGroup
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self shapeGroupIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:35.333'!
shapeGroupIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAG7SURBVDjLjZMxi1NREIXPC9HC
KGGN2MgWdio2utZxA0KKVPkBwqaR/IS0dqYx/0LIVpsuBMFKA5LdQotF1kJWcMvYmBfemzPH
4r4X3+pDMjDM3MvMx5m53Gg4HJ5L2pV0OhgMHmAL6/f779I03Sd5WgGw2+l0QPIetrQ4jvd7
vR7iOL5fJXkymUweXb1+OzparCQATiCPDsAFkMDz5rUIANbr9dvRaPTMzN5HkgAAR4uVdmoV
QKFJHhqlEC9+Og6eBkDRqnlCD8V5Q+4S4A6Yl4+zAeSFyiS7/wVhOWEzwuGHlW7eqEACPp0v
gyoJJCA6zAE3hxlgJF4d3I0uKTABLIxwZ+dKUOECXXCGSApff6QlO2BBNpWdBXcHHSAdZAAk
qZcABFwsHXQPxS44HSSyuz9K0lT/AopP9PJwKZpvJNMdbgp7oMOsBFA0M8EKkjc7yHIz/h+Q
JoRZddNoVLZMhxOXFXS73UWSJHskj6fT6RMASM1x9v0XUgdoDiNgRjjD03588wK3Xn+RmZ2h
3W5rNpup2WxKErbxRqOh8XisWq2mqNVqHSdJ8pjkyXw+39vmN9br9c9m9pDkt98JJaJgEg+k
bwAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:35.55'!
shapeHandlesIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkShapeHandles
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self shapeHandlesIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:35.489'!
shapeHandlesIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAGsSURBVDjLpZIxixNRFIW/kVHQ
QlwEQdgUdkkgTX6BkMIi/yJY5geE/ISAZIuUSb9lgnYWNsraaOkkTSSz6MLWJhmY9+7ZIm8m
CUYLvfDg8d49h3POvZEk/qdigMFgkEqqSEp6vV79b4But/shz/OXzrlkMpnU4/BeabfbzGaz
2pt3NzIJAd4DAplhAm+w3W7pdDqMRqNaqcB7/3U6nTbjR095fnYfGQiQCRPogOT2yTnD4RDn
3CeAqMhg8Panzs8e7AAGkpDApJLITJiJ5U3GoPMiKhUQ5HoDJMwCsLjbMUnu7ThEAHnbNQrM
DBkBYCWwIHTuBIEzMC8sNO2ai7vtlQjM6XcCc4Y3lT514FnBUqHEnSJwDry30v8xyV6RBM5O
WfAe7+OQegAqjPIgQEl4f1LB7qOUa2DB++E4FbIqKpJEq9VK8zyvPHz8jFedi6PED6VL4vLi
Nd+Tz3jvkyzL6vcAsiyr9Pt9bn8sWVyvWVxvmKdrFqtfzNM189WGZLUmSTcsv10xHo9xztV2
85doNptfGo2GVavVK4UF+tOJ4/h9FEUCPkrar/K/1h35Nbw8S+DdbwAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:35.717'!
shapeMoveBackIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkShapeMoveBack
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self shapeMoveBackIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:35.662'!
shapeMoveBackIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAEdSURBVDjLjZIxTgNBDEXfbDZI
lIgmCKWgSpMGxEk4AHehgavQcJY0KRKJJiBQLkCR7PxvmiTsbrJoLY1sy/Ibe+an9Xodtqkf
SUd+Op0mTlgpidFodKpGRAAwn8/pstI2AHvfbi6KAkndgHZx31iP2/CTE3Q1A0ji6fUjsiFn
8fJ4k44mSCmR0sl3QhJXF2fYwftXPl5hsVg0Xr0d2yZnIwWbqrlyOZlMDtc+v33H9eUQO7AC
OZAC2Ye8qqIJqCfZRtnIIBnVQH8AdQOqylTZWPBwX+zGj93ZrXU7ZLlcxj5vArYi5/Iweh+B
NQCbrVl8/uAMvjvvJbBU/++6rVarGI/HB0BbI4PBgNlsRtGlsL4CK7sAfQX2L6CPwH4BZf1E
9tbX5ioAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:35.875'!
shapeMoveBackwardsIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkShapeMoveBackwards
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self shapeMoveBackwardsIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:35.826'!
shapeMoveBackwardsIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAD4SURBVDjLxZMxTsRAFEOdaAU1
ogs0XCDKkTgKdBwFcZooJRINK+UGNJtvm2I20WQzEcUWWBppUvj971hT2cY1qnGlDgAwjqMl
YT4kQXJz77quKgIkoWma3Sm20ff9/gYkMYNK5rquERF/Ay6NuUji9eNo0hCBCOLt+anaAC6N
87ckPNzdQDJI42uM7Qa5ubRBhBJAxjRxDZiz7im1kcyiEeE1YBiGYoV5tRECleKcckDbtku/
L+/ffry/XbLOKyu/C2AeIVcEVllFL1MlQEqgIMqA00SQh+JU8QyxEaKLgCmEz+MPQgApkDj/
g9Q/bViCgQoAqn9/jb8mSSzHKz3sXAAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:36.047'!
shapeMoveForwardsIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkShapeMoveForwards
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self shapeMoveForwardsIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:36.001'!
shapeMoveForwardsIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAEPSURBVDjLxZM7TsNQFERPrIie
lg5FFNkVy6FhN6wiG4hC5AoJVkAR+84MhWM75FNRcKWRXnPP3N9bJOEv0fDHWAK8vn1NZSgh
AgUsIwcpWFAlXp4fFxcAgIf7O5LgQBxskI0NPkLaz7pegRLsIdnOiUDyAHDoe90AiDnhzHVM
tkJVbgDKlK67WkEG23QV9vt9bGOb9Xq9WAJUeXY7c53eBvVitXoiCdvtdq6gaoBccx3bsUMJ
JNE0DbZnQNcLaXnV1TpCEuR5iJJmQF/m/eObOvY/DNXT/pUQmwDj5Y4VkORCbdtGUrqum3Q4
HCZVVTabTZLMh3QakkhC09y+9F8tnIdtdrsd47puCWDx77/xB7F6hU6PdBGYAAAAAElFTkSu
QmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:36.209'!
shapeMoveFrontIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkShapeMoveFront
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self shapeMoveFrontIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:36.157'!
shapeMoveFrontIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAFFSURBVDjLfZNNasMwEEafHfcA
7coUsigEssmZep2ue5VCobfIJgsbuklLS6DrLhJrvulClpF/0gExI8v6ZkZ6Kk6nk0siH2Y2
87vdrmDBKjOjruulNdwdgMPhwDWrJAGQ/HRzWZaY2XWB6WLamMdT8cUKAJ7ffobY3DEDNyHV
vL5/eBCEYDw9PhSzCooifru/vcEdJJAck0dv0b9/hXkLTdPE0/Y7TOByJDAJM5AJ60XO3bjl
arvdDuW8tN+eMsl82GQSMjA5XedjgXwSJCwIE1ifNQkl300ryCddJ7rQZ3Oh4ASlFuJthOC0
besJsLHAxQihGmUcWupHMGez2QyAjQTOF9F8/qLQt2Px2mJFjguciHsCrMjBye14PPp6vR4g
mgK2Wq3Y7/eU1wjLAVuiE5ifQW45YAmypX/+FRgA65/1NJbEH0d3cad+jVEKAAAAAElFTkSu
QmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:36.375'!
shapeRotateAnticlockwiseIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkShapeRotateAnticlockwise
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self shapeRotateAnticlockwiseIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:36.314'!
shapeRotateAnticlockwiseIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIjSURBVDjLpZNNaBNBFMffJNum
S61t1cRYUYwGvHgRj+pNUYmkh54UPFnEgrESaA0oloKC1UuEKmoRD6HgoSIRK1ooUhUMoYpa
BWvS9IvmUCMFYbs7Xzu+bU2s9kOwC392Zva937z57xuilILVPK5/BbSkmtzR16di/w0QXNzh
lB9f7jtZ6QjNA41xf8WmZoTAyHTuG6fsLbX4c2axh4+b+iZXBJx9cfLyxgr/hR01QZC2BIMZ
UPjxHfKFPAyPfk0ipGPgYuqNtlTy+cR4iG1g5czFgEkGM+YMaO5y0DwabNu8HUCR+vS7Qdgd
3RVZ5EFrYlyX0o7fPpJozeazne9HP4BlUchMZIDimwoK671eqPPX1VOTNiyqAJNbUEFn3H3s
UeRo54E1Q8Of9mDJ/Xj+hv17921xKqmurQFG+aE/ANH7uYC0VQwBpTXTsBoxOfaqLX0FS4an
vc/OcSZAoKSQh8ExsahIVybZ0TOmTt/6opx5zyBLogILY/5WyYNIVza0rtIdLiP4739XELYV
fH6QZpe6U0xftpHO3M2gcTLuwZlhyRIAk2Gnj+i+KtIupPp476UVWhLgGOerKgtyboPFbCh6
gH7MQao9BLbWkuBanTy52W8mb/TNBooADc87Zxx2FJiYjDstAAAwoXANwO0i4K0kzo7hsYI4
eK3XuIp51zUsN44DPTc9+2tHlD3fnQ5saAqh9vy4KATrGNuOYSfIaq/zT68cX09iiVY0AAAA
AElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:36.542'!
shapeRotateClockwiseIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkShapeRotateClockwise
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self shapeRotateClockwiseIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:36.489'!
shapeRotateClockwiseIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIzSURBVDjLpZNPSFRRFMa/NzPa
PNSpsDQVF4JUi3YtomW0MBCchbSxhS3chAS6mJpFBYmugpjSRS5cWAQFSUmBGIYiCbYYbOyf
OAqKgwgqRNF79953zzktxoEspyAvnM095/zOdy/fcUQE+zmhYomOl23J9mcXw/8N0J5u8z09
+C+AU3hC58Tl+kDbVqODpkCb09UVNUeNMciuLt0b757q+ivgyuv2s4EOrteW1cZj0YOIlrpw
4ECRxvsvGWSXlvpme9M39gKEN84s1xtt+o5XnojXHapDAAsWxpa3BUcc5NZz2NzYfLf+NV56
7lQs+8cfKN+0HnNr4pVlR6CshlYai6tZGN8inZnD4kJ2YO7ux2sAUjef5NzfARHlqabyynIo
q/DN+47x6fE1rYKRQJvzRgfpD/cXrgIAszSySAJAz24Fnr7wNjOD529eYGxyDL6nR2Z7093K
N0+1CjoKhcwMIk4mhlcadkkQkaLxYNJvGJjwRkUEiYcr0v8qJ11Dy6O/1uzpg6Fp5Q5OqVuW
5JMlaQEAIoYbBg6XhVs6BxebixppaFo1W8Z8VYVz+2R1xLWU94klxg9FiIYBaznV0f/ZBYBI
oXF4RjdYklTMdVoqDjgoCQOBFRDn89YyfMMgZlTFShrXtv0EgJ7I41njWpKEJUlWx0JueakD
QwITACQAcV4BEUGZEAqKiDh56U7mUcSSzFuSRsvA6jbBksBSfjKxYKcflhgr2wpMvHMvLrOk
nP2u80/X2WfmmbX8IwAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:36.867'!
shapeSquareAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkShapeSquareAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self shapeSquareAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:36.811'!
shapeSquareAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAGtSURBVDjLpZO/a5NhFIWfL1bN
oFQdREMRRAo62CqIhOImWRz8A9xcNU4uFd1asEs3cXDxX+ggFkTQoZRsUrGDCDpoY4VSEoPR
ku+e4/B9+UUyFHqnM9zzcM77chPbHGQKHHAmumL51c9eFNkYiAAMlpAhlOkQLNw5lwwBAEon
j2CMBQYsI4MHIBJ8/dUeTRA2dm4Q2MbO0+QgyUgmOmMqRGQRsZFyY1drGNIJjQIcyhYNkrDI
DeoZu8A0HQNIBQqjfClb7mr1kxiUehSgVITc6+mBzs4rdZOk4wBpChHq9R+GQLP1luaf9/zd
a9Bq73HrUf3J66cbi31ABBET+avnRmdfudNYpThZo3LtOlOnpnm3uULt09ZCuVo6UegnMBFG
KUQ4+5UQaZitnRWuXJwlCsHs2QqRdChfngO43weECZlUzrWIyJLstrY5nBzj9qUHADy8+YIL
p2cAigNvID5/b/c6S8JhBOz+brBZX2ejvsZ85SVLb+5SPHQU4F+yn2ssV0uLU+cnH8/N3GD6
zFW+bH9g/eMaP741l5P9nnO5WloC7gHHgRbwvPasPv8fJZl0Xd9fi4EAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:37.022'!
shapeSquareDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkShapeSquareDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self shapeSquareDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:36.977'!
shapeSquareDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAGrSURBVDjLpZM9a1RhEIWfu3eN
YVcLiYqrmA8QjPgrBFGws4uCrYKdVgFBAorYWFtYBe0FiQqbRlBbERGDhUEwxkRBiCEbZd85
x2LvfrFbBDLVFHMezplhMtvspkrsssrt5sHCj44V2RiIAAyWkCHU6kNw5/J41gcAOHpgBGMs
MGAZGdwDkWB5vTHoIGzsQiCwjV24KUCSkUw0h0SIaFnERiqE7V79kGZoEOBQa9AgCYtCoI6w
DUxpCCAJFEbFUGu43avrxKDkQYCSCLmT0z2ZXURqO0nDAClBhDr5+yFQW3rMwY/zlH4uc6J6
mPrLtdlz9XS/C4ggolxsvRC6dcra0hNObbxg+spV9k6dZvtDnU+vF+8unt2zVeo6MBFGCSLc
ukqIFGbfu0ecPHOR0S+vyOYvUVl+yuTEWO7MN3ocuNhB/8ZtU9lYYfTIFFy42c0+VyNXNtmz
A/H5W6OTWRIOI2C6cojG++dUn13n3/YaDWDzT07krGY7+cY3M8fmRvZXbx0fS+VyaYXNX4mv
63k0//p2ttN3fjszPrv1e/VaHtlE5P5ueHi+nu79Bx7reDBYdnW7AAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:37.191'!
shapeSquareEditIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkShapeSquareEdit
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self shapeSquareEditIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:37.143'!
shapeSquareEditIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAImSURBVDjLpZNNSFRxFMV/M40T
jdqUqZmCn0GURSSUVFIUVhtx2SICqUXRVqptRBERtGpRC2vVwo0QEUWaUElSRDEW5EekiU1+
RKKDOuPMu/e2eM+Xpq28q7P433PP4X9OwMxYzQRZ5YQWwO0no74UNcMAEcDAVFEDUReLwrVT
pYElBADFG8MYhikYYGqogS0iUYXB8bnlCsQMM29Bwcww89R4RKqGqiGZFSyIuBIxQ9VbXMDq
khTIG6oTbdTn76LnwSsLpOJNPoGJug8NVBVTvKuu9GJrpza7l3Vlp4lW7GFqaBt97S23fAJH
QcVQ76p73cVb6KSu/Du50YNMfuslHEiTu76InE2lUZ9AHUXUfJ/meS7gHYcrBthQeYL50VbC
kQDDsT4yqfTvVHLmwF8FDoio71/VyNe3HKv6QLSqkVT8HsGwQ1ZOGTI7TGZ2rn5vc8eAHyRH
BBFDVFExsic7OFLynujWRlLxuwSzMqQT5fx8GeNh4jw1zR2xJb/gOIaIm4Hs6U5qi3oprG4g
PdbCmrCRmi5jrOsjzyJXiU9FlkfZEUPUCP54zP7CfsSKGf18ByXF7GQJI6+/8DRyhUQwH7EV
cuA4Sv/IHEeTbeyou09/60UGurpZW7qbxMQ4z0OXmJjKwXSGxfUL/NvG6+d2Zi6fvRAiKMRe
PGJ46OtMtCCv7viNnp6VyrSM4OShvGRN5ebQvu0VWNZ8d3Li15mGm58G/9fGP3sKXaMRKZvB
AAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:37.353'!
shapeSquareErrorIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkShapeSquareError
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self shapeSquareErrorIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:37.3'!
shapeSquareErrorIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHMSURBVDjLpZNNS1VRGIWf67HQ
8MZVEtLserNIsk8JA0f1F8JZ/oRG9RNs3ESaNQscFQ5KCoIiopGhhFDgHZRgZEIRSN3Pvddq
cI5memZu2Ow1WQ/Pu+Et2OYgp4MDns7tcH9hY0dFNgZiBAyWkCEqzVFw71a58B8AYLD3MMZY
YMAyMngXRILPm7X9BtHGzgoC29iZTQaSjGRiO2eEGFNFbKSsuJ31P6Qdtf8THZXSBVFC0Sk0
iv7CCtcOPSDxFlEmhBxAEFlJmU2aC7HBaZ4zXBmn4tcoGgXvBygoK21D0nzSbxgsT3B0YJyB
8I6euEbIA4TAv6JMiKJbGwyFVxSPlYhbTxm6NM1IWEBq5wBizMrp/I6i3HrB4NhNaCyz+GiO
nlKdvvoSw8lKnkGqrAAxmlL7E2f6GhR7a6j5BSzi7/ecunGXiWSexdnJ4h6DTF1GsU2l9phS
+QqqrWDVuTo1ilrf6Oqqcu7ydUKzdWePgVhdr7G6/ofk+0sqI+c5UvyBw08oJCzNVwGhRpX+
s8PEZvv225kLY4W8bVycnfx6cXruRNKxhsOvdCF2TZ10j7L58QPVZzNPOvM2LDRbXcsPp+qW
sbTreudFwvbxvyYHcoBEg0hXAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:37.519'!
shapeSquareGoIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkShapeSquareGo
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self shapeSquareGoIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:37.458'!
shapeSquareGoIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHISURBVDjLpZM/a5NRFIefxCJY
SsFQsGjNEBGsVXEQFEQHxQr6BaSLX8DR2cWSSUe/haOroKUVFC24CDVoMcUUrRFikubtfe/5
HYe8+VOSodC73B+Xcx6ecy835+4cZuU55JroheevtvsqcscBM8DBJeRg6mYTPF0q5vYBAE4e
P4rjuMABlyMHH4JI8P3X7qiBueOeNQjcHffMJgNJjuRYOmYEs64i7khZYy9rPyQ1jQLc1C10
kISLrEH9xh4wxjGAKJA5yoq6xb0sNhpLJGmTc9MvUfTRZ1QUJsfMMVO2ZzlCEgNzM/N82LlP
GpMxBhHM1J+/0niAlBIUCTFyqnCW+dmrNJM2nzt3uflsb2rl8d/WAGCG2UR26xAVuLPwEHNh
MoRTa2xxce46rdDhU/Vt49JyvjBk0FX2zCCJAXPxo14hVSQqJbWUf3tNLp++QSvdzb/fXK0P
GTimwbMlMSFa5MR0kSjDXGw3qhSmZlnfWmPt2+pOiCzmep/p0YuKmwY3Xz92jyQEggJJDJyZ
Oc+10iIfq+9YqazTTv8s1Mr+JXfQ33hhOd++Urw1+ebr659B3K6VfQPgwIDSk1zbdGSyIyv9
Lvtm7/w/ZAmOh9Ycu/MAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:36.7'!
shapeSquareIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkShapeSquare
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self shapeSquareIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:36.645'!
shapeSquareIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAADzSURBVDjLxZMxTsRAEATL6ERO
SsDD+A4xv+EzJCQEiA9ccjtdBF7ba9nZBWw00k63qmd2J5V7zgN3nstSvH/8rChRBKoAwYQI
lbmuwNvry7QzAHh+ekTEgICRCA4mCXz9Xo8EpWgXBFS003SjRBKp20mEqhkRJenCpc7e5FY5
GliZG4UkGLogq3AxbO3EoAVSkt40Ny91NhIhzaNBWqi45nTIbI+0kLQzg9agKmv+vclGpNBy
FqGKqkufehfaVzkMUKXqlGC+WHED6dnHddpndUJgn8F+4iP68k4G/UgQPr+va+YkWBIgtT1v
E8bvN/37b/wDV/Vlq22fLE8AAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:37.672'!
shapeSquareKeyIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkShapeSquareKey
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self shapeSquareKeyIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:37.623'!
shapeSquareKeyIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHxSURBVDjLpZPLa1NREIe/PKhS
NK2g9UEIKqEFRSgooi4sCJqCuHEpduEDwZU7/wGhu27cdKWoG7WQrsSgKAV3SnFTAqZCW22x
lAbTpL0xyb0z4+Ke5mHrqgMHfouZ3/lm5pyImbGTiLLDiG+KsTfLTRQ1wwARwMBUUQPRUIvC
oxupSIcBwJF9XRiGKRhgaqiBtZmowtxKdSuBmGHmChTMDDNH44xUDVVD/G1aEAkRMUPVFW5q
7TTxRbcamGiYaKCqmOIK1FEp6fIzDu36SSwYBO53biFQUDFE1NG0tIqSLE1yOr3KicwdMse+
8HW0f7iDQANFXI8tklAnN3KcS03TM3AZ70eORG8KS61lcw+O320aBAGIaLP/dpM+8vSeuopU
8+zen6QmSxweGuwOvNJ4y0AEkbiburvdwlWWgz780gLRWJFI1KMrUYRalY3leqyNwBBxxW76
Cb/AmdgE3QcEDXyiugbRvZjf4NurQi1fqNxrIzA3g/D2ZH2K/uAdA5eGsMZ7IrLOzNsa5lUx
hYW5ys2Rl/PZNgKlsFh1g4OLBz9x8kqGRnGceLyHmY8+r5euU9xzHgNePD+bDffvHsy/Z3Fy
+HN9ZdS8wjWbfnxh/cmt9Mh2efH//bJf88UPlfLU0epv78/s7OrD20+/T2yX9xfxXpKxy4ip
WwAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:37.828'!
shapeSquareLinkIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkShapeSquareLink
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self shapeSquareLinkIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:37.779'!
shapeSquareLinkIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIUSURBVDjLpZO/T1NhFIafQss1
aaSpUmgbCxpriE3q6Ayjk5oYpf6ILk5d9S9wwsRRDVFXN22ijg6YaBxMiUPjUBqCLe2l9gox
cpHC/c5x6C20KRtneofzPnnfk+8LqCpHmSGOOMGuePLB3o8iqihgDKCgIoiCkY42Ao9uTgb6
AADJ6AiKogIKqCiioD0QEVhpbg8mMKqo+gYBVUXVT+ODRBQRxewdUsGYTkRUEfGNXS39kD0j
gwA10llUEBFU8A2yb+wCPe8QgCcgRhF/qbPc1XKQREE8HQSIJxjR/Z7a01n9St0k3mEAzwNj
hN12m83qEqHtFeLjJ1ld+8Wx1CzD1ihu5R2nT8XY+eeQz68+LJVKzw4AxrC3C8vf3pMeV27c
u4PrupxdW+PTl8/sMELu+hVGQkFs26ZYtB5Xq9VYoPuUH7xc0cDmdwK/i+Ru51h49YZ6pUgi
ESebzWLbNo7jYNvrHE9cIH/3EoVC4U9PAmXj5w/OxcMAnLl4i+XSV+bm5ohGo2xtbdFqtXj6
fIHRyWuASyQSsXpuIPw1Eep2BYCljy9ADPPz84TDHajruqgIu5XXMHuZer2+E+j9jZlM5nw6
nX47MzMTT6VSEgwGTzSbTcrlMpZlMTU1xcTEBJ7nbdRqtaHFxcX1PsD09PRwIpHIhsPhQjKZ
jFmWNQwMOY5zH6iPjY0VgFC73TaNRqPluu7V/620dUeTJTHnAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:38.003'!
shapeUngroupIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkShapeUngroup
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self shapeUngroupIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:37.951'!
shapeUngroupIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIsSURBVDjLpVMxbBJhFH6HR1sK
NG01jbkEGYgDjMLk0GgYiZODBEZ1cHDASAJMLiwkspAwECRMOhkhcXNwUTGmZWhs0RqtXmut
BrGDHoT7//987wfaQrv1T77/3d3/3nff++6dYlkWnGaptOVyOR2JPIhWKpUKTCal0+mXpmle
EUK08vl84BgBLk8kEoF6ve5/tmJYggOQLooCY7fbhVgsBpVKxX+iAs55s1arXXLMLcHirE0W
WbgJZKEO585dgFKpBIyx15MEysiDp+8M66zLJgvEEch7JNvdF3Dr6qxyogJao8Q3z4vQ+bUD
6owbLl+7C/YZ1+CMC5kXDodX0I8gYrXRaIRsIwLZLya293SIRqPw++cOrG+3Ye1bB9a22rD3
Zx8ePNGtXq8XzGQy5EtwTAHDYo6wO+ahWCzCmSknLLlVmHbYgSOzwEOKzgUNkskkoILmgQeJ
RELKcs6fh+Xr9+E9vlVbmMKWsBD7IvUcN04kiM3vBhTuXJR+yBZITjwehx/6Jux22CBZWDIy
huoYRQvYkMA0D4dPEmBfzUKhIOPtsEsxKZGKOBUJCT4iGcaxr1CtVoNHP83gbYeSDzwYXjPG
j8/BaIVCIb3f73vcixrcuPdIFpIS8oOjH48f3oQvG29p+FqoOGCbHAx86Mlms+jHJ/i4bcAH
/R/CgI2vf6G1ZcDn9QaUy2WaSv9wgKwx+Hy+Va/XKzRNa0yeEVRVfaEoCsl+RffKaX/n/x+o
i531jRZtAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:38.327'!
shieldAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkShieldAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self shieldAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:38.289'!
shieldAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKISURBVDjLpZNLiM1xFMc/v//8
77yYMYwxjzzKW8MMG8YkMwgrLJRXFAsbj4VkUpLsJMoCCwuPokyShYRhgabbhBg3N+8xpGtc
t3ncedz7///v7xyLG9NEs3HqrE59zqfT+RpV5X/KGW348+GyaLylftQNRlXpaV2hKoqqLkF0
uoquVdWd+VXrUFWGOm+hordV5K6KhsVKWEULp25qN0ZV6X7SqHlV68j0RHHyynBLasmvWAk5
YwFBgx7SP8Kk4y/wu99RMLmR3shlpm2NGBdARYvTsZbk+LqLoILafoK+NtzipRjj4sebCRXO
J3fOdlBL4ulJxMqaPzcobXzcL8EgqBAkbhIk7iDpL6ACKOJ14cWuMfThKKjgdXegIs8B3N/H
UNGsrvVBAjCCpMKYnAC16WxnPFCLEyomM5SsBHqGAVZAFcRHbYBxLJACE2DUA02DeFkjaxEr
8reBZg1UA9AcIA14KB5qA9R6qAqIQa2ERgKsIOLhFMzADkTA5ILjg5O1eBTLo/X7ePqencRP
Camhwh3XockZNpAzyTdXcMfVYUITMK7BuAHG9Xnw2dKeKaNheQN7tuyldnE1TORQ3b6qU38A
VRueHxjsvE/yfTO55RtxCsbg5AYYd5Dbr5MsnFuLdSy1lauxJqBuQT3A3hGvrFbKBjruMdBx
n1DpNow7E+MMEu9LEDJjWT9vPwAHV11gxqQagPwRgKmbXyUyqWR1b7SZ3shVrD8FzG76B7qJ
xsKceLALgBMtu/gUjwCkzb/S+PHS3HK1st9xxxwpmt3Iubs3eqMlRSX1NcuYVbGID10vCUda
+fa577QZLc5vz0+fYP3McfEzTbu/cgzYAxQB/cD5trOxw78Ay4ZsAbSg5bYAAAAASUVORK5C
YII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:38.494'!
shieldDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkShieldDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self shieldDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:38.445'!
shieldDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKSSURBVBgZpcFNaNt1HMfx9+//
/2VptppujuE21LoNOjcHY6D4gGAUcToY6KVgFdHTTqIICirqdvHgyYPozQfQg9DhQYaSeaiu
1DGkaKE6mXuwtqVNSqNJm/wf8vt+zCGDIbjLXi8niRsRcR317x6crVUfENfhJNGYfFgyIele
TLtlOizp+YGdR5FE+8pXyPS1zL6RacqCTcm08fbRn52TxOoPFRV3HqXbmCUqbsNvPsjA9kcg
HgQM5Q2S5SmS2jTZ6u+Ubq3w98ynDD894zw9MpWTxWpzy30fgwyFFvk/Z/Hl+3HOk9W+pLDx
ABv2PgsKrJx7Dwv2GD0RPVsr37csXwcZ+cpJ8pVTWPInyABh6RLp4he0L7wFMtLVS8jsJ3o8
fTIBhkIGloMzrDOFi3MUEhQS1E1BgahQpttu7gAanj4FAwksQyHHRQHogMtxSkEJWAoICwEL
ZvR4+mQCGQoZUg6KgQRIESkKOQopkoE5FKxAj6dPwTBLiUp7CGsz4DZAlEHUAZdTO1ejfnae
9lIFN+iRwtjIMV739Mns/eZvn708tO8FLJ3HRes4n+N8Rv3HBTpzJQ6NvUFx1110Zqr8eub0
q6cfLSw6SVz11/ghDe55ivLeUcLaSQpbihA1mHzuA+5+5h1KFydgYRKGNrPih5munrnsuYaC
bVu79G09KgxR3jeGi34BJsiWOwxs3wVHXuEqf3wHsbk7nCSudfnzA/ujQnm2PPIE5f1HiIsD
TIw+xD2PP8mmuVOknSXaQKsZc/4iC04S//XHJ3feomAvRn7TmzeNVJgbH29Yq1S+bWs39tE8
rXqXK8txyBO97STxf85/uPvmkHVPWNZ9rTntX1pfXTwWBzccYi0IPjpc7b77L4KQewoBSj4Z
AAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:38.653'!
shieldGoIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkShieldGo
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self shieldGoIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:38.611'!
shieldGoIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKZSURBVBgZpcFfaJV1HMfx9+/Z
c9QtO0unOMdasEibGf65SLOCJWRX4p0gCCVddBVYF0FEF4Hsom668jIN6iJJvYgoRoOMeTBd
EoORf2rqJseca8ftHM+e5/f8ft9P5+JcSJA3vV5OEv9HwiPc+/HlqbnRPeIRnCRq469KJiTt
wjQo0+uS3lzVtx9JNG+eRaZvZfa9TBWLVpGpa+Dgb85JYuHnYa3s20+oTZGsXE/6xDZW9e6F
jtWAoaJGdrdCNncZv3CVzv5h7k+e5KlDky6lRaZyVh1dWrP7c5ChWKdYvEBafhHnUvzc15S6
trJi82FQZP7iJ1i0fbQktPQMn6tb8QBkFPOnKea/w7JbIAOE5X+RV7+ief0jkJEvTCOzCVpS
2mQCDEUPVoAzbLmC6yhQzFDMUMhBkaRUJjSXNgK1lDZFAwnMo1jgkggsgytwyjl2tUotzzm+
SViMWDSjJaFNJpCh6JE8kgcyoInIyUJB/7ohDp86AuZQtBItKW2KhllO0vk0sTHJBxcvgcbw
FvAhsHHNMwz17qKePeDt2xf4tNR5n5aUNpl9tvT7F0e7h45g+W2CeV577g2ijGgRQ1QXZ3m+
/yUafpm3Zs5NZ8eSFSltfQcm3p39ZsdR19FFefNBsnCaKOPW39cpLBCsoIgFS3md7U++QqNo
pr/cGM9SHqJo6xvTP9xLSt1kISPEwIbyAMEiUcadxRnWru7l8ux5zv85fsUHdjpJPOzGl1u3
JKXy1Hu1u2SFx5snC57Bni3sHtzHxEyFsWujkz7wQnVEuZPEv/1x4tkNivZOkj724eObhpm/
dGb6UH22Z8fA3u6fro396o091RF5Wpwk/suV44Nrow8fmw/vH2jcmYnWsW7ZYmluRIG2fwAI
BqNZGcz/tQAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:38.178'!
shieldIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkShield
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self shieldIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:38.14'!
shieldIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJQSURBVDjLpZNLiI1xGMZ//+98
Zy6G4zIJkyg0xEyWLlkMC6JkIYoke1kQUrKwsJGFlaVLsbBAuYSJBTEJCTkZQ8clJsYxx5y5
fZfzfx+Lk8swbDz1rt635/319rxOEv+j4F/NzzeW5Xval/5zg5NE6c5yyYSkRZhmybRK0ra6
prVIYujNBWS6JLOrMnWYtw6ZxszY+Ng5SfTeblNt01oqpTxB7WTCCQupm7oCMmMBQ2mJ6FMH
Uc8jkt4X1E9v4+vTk8zc9NSFADLlou728sTFx0GGfD9p3z3C3BKcC0l6zpId00LN3C0gT/H+
Yczbyh83aGy71W/pIMhIi+dIi1ew6C3IAGHxR+LuMwy9PAAy4t4CMnsIEH4/hkxVXJ+ApeAM
G+7AZVLko2pVYpAnyOaoDJWnAaWfBt5AAkuQT3GBB4bBpTjFoAgsrhJ5j3mzPwlUJZBSUAaI
gBgRI58iHyMZmEPesiNyIG+YxQT1s8ESkIcggaBKISUgQIaP+7GKlUYamB0tPz9FOH4xLjsJ
FzpcmOLChKBG4FIaFhyh72U7cbn4bN72wvsRBk3rHu4cfHOdctdZaqasJ6hvIKhJceEgmbEh
Dc2HiHry9HXdwCfphlGjLG+TBwrXGChcJ9u4GRfOwQWDZBv3ERW7KHVeY/jzuw0tu953jojy
r3p9umV+kM3lc82ryc1fQ6a2jnLXTb48uczA2/y61t0fLv7xC7/r1Yl5U+RtRxA27B/X3Ebx
wfmCTypbW/d8uDvqM/1NncdmTfJJ5aAllb2te7uHR5v5BtnsZt4skcPVAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:38.977'!
sitemapColorIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkSitemapColor
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self sitemapColorIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:38.936'!
sitemapColorIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAEoSURBVDjLnZIxS8NAGIabf5Jf
URf/g2NxyCCEbAGXcuCWIQSC3C4hZHPXttopKI5S6KaC2E2umDRSg6SXwGcubeAuCeVs4F0e
3nu43Pf1AKDXTPmpZfpc1K5e1e04rLBDRVEAS5ZlsE+yVxBFEdSinUT5lyBNU0iS5HBBnudA
KT1cwEdawE9B1/XYMIxY6hHDMMS+7xOMMXEch9i2TYIgGLiuO7AsiyCEqpimSUoxFgTsap7n
Ef6Ku19RupimaYRj7aWRZbWguTRHZU4kWC3eCsKXGBbxpn7xMzbC9fMNFJ+vArtdjuAjW/CT
2Qqe3tfw8JYI5d/5HfzMRgK7X01h/DVpCy4fv+FiuhLK9Poc6NWpwIZLBEOC2oLG0lRlCdbv
mgLLsSRT/wAPFzLO5ovpLAAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:38.811'!
sitemapIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkSitemap
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self sitemapIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:38.768'!
sitemapIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAACoSURBVCjPY/jPAIMMCgxmYKiA
EAOKwhmMDGZ//v/5/+M/qhI0BW/+gxQBlTDiUPDl/3v8Cn7//4VfwR/cVkB8kfI27S0WR+7r
m/ui70X7i9YX88O7whtflANh7ouUPqgCBsbZLyBGAq1hRLBiX4BZiODBxgIpgAWPOYM/Bguk
GCl4En9jsswYkIIHKIzBgiiABg9QGINlxoAUPEBhDJYZwhdmDDZYWAoAtTEEdnXdy7IAAAAA
SUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:39.312'!
soundAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkSoundAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self soundAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:39.234'!
soundAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAI+SURBVDjLtZPPaxNBFMcX+leo
IB4VFFQEcXtIMXpILbQhYprUmGyym2SbX00aSSCGWrfLhmSTTQI9tDGBtlgIIqVFBNec7NGL
aJGCvczBQKG5eGi8fZ1dbVHagiIOfHkzj3mf951hhgHA/IuY/wYoFgsuWZa+/DWgVCoO0GJJ
UeR9SZrFcUVETPGEi5w2AZVKma1UVFOqWmJp8edms4G1tReYmXl0BEBCU7k9MQbiDLwzAeVy
CfV6DbWahmpVw8rKEtrtNpaXl5DNPPwNQIIJgTwIX+y6A+hNcCC3HRFquYDNzbfodDrQdR2t
VguSJFFgDalk/BBA+Di/J0RA7vqyZMQV7zncIIN3thl6VqyuPoOiKJBlGfl8HqlUis7nEIuJ
JmB3zL1D3IJ110W7DjvNHGGHQa5awRgX1WgsQBAEeL1eOBwO2Gw2iGKIKngA6BG7x0ojyNDo
D8DlmyAXBsHkclksLi4gm80gkYjDbh+DxWKhMA9CocDhEWr58Y10dRzByijuPxn61nSxIOeu
bTPpdBLT0wlaHDEtR6OiCeE4L3XFmYCwZn88+5zDy615vO/q0N5Mwqldgv/e2Q6TnIqykckw
Gw7zbDDoZwXBt2OAMpkUeN5nAjzKrf76xyrWP9WNNdSOAK0TwvXIqf6RR0K7DvABn0y1fwAY
yV3Bq62n+HVsfJg3ACc/UQqaoOoa8xvRM/2S7oeim0Aor30nOzhOdOOcQz2Pss6bnY1orGle
/eNfRzcXqL4atn/GgpH/DtOZnBuaeVfLAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:39.469'!
soundDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkSoundDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self soundDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:39.426'!
soundDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJZSURBVDjLtZNfSFNRHMdvzHqP
IEIo8qEgKIrwIa4PE+ceZo0cC8Ymtq3duz/un7uz7spkxe022dx0e9OxgUqSQdlLYLZemkEh
PvRQCGlxqAaW5kutovDbuTeUwgIjOvDlHH7w/fy+v8M5DADmX8T8N0Ay2WuVZenNXwNSqaSG
mqVEQq5K0mX8zkR8Akec/loVkMmk2UymT1VfX4ql5ueFQh4TEzcRj1/cACCezu4lXxDE4ppR
Ael0CrlcFtlsPwYG+jE6Oozx8XGMjAwjJp79BUDcYZ6c9h6s2FxYbnOC6M1+GrkX5fIDlEol
TE1NoVgsQpIkCsxCiITWAYQLcUu8H+SUI0ZOWEPLZhtIw/E5hs6KsbFrSCQSkGUZPT09EASB
nq8gGPSpgMVW2zyx8bpFK+3aYlFrhG0BOaoDo1xUPj8Inudht9thNpthMBjg83mo3GuAZWJq
19EdpPHkD8CRJpADDWC6u2MYGhpELCYiHA7BZGqFVqulsHZ4PK71EWbNh28/NO5Eqalm9V7z
tpWnjftB9tbPMV1dEUSjYWr2q5EDAZ8KcTrtNJVTBUxb9ohPose+fLqTxuqzSXy8LmCm4xAe
1e+4wUQ6A6y/w8t6vRzrdp9hed4xr4BEUQDHOVTA3WbNQpWakTMC4nbgah3eJRtB6y82PBLa
VcO5HDJVdQ2gxF6dvYWf10p8lzrOH58oBbVRVdQEes2rDwV6H9T0+RyD91TEqwGtv97Uhylb
ai895vZ9rYh1eHt+Kxa4LbhvrPk2qddc2PSvm7bsjtGOL5XYSiLFrNS/A2oTmihPyHNrAAAA
AElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:39.136'!
soundIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkSound
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self soundIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:39.093'!
soundIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAH0SURBVDjLxdPPS9tgGAfwgH/A
TmPD0w5jMFa3IXOMFImsOKnbmCUTacW1WZM2Mf1ho6OBrohkIdJfWm9aLKhM6GF4Lz3No/+A
MC/PYQXBXL1+95oxh1jGhsgOX/LywvN5n/fN+3IAuKuEuzagVFoO27b1/Z+BcrnUx4otx7FP
LWsJvYpIM2SS9H4PqNWqfK1W8VKplHlW/G1zs4G9vS9YXPx4CaDkXOFES4Om4gceUK2WsbZW
R72+gtXVFezsbKHVamF7ewtm/sMFgBJZhd6pvm4kDndaAo2KOmt5Gfv7X9HpdNBut9FsNmFZ
FgPrMHKZc4DkjHyi6KC3MZNehTOuGAH5Xx5ybK/Y3f0Mx3Fg2zaKxSIMw2DjT0inNQ84nogc
UUQJHIfZquNT3hzx46DBALizg2o01qEoCqLRKERRRDAYhKYlWRK/AJdCMwH2BY28+Qk8fg66
7wdXKJjY2FiHaeaRzWYQCk1AEASGzSCZjP/ewtik5r6eBD0dM+nRSMb1j4LuPDnkFhZymJ/P
smLdazmV0jxEkqKsK+niIQ69mKUBwdd9OAx3SADdHtC53FyK12dVXlVlPpF4zytK7OgMyucN
yHLs8m+8+2zJHRwG3fId9LxIbNU+OR6zWU57AR5y84FKN+71//EqM2iapfv/HtPf5gcdtKR8
VW88PgAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:39.637'!
soundLowIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkSoundLow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self soundLowIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:39.587'!
soundLowIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAGeSURBVDjLxdO9SwJhHAdwIdpq
rKmxNZqKuEUhSIyixCI0yjPv1PM1z8KDEonrOPF8OzcVhYoCh2gXp/wzcnmGgiDX1m+PQsZR
9EJEw5fnWX6f5/e8mQCYfhPTnwHZbMapKPL9jwFNy47QYllVlWdZPsGXQKGQZwqF3CC5nMbQ
4rt6vYabm2uk08fvAOLfHzcA+byGclmHrhdRKhVxcXGGZrOJ8/MzSMlDA0B8MZ7sBqYMgKZl
0Oncot1uo9VqodFoQJZlCuoQ49EhQLgo98SHQDZYiaw4J4YA3Suuri6hqioURUEqlYIoinR+
ikhEGACP664ucfGLj04PyPKWoStT/6BqtQp4nofb7YbD4YDNZoMg+Gl8r0CP2HcW6QhiWTMC
R0cSqtUKJCmJWCwKu30dZrOZYjvw+71vW7BuCr3VTZB5q0hmLWND4OAgjkQiRotDg5bDYWGA
eDxu2pXHeIhzS0EyY540dBDfDzOhYIAJBDjG59tjeJ7t9qFkUgTHse+vcXph9NOHRFcd4bys
QvP8EfDtp0yhbZqH//tM380L5ZG0STFOrDMAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:39.802'!
soundMuteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkSoundMute
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self soundMuteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:39.761'!
soundMuteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAFsSURBVDjLxZO/SwJhHMYF16b+
gP6GZiehwcm7hBORKLXzPT1SIhMUHCKO48TT88emhwchHTiEERQhTrlE1FIhQS1BGRTU5vr0
ntgS6BFBDR94eeH5fPk+L68DgOM3OP5MUCjkg7IsPf9YoKoFJw1LiiKPJGkX7wyToCxMFWha
yaVpxTHFouqi4ftmU0enc4CTGLEE15T5qYJSSUWtVkW1WkalUkartYd2u43zbBZPPp8lMGeu
oKp59Ptn6PV66Ha7MAwDp6KIIcfh1u+3BHMzBXRXmOY+FEWBLMs4FoTx5LtgENuJOGxLtIrS
9ToIITADATwyDC69XmzGBYiiYC/I5bJoNOo44vnx5CuWgcftRii0iliMtxek01s4jIRoeBk3
dO/URhw+eo7QO0Ii9oIBx+lvLPvxwrKDnfW1JULCD8mkiEwmhWg0PFtAG16kvFIuvtqmU51R
PixTRraCicTz/akmohXK8P8+0zQ+AXBHwZp9sfnqAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:39.969'!
soundNoneIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkSoundNone
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self soundNoneIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:39.92'!
soundNoneIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAEzSURBVDjLxdOxasJAHAZwwbfK
kjlbJVMpJaYmxtSoNVoSsCLlekQSjcZNRUFFIUNxD5nqY7Rr+wiuX89M3a62lA4f3PL97n/H
XQ5A7jfJ/Rng+/1LSsn72UAQ+HlWJp5Hj4Q8gguE4VAIw0GWwSAQWPl1sZhjv39Gr/fAB4bD
AJNJhCgaYTweYbNZIY5jrNcruM49HwiCPg6HF6RpiiRJsFwuQQhhYAS7WecD7KzY7bbwPA+U
UnS7Xdi2zdZPqNVMPnC6qPl8Cl3XoSgKZFmGJEkwTYOlzAc6HRez2RSu66DRqKNQuIAoigy7
hmGU+EC73USr1WDlajayZZkZoqoKm0rlA807S6jeVoRKRRPK5RtB14tvJ8hxbGhaEWc/JLZr
XisVKcvxR8AX6Irl4/8+03fzCbreyRfHFw9qAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:40.125'!
spellcheckIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkSpellcheck
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self spellcheckIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:40.087'!
spellcheckIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHtSURBVDjLY/j//z8DJZiBKgY4
9drM9J3idhLEtu+xjvea4nLNqsVspnWr2S6QmF6+Zol2ltpq5QSlmcpxijMxDABp9pjkuMuu
28rIpsMi3rLZFKzIus38mm6OuqRxpf41nC5w7rOJd+i1ngnUXGLTbj7Tsskk3rbL8ppZreEu
7Ry1mWpJSvHK8Uoz0TWK5U/nYIg8y8rgPsl+l12P1WqgbTPdJtk/AtoWb1CkBdagnqyyWila
wVM/Rw/FBQyx540ZGm/eYIg8P43BdYLdSZiEcYXeTJB/TaoNroH8q5OldVIhXE5SKUqhXSNR
fZdKvPKVkOrED+L9d/8wN998w+B4XIL40I48K8FQf/O6+7In/7mbb35hsD2qjBKNDLU3ExjK
b7pi1Rx61ke89+6fwBVP/jPXXn/HYHlYGiMdMJTe1JJc/PgHQ/X1xQyplznBYuFnmRiiz062
nPfof8DSJ/8ZSq8/ZzA9KIEzIQE1Vvuuf/6fufv2M4bgsz4MxVdPui8Cal4C1Jx/+RGDPqpm
TANiz7MAvXI+bO2L/5ZzHvzP2Pjif8DCx/8ZMi/fY9DcL0FUUmbwPKkg3Hr7T+WOV//95j/8
z5B6/jaD6l4JkvIC0J9FTtPu/2dIPn+PQXG3BFmZiUFzbweDLH7NVMmNAOGld33BRiNUAAAA
AElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:40.286'!
sport8ballIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkSport8ball
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self sport8ballIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:40.243'!
sport8ballIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAF8SURBVBgZBcFNiIwBAAbgN5et
vQiJOPiuyk/YwqLk52v9NbTtarDGNpbhoCknHKgtOXxDIU60mVI4OOxVbtuchaTkoByUMpoc
/NTjeSIi0irPd5q9U/2J/uHe7s7mUkQkImeLi1VrcM+cZ56oXLJusKZaVohEThcz3fve+Oaz
1+bdctdNNUPdFBKZqu54658v2q54pKvlsmt2SCWpleODl75aMKvtu3MWNJ02oymDlCk7N7zw
R9tHc9pm/TDtpHFNa6WT0d4d930y54E583inoe6YmhHpZX3/oVnP/fTKvF/+emzKpJo9tkk/
Rf+2q9qe+uC39x5rqBt30E4bpJ+lvUuuaLmg5ZymhhMm1OwzarX0sqiz33UN06Y1TKmbcNSY
7UYMSycpM5hxxnF1dZPG1YzZaZOVMkgZSbXOpGMOOeKIA/baaqNVhqSSSIp01xhV2mWrLTZZ
a7Eh6aaQiKRIlcESK6y23LAhGaRKIRIRkZTppJd++umlk1JE5D9AhzZjNC9N+QAAAABJRU5E
rkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:40.462'!
sportBasketballIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkSportBasketball
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self sportBasketballIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:40.418'!
sportBasketballIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAANjSURBVDjLbZNdTFtlAEDPd+9t
KS20HS1/tbAuDNyEEMffIv5hMkW3RU2my96ci/HF6IPZgz65LEZnYnzQxFezJYtREzaJ06hk
A8zGgs4hIOOnAyZdadpy296WS2+5vdfXYTzv57wdYds2D1JQE62amjyiZycfMwvzdaWsXsL7
6Iw/2HGxubP/Nv9BPBhQ48uvpefOfewPtTRKspui6WJ7s8i2niMRX425Gl7+rC4U+jKyr8vY
EdALmje9On9RMc8fLd+W2TU4SNlQEdsq+XQcWYQo5jdI3/2DRF5bjHS98VzHoZP3AER+c1NJ
R7+9oYi13kBdLxtjo1S1ezDUGbJTcTwtu6j2N6L49iM5aogv/cnC32tzT5w61+8NtuXkd996
/Z3UF2dPNT1/jPLmIoYxQeqnW+j3szQ+eRCH0we2DcUUhhqjOtSNc2u9Njo96/d4nCPym6+G
f/D19bgzP49R3eykkIyRm82w+/ABHLKAchnJtLDMEnapRDGrU9nQydK1S10YxSnFKs4FvOHj
bKjnSc2ukJ9XaTvezf2bsxRzZYRTwRV0ozideNwKFY4c5epmlGCHdHloZFBJz8YI790m/MIz
LF4YpmyBwxUk8tTjYJYQNmjJJJZhkk1qbOdKONYnqfVUoydXDyj6+CT603EU28LhdxJoDXLr
61/pOjaAjMAWMr7aemzTwOtzIUwDXAGyWeiPVOWl0CsDaMsZ5i9fhapKwi3tNPXsYeL7CdRU
HiHZ2AhsIYEMWCaSqwajkCGRtdYU05T0itYGd1W6HT21RCGToi7cgMsXYPq3eYSQ2d8XwV8F
kmUiXB6E4mHj3iqFItfEX9988lFmc+X9UGA3lcY0mfUkbY+EQAgsRSGnFrnz+xqYFhVuiYbu
w8yMjPPdldFL0aJ0UqTuXK+6MfT5dUPb6jx64ggz4zd5OLKFSyqBDbYsYQsbWfFTkFr5Z2KS
qxeGNK2jvv3MUCImBff1F7yhrpcWlu9Gp0Z+IfhQE/nKXjYdESylHlHRjBzsB9ce5OURtOiV
Fa25+tkzQ4nYjpmGPz3tSSSi79VkZ9/2+lt8NXvbUO1KPLaGV1/HiI0Z0ThfzSWsD86Oa8n/
vRHgwxM9A35LPeRUswf9TjxJtzM9GbUWVhPZ0Rf7/D+eHk7uEP4FZ6iVh4fSzgIAAAAASUVO
RK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:40.622'!
sportFootballIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkSportFootball
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self sportFootballIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:40.578'!
sportFootballIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAL9SURBVDjLddN9MNNxHAfw31/V
f6LoLq4HRVdxpaurDnEdESepUxTCJVe5U52eyFNFp9iMeS5n19ZankZu2q3IUOZh2WweaiOn
yeSI8tBF775bl0vmj++fr+/78/l8vx8KALXUUTDpyzqYtF1dLHr0YJOoWvNWKFVw0lr5Ab4c
lqtjJG3bRguDsDObvkKZw/BXZjNaZEzabBc7B70CNsZ6lRj7IENXaR4Ytpt/3TE3bl+Mc+im
nbkZdIJnx9VKaFtEGGx4jh4eDd3P0qGVv8Gw/C0UHBri1xp/W4CVzDQPZRa9U80rwJBEAG2z
EFPDn6CuzEdbeiQaEwJRF3sKfTWl0DSLwD9tNzOPO+j3PDsyUlV9/EJM9CuhEZdhUtuPbpI8
M6pFK+MKqs85oOSYNarDXdBfVwlpfvxPPZalJK6UpSaVq0vy8LmxAgMiDqZHNOhkJaHuqifk
BQlQV7P1mOdtBe4RK4iiTqLxfsRPqi3++nLp3diMtqS4uXG1XI+/D/ZCxc8lA2vHu+xoVPht
n8dPvDaB7WmF4kBHJFqYTlKSG5d9JDFRfR946fqyp79ooChMwKsIZ9Tf8oeqqmgBfnzYEmUh
zuD62eP8mpUjVENk+IN2Rize81Ix/K5WPzBdsjTrBvgnti7CLHdLkn5Ah+fC1hg1UuLLwbWy
zBjIc66hJSUMr6M8ybQDDCaz3DaiJMgJT/wdQPBkqJnRBUolYA8pHt2GJDkE4ptHIQx3NJxM
cKHrBjwNcNThOYKbg8yMllOqF5yv2vYG1Mf5QRC8G+W+Wwxjl/XgkdKz3e1A8ATBoboXpJro
UaNaqRgfa8ogOGtvEBe5b9bjzEM7dHiAYN+//4fKXLda+b7iITQSEdRCLirO7AfX2xpcHxvw
/Pb86fmUA9IP2uqwhmCPf38vlWphUld8fB96ygv0l/S9LEbVRS+wffch120nkvda6XqeIriM
YKf/d4dKNjd2JltVmWhu8ll4yWuqlRn9QxwfNBltvqqbPFU5wdcJtllq5X8DFM+Gyf3nvIYA
AAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:40.788'!
sportGolfIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkSportGolf
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self sportGolfIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:40.737'!
sportGolfIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAGKSURBVCjPPVFNSwJRFH1SPyR0
0V+xIqJVREIEUm6VFm1ahFvLiiI/oE1QRlQgUtgHlKhp41dlokVFpKmjo41M69MZlbi8d+Ge
c8897z4BoYcwREdj67fJsHqunkp728cjvToR/UoYs66I9og6OvjEA0o41FzeXWOfkB+6CZQI
qajhGz/MRWQRh+dg3USCMNyvvbG3xVDQ5JFRJkXFNZZ8JNyZw1qbfTrUZuhwk1mihktbGRNx
d45QqxvtroqMBip4pZcYHB4Rkhr44oh2H9bzJ/srHBLEYkoE1RZF5X8PLZ4qnmm3SqsOlQSp
C1X6KhU+ssacwxlvW0ccSWnObOCdkK7ygUcSmijQ5BNsKeH1FMnOkK2wWOCtII9LDlCxBeuW
CJh3tTynKVRJItG1meUOyqTMaTMT3KTTdwUNUYa+i3uCMvcSgR+2VTFAwo5xcz/EV6dps06V
KLu/EMDUyeRw/7NcRoffqcXp+4I2X+DB9K/VbTH9/6Yey6MLfrtkV62d2cz8hmVcDPbqfy6N
lFRFHkA7AAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:40.94'!
sportRaquetIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkSportRaquet
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self sportRaquetIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:40.903'!
sportRaquetIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJhSURBVDjLY/j//z8DPnzu3Dmh
kydPZh45cmTd/v37i3fu3Jm7efPmorVr1wqB5PFqPnv2rPCJEycuHz58OH7Pnj0pO3bsCN+0
aVP8mjVrFi1duvTO/Pnz1XBqPnPmDM/x48dfHzt2zAVoSNeTJ096Hz16tPXp06exGzZsCJw7
d+6M6dOnF2DVfPr0aSagxomHDh2qAzq/F6hp1uPHjzc9f/68EmjIbiA7C2i7V39//yasBhw9
elQOqPnAunXrKm/dulUE1LAbaEgbyAVAl/Q8fPhwG9BbDu3t7SewGrBm636v9EkHXq9atSro
wYMHa16+fJkLshmIpwP5m4CG1AIDt7yhoWEHVgMWr9sZ7NO098eyZctKgYphNrcDNYOc33H3
7t11nZ2d2ZWVlXVYDZi0aIu5c9WOn4sXL7bZu3cvKPCm379/f/OzZ88KgZq3b9u2TbuiouJW
UVGRFFYDolo2K9uVbPk9Z86c88CQdl+9enXPrl274oFh0jdt2jSf8vLy14WFhbZY00Fu20Ip
66LNZ/JmXfxvl7/6tU328mcW6UueGCYtuumaPuVWaWnpzIKCAg+YehTNXb0TWhrben44FK56
H9974r9z3uKspPLJtSml3XOj8zpb/dI6vPLz83WQ9cAZ7V29LUC//T948OD/grK6fzbp8ych
KywuLubIy8tjQncxmGhp72rZsmXL//fv3//fuHHj/6y8khOZmZmchPIJ2IDW1lbJ7u7u/x8+
fPgPTKL/07MLT6SlpRGlGe6CnOLaFcDQ/p+SkXciJSWFaM0oYZCclumbmJjITopmEAYAfvG+
1+IMmV0AAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:41.087'!
sportShuttlecockIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkSportShuttlecock
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self sportShuttlecockIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:41.052'!
sportShuttlecockIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAI9SURBVDjLjZM7aFNRGMdTA+Jg
8UFx0qGDi4PgoERE6qCIUJxEwcFOdhPEdhB0FVQsmRRbaM1mhdIhtUVBwzU2mPf71bzfuTEU
b9repiVNrr8rNsQaJcOf795zz//xffccjaIoml3IsrwP9KnPlUrlWOe3f0GzR0Cr1mq1eqhc
Lk8Xi8X5fD5/ricB1bnD/Qnkl7lc7mEmk9lIpVKWeDx+o6vA79gqtGotlUoHIOcQuZnNZvWQ
X4HxaDSaDIfDbwKBwP69An2dgHyH2JtASCaTfoSGVlZWPodCoXuQjV6v1+d2u093nUGhUNAS
20b/C7huETsM2RiJRCZIdtHn8y27XK5vDodjuasAkS+DFCk+pdNpN2QRZxmBEZxtfr//fiKR
uG61WtcsFsuDvwQgzeO8GovF1MFZqRHaMHo8nh0wS/RxyF6VbDabi4IgDLTJEE6hnqDGcZQZ
2A9amsJVJMlHu92+ZbPZRNYvITAKOWsymUbaAvT7mknXgcSmPANbJfYGKT7gXGRNUAUgrzmd
zq/sG263gPFxXDI41yA2+ehiYGUGtslmiRROyOr7AjM5/8dvbL57q9teWvwiLr6vBYPBdZJ4
2NjEVaKW6LlGnWUGg10P0s7MtKE1N6c0nj5TKhN6kdg1XOv0vA5xivrfO6HZfvRYak1OKi29
Xqnfuq3Enr9oEHOJI3yyp8skXxs2NO6OKq2xMaV+5aoiXhgSOJH9vZB/CUhnzuq+nxg0FI4M
SLmDhw35/qO63cvVi8BP3IoJNAAt5FMAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:41.241'!
sportSoccerIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkSportSoccer
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self sportSoccerIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:41.178'!
sportSoccerIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAGXSURBVBgZBcHPi0xxAADwz3sz
foxRGqzV7C6hVhwcJU6Ii5xxWBJFDuIitaX8FViExMVNIoe9IAeSH+vHJqsVOWBmlpmdNzPv
++b5fKIcMLU5HMp2/xttLUrm5p+1bp5+DEQ5PhSz8ezs4LKypodKhs2E5v3o5JnfRLkPC7Lr
lbEBsY55P701Y70RX16U9h39E+XeXlh+cbWgLxXJJWp6lqibupceiN5szF6tKk+KbLVOoi3R
1dNUNuvb/jiMrSxf8sCMr/oymUxHW+qXqt6pOOzp+2yJlo/m9HR05L6b1FSQbiuGDU11bX/l
5sUSwbSb/qk5qFeI03jAiJqKIxZq6/nkqjreq0sV0x8LK+Me2WlASx9z2mIULRbE6ZOGQQes
0BUEHcOWiuTWKUnfxent130SqSCV6olUlVTt8kW4HOXuXhs9tkZNQaJpXksiNaTn0fOwu0h6
7sWm+vbPGtYakiuoqGh4OJsdu9KJcpyvdm8M7a1oKNmhoGXay6fh5MRHohxw4nD3eLolL1ZD
1g9T4VZ2Z6IL/wGvx8Nbuo22qgAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:41.412'!
sportTennisIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkSportTennis
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self sportTennisIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:41.372'!
sportTennisIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAMGSURBVDjLVZNLaFx1GMV//3vn
zkymk5lEm/GRzWgVOkVcWRcRLK2YVHwg1geFQJfJIgWhmy7UQl24bcxQGjcqRHfiQikmiIKG
KEWE1NqkQmjStNVOZ5J53Ll37v/porQkZ33OD77vcIRzjp0yV94bBTFmnRvBqIqVkbDFl+qk
sn/Lm1+eLx7644edfnEfYC6/VsYvTDkTTXild/PWBysUziqE9xiEGyRr1dBZOWtkuzr4am39
AcAsHy3j7flYlN4et2mN6f6MlWs4tYV1D5F59CzdWzOkCy/jy4TuXx/MGRV/OPSOWveEEJ6x
/kkxdGxci1X01jQ2XgRzG4hB1cGlUI2rdDZn6MoNspUz46anpwC8xu/H3xLkJm26i21/j7Mt
4N5ZwhMgQuT2LxQOfIaJPXq1eXSQxygmNi+IUS8/PDbpP/F+TgRP4hjCWbvrqV4QoJsXSO5c
ZPDAOWSrQVT/lcLzn+RlmzHP3fg0b5Nr6M4i6UfO4KQPO5sRApFOkTS+wFlFas9heturuHQR
IxnxsHK/9T1U4ytMvIkInsMZA9zjOOsAgUj5xP/9RtD/LKqzjcFHSyqe0RFYg3UC3bqMlzuI
NfZB2FqwBox2aJVgDTgDVktUDJ7VvRUnDU4MosKreH3PYHoaoyxGg5GgI40K+yjsO0747xIi
O4CQEUmXFc9ptUQSIdJPITt/Ejz8ItY7TLIVI1sJSTOi195LoXKO8NYlZPMS6fzT6LBG0mVJ
bH8rRq1x32QPVvOdm+dxci/9+04h/Aw6uoufKeFI07w+T3NtjqDYT7F8gn+mT4cy5lhq4E27
UP9azLp27VRQOEKv/hN3lycRYhjnBtBJEy3vgDEExSLZwRfQtWt0t5h95Tu34AEYSbW5eHYu
rfvJDU/QVzoCGYGxGwi/RVB8nNzwIYrlE/ixZnn68zkrqO4a042qKJuQKWOYGDp6Ou/6Slg/
g9MGl4So5m2uzFTDXptZl6H6xkW3vgtwX6sfidGkxZhVjKiEShJBErEiE5aMZv71H93CTv//
ct+662PTZOEAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:41.545'!
starIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkStar
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self starIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:41.5'!
starIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIwSURBVDjLlZLNS5RRFMafe9/3
vjPOjI1jaKKEVH40tGgRBWEibfoPQoKkVdtoEQQF4T/QqkVtWrSTFrVsF1FgJbWpIAh1k2PN
h+PrfL4f95zTQk0HHKkDD/cc7vP8uHCuEhF0q/KnmXNgGR248PZFN4/GISXMC8L89DBPV0Dp
4/SsazJjrtfb9/vdxfn/BgjzY5M8Aq8nBya+V3h93vtnQHFxat4kszntJAAAxus1YvnZQV5V
/jyTEZarwnwFLGeFZdT0ZFOJdD84qoCDOpQ7grZfRNj020JSEOKvwvxGiF+q0tL0N5PuO+Mk
0nC0B0BDsYCCImyzAIktBBloMwKJLSgKYcMAcdhC2KpVlIig+H5qxcv0n0xmj4Gbq+BwC2wt
JLbgHUlMEFJwUpMIGpto16u+kJzSACAk+WCzvNbe+AVljkOYIcQQou3TbvdOJo+g4aNdqzaF
+PT43HJVA8DQpcVIiPPtaqlEUQzlDELsTpgYwgTAQIjQqlUCtpQfn1spdmxh+PJSQyw9CrbK
gM7tvcISQAxlBhC3GuCYXk3cWP25m3M7dk88qbWBRDVApaATOSjPBdXXwYEP5QyCgvjE/kwH
gInHtHYBnYA2owhrPiiuw0sOw3EZFEagIB7qChDiYaUcNIoFtP1KxCTPhWiDw7WbXk9vKpnO
gsI4exjg6Mbq96YQPxm79uPOvqvbXx4O3KrF6w8osv2df17kr5YXJq7vnw/S0v3k7Ie7xtud
/wAaRnP+Cw8iKQAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:41.695'!
statusAwayIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkStatusAway
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self statusAwayIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:41.648'!
statusAwayIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKsSURBVDjLhZJfSFNxFMcHPUUP
0aP0EoSEVEaY5QixFzMTRtLDCH1QqIbEKBCzTEyxPwotsbLUETSHmTUTm86mrk03N9eW253O
ua2pW8OcS6Z3d7uzWd/uZi0qaQfOww/O93N+53wPCwDr7yyoJ0oqRG61oM9P3u3xkUUCQp3C
7SnZqnZLsUDqXzK6wpjxrGPKHcHYDAVei3NpW86TkqSAcqZzTOz8vI4PLhp6ZxjmBRpycxAZ
ZXJ1UkBjr4+c9myKJxw0NLYQlNMUxmcpFDZayaSAum4fScxHMGEPQx0XhzBMUBhlxsivI5ID
CutNaqU1CNM8jRELhUFTrHsIL3Wr2J7XmXyEnQVdNUUCKz06E4LUSOK1fg1ygpmfPxpl7eI3
/xdwmK/j8oUum/jtHERDC2iQeHHrhQePemfR2mNBToV6hZVyu2ZLwH6e4tClNqdVwyzL5o3A
OEfD8DEMLfN96ZtevOuqhk7WAKXkJoRVJ+1VnPTcPwDZFTqhbHINVg/N+B6C0RUD0Bjol8Kq
bYduahEq8wqGDH7I9XY8rT0VOp994EQCUNpkd4zbg1BaSIxZKbxnuusdYfQ/vYIxsxerwa+4
U1mNWCwGIuge1OAa56AqAeAL3bTBEYJ42AcV47uOsTG2fZnoKmSG5bjwFyC6sYEOlRvNl9mr
CQCvxRXR2kPoVCxDYQlu3sAUhVcPStGtWcT3n4BYfmMeDwdmcY+XGUgAcq+bXGKlH31afxyg
Ym5BbiZxv/wcOmUqfApE45BYzH+J4nHHM5SxUxW/7Tgmzd/B1beWNdsxwgjHbRSzTBIdXQo0
8dkQSSR4PkRAPDCJdlEbqjhpgTOZaex/Dmk3d3gpg2/w5t0gAjmVRDT1gi6653Rr8OzxPLq2
+OhGfXF64GLWXjnnyL6sWP0PKd/8SStdk8YAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:41.828'!
statusBusyIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkStatusBusy
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self statusBusyIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:41.781'!
statusBusyIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKBSURBVDjLhZJdSFNhHMZfkQLx
IhKKJPWum6KkpIxAh9KQIWTrZhfe2EWIxK5CIgJBTEphhJBkCYGI9EFLZFAtlTnnNudm80yP
82xO3RzqcZp5ds7OhuTTeyYsMmkvPHfv83v+XwQAOazaNqahuS9sMwzFhKdGXqg3MLZCnbHh
qL9Hmg2m2IYnlMB8JIXZcBLj8yIau4MbuaqXDVkBD2iyYg6upzAdkuEKJjCzIsM8E0dZk9mW
FdAxyAtzkQPzZEDGhF+CZU6EfUGEtoMVsgJa3/MCs5zEJJeALW2WMMyIsNI2NK1MdoC2zWuz
sHF4l2WM+ER88SrpEj44fyKvZiB7Cydq37bUG1jZOi/B5BHwybULM0P711v3yEl9138Bl/VO
nb435O//uoS+byt49jGKJ+8ieDG4gB6jD6pm2zYpbG85EnChcbT0/qsgO0GH5Y8m4VmS4V5M
wEHLd7a/xuKx4wjS74oWSI7MEaL5C1DR7Oz9/H0XbESme5fgCSkAGdOdb7BafAZ81TVs31Fj
W3sTa9dLsXSqAH5C1BnA3edcwM7FYfEJGGdFTNF0VyCRTuZVV7GlqcR6SQnWiouxRSHR8otg
CdnJAPS9YdkdkNA/zGOM7t1J16hMXylZST78NuuqMEvIfgbQ2B1KOjgJA6ObGPXFD25gVjwA
0MSU243U1FRG/K1DAPUjb6jfEsOQI5YGjNFbMM8I4PLysVZ+CbHb1YgWFaXF11UjXHZeAfz4
s45ykyZf5+pp6uIwQo12v0iHKcDabcTi6QKs0p6VspXk8JW0eZ8hpPKfQzqrG94o07ujNY+Z
HdVDZu/cPeee+kZnfDI3/5eP5KSNVFvUXKH8/w2+ut3dWHFeZAAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:42.003'!
statusOfflineIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkStatusOffline
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self statusOfflineIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:41.968'!
statusOfflineIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAE4SURBVCjPZdBLSwIBGIXh/lHQ
b4guyza1CEIqpNoIQdHKXEQQrkS6IUSLFhYFtpCIwUAG07IstTTnqjNTjnSRZmPg4m3lpYZv
d84DB74BBjq36zkXk07CORB9nl7aVydtkwZ1NKL2tMcFYqLJOxYGb1QIiC5w5dhYGOgo6EQc
FxCcOjV0VCRUdtxgX1R4RaZClTzz7okF/2FLo0SRChvtkdA/sDl1Wk6RQuASAYHg54S/D6wP
njzrNLAwqVJBJsfax/BoFwQjZWw0LEx0SmQocsGk2AVHko6MhoGByhMZEqSZ++qCs5bBLSo1
qkgUSBMny1K7C45/qtwho6NQ4oFr4mRZ7IGwmqWAjMILee65IUWMmd6Ed3xlL4qEjkqZR9KE
8X2PDf151Kq9ZW03Q+1Ae7np1WZznfwXGfNkzblrzUIAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:42.153'!
statusOnlineIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkStatusOnline
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self statusOnlineIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:42.118'!
statusOnlineIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJkSURBVDjLhVLPSxRhGH5mf8yO
s9O6aa2b6BJhsW3RilAXDSW65clDdgwkEBH/gIiI6FC3uoRBQYeooP4Aw9isQ2xG5YZEVFrI
NmnFto67s7sz33xf76wedEfwgxdm4H1+vO/zSkIINL7Bax/PpxLRkXhUTVuMY/7Hci4z++2e
/njofmNvYDvwqe726/2pcJsa9MMhgd7D4T5NUQ8GBibBZka3kPgaCZKk7IKbVT8qNodpcUTo
e6g33tadOjCyo4NYREkrpGyYHLYDMEfArHFoioTE/o70jgRVC3AIZDMqLogA9fKR12qVefbl
GWHui54rmDZCsoSaLVClUkMSVlYZZl7P53YkyGQ/T9+dWqoaFY6K5ZaDEo1w42GOVWaz7xv7
pc0x9kxkh/uOxa6c6JSSnDz/MgJgFGM0ZCLALTzKrhZePnh1S+gXr3p2cHQ0kx7oSVwePtmW
bNUCKFsCKb6+i3K1GXKQY2JfrCW/XJqQfGNvBL/9bMsILRF1/MzxWGo3RfbHoK3VjUkgDlhE
sqDXEKJ0Lgx2tSJ56JJnB13tLf3NYR9+F20CCwJSuSnw9W8hJHxdMtHeqiAYix/xEGia0ilL
PuRXKnVVx41vYwRG6XEOGGsMst8PWVF3eXZgWUyixChvCc6GMiNwja7RJjR3x3GLRFwyj4PF
vPFzQTehNUn1f4e6LIfXCdxDovGR2BvEh+9lVArFNQ/BdCY/Pjq5eGfqbQGC1IPkpEkGwnRE
Mvl09/DkxQpuPs0beDd3ets7cF/HuefL8ViU7YnIYbpcTS+Y0P9apXLe+IeSWRSfzvZs7v8P
V6U0ly704DwAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:42.312'!
stopIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkStop
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self stopIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:42.268'!
stopIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJOSURBVDjLpZI9T1RBFIaf3buA
oBgJ8rl6QVBJVNDCShMLOhBj6T+wNUaDjY0WmpBIgYpAjL/AShJ+gVYYYRPIony5IETkQxZ2
770zc2fGYpflQy2MJzk5J5M5z/vO5ESstfxPxA4erL4Zuh4pLnoaiUZdq7XAGKzRJVbIBZ3J
PLJaD9c/eCj/CFgZfNl5qK5q8EhTXdxxLKgQjAFr0NK0ppOpt9n51D2gd2cmsvOElVcvOopr
KvuPtriNzsY8rH+H0ECoQEg4WklY1czP8akZby51p6G3b6QAWBl43llSVTlUfuZE3NmYh9Vl
0HkHSuVq4ENFNWFdC+uJ5JI/9/V2Y//rkShA1HF6yk/VxJ0f07CcgkCB7+fSC8Dzcy7mp4l9
/khlUzwecaI9hT+wRrsOISylcsphCFLl1RXIvBMpYDZJrKYRjHELACNEgC/KCQQofWBQ5nuV
64UAP8AEfrDrQEiLlJD18+p7BguwfAoBUmKEsLsAGZSiFWxtgWWP4gGAkuB5YDRWylKAKIDJ
ZBa1H8Kx47C1Cdls7qLnQTZffQ+20lB7EiU1ent7sQBQ6+vdq2PJ5dC9ABW1sJnOQbL5Qc/H
pNOYehf/4lW+jY4vh2tr3fsWafrWzRtlDW5f9aVzjUVj72FmCqzBypBQCKzbjLp8jZUPo7OZ
yYm7bYkvw/sAAFMd7V3lp5sGqs+fjRcZhVYKY0xupwysfpogk0jcb5ucffbbKu9Esv1Kl1N2
+Ekk5rg2DIXRmog1Jdr3F/Tm5mO0edc6MSP/CvjX+AV0DoH1Z+D54gAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:42.609'!
styleAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkStyleAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self styleAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:42.573'!
styleAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALeSURBVDjLY/j//z8DDKvNusuT
turRzro9L95NO/b674RDr37W73z+Pmnxg9PypRcUkNXCMIaAcu9Nj7rjb24ee/rt/9HH3/47
zry7Si7/vKZM5hlGggYodd5g1J9wc+KiKx8+Wk+5vSh367OLlp3XF8kknxbGphnDAIWGK4kb
b37+pV13pV82+6xF1Y7nt90m3NwinX3JWrP51hzz3nsHTTrv7jZpvbPbrPXWQc3Sa8sQmqsu
q5bsfHF15ul3b2TSzphJx5/UmXLw9Wv/KbcPSGdecFauuDnZZ97jz9kbX/zPXPPiv07pjXXi
sRfK4AYYtVydufn6pz/zTr77MOHAqxczDr5+e+Dmp/+xs+6eEfM6IKffcGt9wLxH/5x6795N
XPbkv0T0+Wax8LNsDMAAYgEGUOySM+8++027s1cy9GikRODhYHG/g3lT97x4mzL77mXJhLMZ
MUue/rdtu3sZaKt7xNzH/2WizveCwwAYQHrZax5fmnTg1SuJoCOGMBeJeu5VT5px52LGrHsP
3Cbff+824d5Lsajz1kBbgyJnPvyvmnhhGdiAjp3Pv087+Op/89ZnX5Jn3N4GEhRx32Mc3HPj
5LJDb/5HT7r3P3HJk/9iEWdrwXIhp73Dp97/r518YQvWdICMgc6NiZ7/+H/yoif/U2fM/58z
Jf5/Wp///6hWj/82ucU3BL2OCOPWHH3ezLr+5mWv3rvffKvrTzeuTvy/5crU/xee7frfvzvr
f3i/7n/jdJ15OA3QzL60JmHeo/9iwSebY9tdvm+8POH/xmuT/oNAz57U//170v+bZ0v9wNAI
DCRj0dAzxe5tdz54tN35Kux3Itin2vD/titz/iODTZemAg2QxLTZvfPuJ9++u/99e+789+m4
898o7eIxyxzp7927kv6370oAa27fmQB2gUW2/H+8gQjDQJtagns0/vfuSgHbDKJBfKB4D1EG
QA3pAOJPIGdD6Q6QOADllJVJzH+HzQAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:42.767'!
styleDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkStyleDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self styleDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:42.737'!
styleDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALzSURBVDjLjVJ5SNNhGFac9U//
iDlnTtNEYyRKKnZIUOaVeeWSeZY6E2VUkJk2Sg0PNFwtL5zlgiUjxBRLZcMJm1eubWzeTveb
xzzWptM8Zoft7TfBEtTqg4cPnu97nvfh4TUBAJMduNQgR1LrZ7g5PLWuqlf7k96p+ZbLXVhO
fjMlOp4pc9j9dwd7CCeaPCjn46K8d04PPSo9XGIg9fZ3pQR8utj0nwYnSsZM3enyF6yhlS8+
FROs263z/edKRll4sshyP/EeA4e8oaRm+dr3UzlDz+0okrNUzsJEAF3eYksZ8CHkj786Q1MK
vEqQdq9CRbt34biAkDnC/iOmDjrf56qHGSLdIj5V7G17U+haIdBqwysm+LbpsstO2fLyEKZq
jdKshvQGNbhmjjVaJ8ge/DbwKBhmfBhd3WIKdSt0vkZdLdAu8eWrkFCDiLHBfHv3vPGmCOaM
wZeGIEnsWcDFSfOxJMkhE7QgDFpQQp1YtxZWpeiwieqJwV3rIlqHCe5U8tRLKS+RQZtESVp8
3RxcKEIG0amB0bUqwMdKadsdoAW5URpUA2V8jQYX2X16J5HVlY6TydWK/rQa5VRA+eRyAF35
GRsr9UGnRsYwpsE5ScbeNijmLmxWCTSQ3zq/Tq6eaDOSRwN5nsTSMSG7cxHiypSQVDcL2GjJ
4+2366KrpMpJOEWWtey7B7uBxo2Pe60CMmsWaI8K4X2UC/B8zaEpHA/UiBujFsHdlgeL46Te
PrnywWAaon8SfatPmnF+a7OVBoYRDmy8vQefKG6GWj/nggMNCJSBhkTmDGCJwnyOH0apR8VQ
FgqQZQFQ5Ajapxehze/wzB4hWpKnVZQ4I7BIsRJUpNiwDOsj8nwxBoOkEXaf5VwcGPk9BoEl
yGroMwRCSxUQUqwAj9T+Xo4/Zna9lgyAir6iq6NDMZ1mBu+CbQx/LXEHXaRjecIU5x/zWY6g
eWgOSIopdIRitjj+ZtT/MjCim2SXzfU3mzTGRm+VUWzkfwHZspOnT6PVHAAAAABJRU5ErkJg
gg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:42.979'!
styleEditIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkStyleEdit
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self styleEditIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:42.942'!
styleEditIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAMxSURBVBgZdcFraFtlAAbg9zvn
O5fcTk7Smda2SRvbLbau69aSUXWdE4rTuTlBnUxkYzgUFX9VLKJ4mQoyEMShwqygqKWKjKED
YSiuk152payKTdvFZZCmSdauTXNyTs4ln/vhjxLc85D1n82BASAMcqcqfPDgeu+BWpmXzl3X
UqNThWPJtHbc55MRUCSUNQeT78WwFnWKNsAAw6oYaUryFUrErOEYl+a0C8mU/o2iyvD6ZNwO
dW6aYAIPn8z1PBBx7x88OX8k0iBvpgyCKIv3KiH3DoFBqlgMt9gA3sAaHCs5KK9anr425Uhz
UKrnjUqqK+SK1MhcoKxZNTLPHdwYdb1W76cvLGZMEVU43aigRRUON/po15Wp5cvtdeKzDQp/
j+RUmAeVWp9I1NlZbaxYsPP6sjWEKtTv4h55KB58e/z84vDpM9m3WMmULNP5VA25tzTdrXYs
pPSvbiwYo7FWz8dHdxzfkxhaucx7O6DdGAEx0gfpgb7QywEvnwsoVPPAXlIa3H13BD0BItKw
V7AKJcLO3hkSor01vwZ3xdR3Xev2wB/dguV/Ypg+PXiU+j10Lw84AVUgstfFVsr0t1MXV8Ob
N/l6rKKd4xkb2Bkd3fDitqzkV+/H0tW/IRITPqUO3pqIn/I8caaTJfx+ocBMwQXKkbbWJvn1
ZKLwcypZeuf7p97cFO/u+VZteRjlzDBEN0FqchqWYS4aevE+bva6gZ/OLCOTtznKk8fr1gmf
uCWuZTFbHrt0eH94a3f8O7X1UWLMfwEi3ITg9UEuXc1ahUxf/JUTM3Rm3kJ92AVR4CjAnnbL
XC1z2OyTjT/0ehr3feRvfQxG+nNwgg2zEEV+ZHzV0Uu7u/rPTeIWwhhDtV/er3+iOf7MUGz7
XtHMfg3CmzBWGpE/e153dK091j9+Df/hUOXLlyLPNXUf+tFiYTEzdQwVGNCWGpAbmcg5hrYx
1j9+DWtQVFGaNwy2b3seieFXMfPHGKRIJ+xcYj4g8js7BiaSqMKhSmJuwTb/OoVoZy88nhjS
F6eKhm7u6hiY+BP/gzDGsNa+7UG9665aurUtCiaUx/Rc/tDuD68kcRv/AvFKVJouQOXGAAAA
AElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:43.141'!
styleGoIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkStyleGo
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self styleGoIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:43.098'!
styleGoIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALwSURBVDjLhZJJTBNhFIDfTKcd
umGtBYqtbSgQkE0DaggqiyhBPchBjWLiEuPBaAyHetEEE6NouOjFE5407gESExKNVlyCCYsL
RkNYQrqwWVRKO22n//zz/w4kEgKi3+29/39fXt57DKUU/pDTMmqoNKlbrWbNZqtOtQphimfi
ciwQTIx4voQOeJs3eGEJ7OJg8JRL8ATiN0DPTW906tnNGQbNW2/sxcu+maOygH3wF7jFQWbz
IGPkmd1ZRs56vn38bnGGfoMYQiIRcDBwexP9r4DE8fHLdc7TF+75boV/Jh5VZBnuGnnWTJP4
3LwrwyeSdVy2jCkCTJXWiSYSwuMLgoyLX7P3V6S4p8JSeHZKfEATcmytljNpOdYAhCShKI2n
2NTFzjVqA5EA3nWH2n9Noc8LArOOdVc4dDnTYSy46x1PkxhGnWvlzd2DrEHyhYYtW3R2Dqh+
YCQ66kznXT8m4t8oJjc5Z8NnjiD58PWTrvqWzuCb3s7vt5UHRGViazyXc4lngFelGvcUZunr
fH7x69BAxJ1q0jzjKOgCD4sRqwwob1912vlfAo73vJxyTzwuezDZtq2VSPj5hxFhjKOMsbDE
fM1AjpLc9P0FFMl6BhPQ8kz6/BrPHrR356fwhbNRrNtbk3Z1LplS6ykpr7bd2ZlnKoqI4LSt
VptEJIh2y3qoqjrSShSBhoXkub/M4kNaTMP9ckqIJCNCVAhjsJkzoci+DXq8r6B/rBfGP3V0
TP6IHuNgBZQxwK78YyqZEpCJDAQoTMwGoNC+FQQUh9D6sj3wuiN1RYGIEcwV+34Og0SwIpRA
kiUIJyKwcd12EKQYEyqt7l8mSDv0sYQSWllTIwKWMaQlO5RieV42OesHs8EKHwNd0D3sx8G+
tjPLZlDbPBrWqMHIaXeBiCRAJKF0kyCZlny21FUDff730DXkAxd5AgRzaMUhLqXgCju9ybHD
8nrI8wERKJtoUk76X1tYiquRmZaJyhInsjrYRPGf/G9oAXqKbs089gAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:42.463'!
styleIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkStyle
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self styleIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:42.422'!
styleIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAK/SURBVDjLY/j//z8DJRiFozbr
Lk/aqkc76/a8eDft2Ou/Ew69+lm/8/n7pMUPTsuXXlAgaAAIK/fe9Kg7/ubmsaff/h99/O2/
48y7q+Tyz2vKZJ5hJGiAUucNRv0JNycuuvLho/WU24tytz67aNl5fZFM8mlhoryg0HAlcePN
z7+06670y2aftaja8fy224SbW6SzL1lrNt+aY95776BJ593dJq13dpu13jqoWXptGUJz1WXV
kp0vrs48/e6NTNoZM+n4kzpTDr5+7T/l9gHpzAvOyhU3J/vMe/w5e+OL/5lrXvzXKb2xTjz2
QhncAKOWqzM3X//0Z97Jdx8mHHj1YsbB128P3Pz0P3bW3TNiXgfk9BturQ+Y9+ifU+/du4nL
nvyXiD7fLBZ+lo0BGEAswACKXXLm3We/aXf2SoYejZQIPBws7ncwb+qeF29TZt+9LJlwNiNm
ydP/tm13LwNtdY+Y+/i/TNT5XnAYAANIL3vN40uTDrx6JRF0xBDmIlHPvepJM+5czJh174Hb
5Pvv3SbceykWdd4aaGtQ5MyH/1UTLywDG9Cx8/n3aQdf/W/e+uxL8ozb20CCIu57jIN7bpxc
dujN/+hJ9/4nLnnyXyzibC1YLuS0d/jU+/+1ky9swZoOkDHQuTHR8x//T1705H/MnIf/ffvu
/Q+ffO9/ytyH/7XiLmwR9DoijFtz9Hkz6/qbl716736Tizo/XSTgZIGw34kc9ajz65JnPviv
F3/+oIDbYQ2cBmhmX1qTMO/Rf7Hgk83C/ie4YOKCnkeCXSpvfNCLPn+A3+WgEoZGYCAZi4ae
KXZvu/PBo+3OV6CtwUI+x1nBmj2OKAJtbXCrvPbVNufSYz6nA/EYBrh33v3k23f3v2/Pnf8+
HXf+G6VdPAa0lRMkZ5Zy8aJXzY1/QPzfq/rGf/fyaz8ZKM3OABiskbcwY1E6AAAAAElFTkSu
QmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:43.307'!
sumIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkSum
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self sumIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:43.233'!
sumIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAACzSURBVCjPY/jPgB8yEKmg0aHx
f93/6jPlR4vP5P/I+p9yFMOEuvP7/pedKerJ7cmYnNwTOx9DQaVB9/8J/3McILyw/VjcUFA/
/3/a/QQBPI5MOT/7f2QBHgWxCRHvg2bhVBAjEHY/8DaecAhd73/GswfCNvmPoSA4we+8x2kQ
ywLoTP33aAqCDHzeu79xrLepN+83uq/3Xwvdm94Jrvsd9lvtN91vuF93v+Z+tX5S44ICBQA4
egHkwuNCKQAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:46.307'!
tabAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTabAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tabAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:46.264'!
tabAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAF6SURBVDjLxZM7S0NBEIW/fWCn
QgyIT0QQDKJBFBRbsRCt/Ae3VRs7wVpIY6WxkqTXxgek8IGIIQRsYjR2SkhAMJoipDAkXNfi
6k18YcDCA8vMLDtnds7uCGMMf4Hkj/h/Ag0QDocngVVgrM68O2DJsqx9/bax7vf7fK2tXgCE
ABBvftU6vuDxMd97cXEZBFwCr8fTTCbzQKViO71J6SYJIdxYa01HRwuA123BgUAphW0b93At
SZVAIaX6qMF7RaU0WvMh4bNVSiKE/EoghEQpiTH62+qJTIzLbIzic4FypYxXdmuwEKFQyPT0
dDE0NOCKVxXMiU8SB6Seooz4Run09HGa2iV+fU5Tsd+5QTqdJZ3O/vhmZ7lt5mamsaWNv22K
45sdxgcn2NmLgDHm1zW7Mmwi11umFvvJoBlbaDN1/cR8IVdK3ccIHFkABA4tbnNJgFJdBC/m
ZS2ejNGA5uBqkwahiSbOAIKi3nEeX2wPAPNAI1AENuMb98uviwGZtIAuD3IAAAAASUVORK5C
YII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:46.466'!
tabDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTabDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tabDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:46.413'!
tabDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAF/SURBVDjLY/z//z8DJYCJgUIw
8AawgIj58+c7A6lWIDYnUt89IC5MTEzcxAIVmKyvr6kpLi4C5jAygkkoG0FD2IwMr1+/VTp9
+uJUIAdugIiQED/Do0cvGX7//gvxGxMTXBMIw/gsLCwM0tLCYD1wL0AAIwMzMzPD37//4YqR
DUEYwAxkM6OGAcxGZmYWoAIGFA3oNDMziGbCNAAkCJL8/58Fq+2/jq9h+HZkOcOvZw8YXotK
MPBKmwP1JjIwzps377+CgiyDnp42PPAQAQbhv9m1kOH72Y0MqvaBDOyK2gzfL+1iuHZkL8N9
bl2IAYTiTHxTFYNjaikD590DDAxPjzAw8AswvGGRZzh97DoDAygvEMJ7nFj+/Tu77j8yeF8v
8R8kzkJMqvnL/P/ptwtbZbg3ZTH8/P6C4RtQ7PMnYIwxMzwjKilzCYnPvXr80J/nPzgZPjGz
Mrx/x8hw5ykjMMIZpjESm52PRshVfH33LJ35L6M8yEVAXdPdd/1pAwD4EZ6cdwTiAgAAAABJ
RU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:46.616'!
tabEditIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTabEdit
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tabEditIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:46.571'!
tabEditIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHWSURBVDjLzZPdS1NxGMf3L3Tb
XV5EEN5030UJpTdClBBKSgh2Y5cyW0QXISY2eiGxklYgGoaE2YtFdTjHvZyO25i6uReOuRc3
T7TNnOFOw8bHs2MmZUEQRRefm9+P74fn9zzPzwJY/gTLPxUsjB04Hh06ifq4i+m7R5jp29/8
2+HFiT2NmmBlZfYpfMrwcXYU+Urte/PS4XDUGLw14Gc8G+4gF7pIaXEcTeylGHzEl4SL4L02
fUsQ9vtl0mnVJJOpML9JbITl0AXKRRfFd+3kp84SGWwlMHC6PHXj2N4twYd4PIzH40KSJBOn
04lX6GM5eI6yLrM234KeamI1bCNxv54HA/bStyZuCiIoimwG3W430lgvmtf6NdyMnmykEDqP
eqsOLSJWnqZ/J0gmY/h8XmRZZnL8KuEXHUbZk+jxVj6nTrFiVKL21zLnFclmMzsFqZRKIODn
5VA3c89tzExcI600sBZvIj/dSex2vRmORiPkctq2oNJlQXhlHC6Rzy/xsKcGVhNE75xAsO3G
bZTssR8lu+CjUMga5ExEUTAnZPlxZJfaqinJNykp11G6DjFyporB/h5+NeIdC9NwcJfe3bJv
/c3luvXX9sPSE2t11f/zF/6KYAOj9QWRU1s5XQAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:46.774'!
tabGoIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTabGo
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tabGoIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:46.724'!
tabGoIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAG6SURBVDjLxVNNKERRFP7ue0/J
iIxXyE8aq/HTSP4iG2JpYSEL0qzYWFgrG8zCVopSs5CVnZVIWbFAYuG3NGaKmCz8z9z37rvu
vTN+htSUhVPfPefczvd1zrldwjnHX0zDH+3/BQx5BIPBDuGmBJrS5F0IjPr9/hUjeTHj83m9
BQWmSghRZzL+9ImYIBq98+zsHMyK5EPAdLtzEQ7fwLJYYjZN+yBJvOeGYaC4OF9xvu2AQNd1
VSiLZCz9O5YvxrBwNCxiWaP/XKIk6rqRQv4qEmcUJaYXge0+0YmWusTEjFJAA+eGanXxdBTg
NqgjYDMU5VXAW9iEx9gzBpYa0JszkRAQL8DLy0uRleWCy+VSo0gB+5iis2oQjDtgDoMDjqv7
CGpKWvFEXzEfGclEEFx1EApFFL5ajFBFvrw7hyW6sB0LFrPwEH9EbWkbnqwXTIeGQH77C/0L
lbzbNySITEGKXd+H4c4uxH5kC+snqyfURt2vAj1zHhajVOyAImZTVJhVWrOnC7vhLWycrR0K
cuNVgMdJur+xelKL1pe1m5tnG3vUQYsgU7X8dAU84yTKHN18dVjGbUA8T9LeAB6et/fbYA/B
AAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:43.459'!
tabIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTab
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tabIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:43.424'!
tabIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAADVSURBVDjLY/z//z8DJYCJgUIw
8AawgIj58+c7A6lWIDYnUt89IC5MTEzcxAIVmKyvr6kpLi4C5jAygkkoG0FD2IwMr1+/VTp9
+uJUIAdugIiQED/Do0cvGX7//gvxGxMTXBMIw/gsLCwM0tLCYD1wL0AAIwMzMzPD37//4YqR
DUEYwAxkM6OGAcxGZmYWoAIGFA3oNDMziGbCNAAkCJL8/58Fp+0QS1ANYJw3b95/BQVZBj09
bXjgIQIMxkelQeD8+UsM9+49gLjgwYPHYEwOYBzNCwwAGT0uf+Tb34kAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:43.757'!
tableAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTableAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tableAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:43.714'!
tableAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIpSURBVDjLpZNPSFRRFMZ/749/
Kt3IqFTSRoSMmrGIYTTbpEJtjBCCok1Em9JVG1dRC8FFEES5aGFEgRRZWq1iLKKxBiNqLDcl
tQgmHR9hY6LOu+feFm+YGVsZXbh8nHO53/nud8+xjDH8z3IB7r5avGgMZ8XoBq01okFpjYhG
tEGJLtmCKINo/XbgVFPUBdDG9PVEq0P/UvnSvdlwQYFoHQIY/3obpRVKFL5W+OIXUVThrL91
AN+XihKCwIeTu85sqPryqsJXUvRARAMwkshsiKB7fw25UgKVJwA40V7H/cl5jh+oL+RGk/P0
xIqxl11dr8AXjTYG14HRNxkcx+ZhMoNlg52/ND6VAWMoc6F5+2Zy/l9PMIDrWByL1jI+tcDR
aN06BaXxbDqLUnq9AqPBteHpuwUcJ0AIcgBXH93h+/wEyyuLrPk5cmv7gNY8gdIYYyhz4PDe
WuIpj85IsS2ujQ2zJAk6DkZpqGnixcwYyU+PifUOX7Eh6DoAx7aIpzwA4imPeMrj+bTH+88P
aNkZQWwhsrULsXxie9oAzgcESgUe2NAZCeE6AXZGQhwKh/Cyc5RZVXQ39wFwoeMmjXVhgMqi
B8awe0cVP36u0Fi/iW9zvwuzkF3+xUz6Nal0gv6uWww+O02lUwGwmv8FM3l55EtLTvQWXwm+
EkRpfNEoUZRXHCE5PUFbuJ0nH4cot1wSH14C3LA2Os6x3m2DwDmgGlgChpLX0/1/AIu8MA7W
sWBMAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:43.924'!
tableDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTableDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tableDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:43.88'!
tableDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAImSURBVDjLpZNPSFVBFMZ/9859
+C9J9PmPwpeUi8qyIB5JLQqEoqAQIUqCFiFB4aJWrsIgW0TLyHYRBFJgYBiUKUkmPYwio02k
uZBMny8JzT95Z860uI93n62MBoaPc4b5zne+meNYa/mf5QE8GPp51VpajJXNIoIR0CIYIxix
aCNZ22C0xYi87ThbE/cAxNrWpnhh9F8qtz8c251RYESiAD1f76NFo43GF41v/BCNzpy11Xfg
+yYniyDwoXnH+XVVX1zR+NqEHhgjAHS9Tq6L4MS+YlazCXSaAODMwTIeDc9w6kB5JtedmKFp
fxin5lfWKvCNINbiKeh+k0Qpl8eJJI4LbvpSz0gSrCXiwfZN+az6f7VgAU85NMZL6RmZ5WS8
bI2C7Hhsah6tZa0CK+C50PtuFqUChCAH8Oz2TXIS95DpcZxoJXVFx4H6NIEWrLVEFBzdW0r/
aIqGuvBbDN69RclkLzXNLeRU72T5Yx+FQwO8aIi0BiZKIEe5Dv2jKYAMug74LzvZdu4SueOD
8Oo6+RuLqI7FeP/ZXg4ItA48cOHwriiDn1Icqg0VDPyYJLeiGo5dCWegvRIlzpbQA2uprdrA
97lltpbnMTH9KzMLlFSw9OEpBU8u8nt5miVgYV5hFFPpV7DD17q+7Fk1UuBrg68NRgu+EbTR
1Jc3UpB4Tqw4D09FWJjVTMy41iJ3nPWO8/DpqrbFuakLyjgxo+w3C51H+vSNP9H7LzNBaB8u
AAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:44.075'!
tableEditIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTableEdit
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tableEditIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:44.029'!
tableEditIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJ6SURBVDjLpZNZSNRRGMV//2XG
sjFrMg2z0so2K21xIFpepYUiAsGIICLffI8eWiBBeg3qQV+KwBYKLB8qpHUmrahcKLc0Qsxl
dNSxdPz/79LD1ChBUXTh8sG93POdc75zDa01/7NsgGvPR09rzQmpVZZSCqlAKIWUCqk0QqoZ
WyKFRir1uvxIbsAGUFqXHQqkpP1L57M3Pm5MMJBKpQHUdF9BKIGQAlcJXOlOVykSdye3leO6
MmkGQNyHw+uO/1X3bzGBK+S0B1IqAKqDg3986HeCZPffwvJtoNT7lOZLvUdtAPEDAKBkRzo3
QwMUb89InN1uGGD3spdE214xe8MRUnM2MfppNW0Pqy7YAK5UKK2xLbhdP4hlmdxpGMQwwQT8
ziNiI534c7cT6WrFazikzF2Eb8HS1IQEDdiWwcHAQmpehTkQSAcgNvSMiYFW5uUUMdV3HW+y
wefGNqITJsbUUL75k4FWYJtQ+yaMZcXrk1ANk/33mbdiD7EvlRieETy+FJLkMFcjRRSW3emI
AwiF1hqPBfu2LGSWbbA1uZ41SfWkrtxPrPcypsfFiWYzFGzGKTjFV28WEJeIUHETLdOgrmkI
1VdHpCdEet5enP4qLK9mKrqMgedv6cyrAP+qxOTiUxAi7oEJi8frELoFoTLpa7nI/HQvscgS
Rt+0kV1SSW7qYtp7xrBMphm4Mi5h/VIfTcEq1u0oJaknSEdNiMYHET7UvcMpPEN31Ed7zxgA
Smk1I0g6dK66s8CRak5mVxjnfS05+TsZCw/T9baTx1nnGb47DrQksjE6HrsHYPz6nYt3+Sc3
L8+wA2tz0J6pF5OD4WP7Kpq7f5fO79DfSxjdtCtDAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:44.235'!
tableErrorIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTableError
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tableErrorIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:44.176'!
tableErrorIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJBSURBVDjLpZNLSJRhFIaf/1JO
3lAbZyjDbpiXRC1FFFsUtJSwhMBsFy3b2CZaRAiuWre2opDCBCtalBl5qzSjhAwkqlWljRZi
zuj/fee0mHKmaFF04PDCd+A557wfx1FV/id8gKvDX8+pctKqbBERrIARwVrBimKspKXFGsWK
THQdL6n3AUT1VGt9TvhfOp+//qZqbQIrEgbof3sZIwZjDYEYAhuk1Jq12pnGLoLAZqQBkj4c
qzjxV92/JQyBsSkPrBUAekbm/gpwqK6A1XSA+QEAaNsX4cboLEebomtvg6P3KcsYJVrVgbc+
l9hi4tcJAiuIKr4HNx/P4XkufU/mcFzwNcHOxF1C0SaejfYwn9tCeVEmq0ES4P5cQQHfc2ht
jOC7cKQhwuH6CE0bx4kU1ZG7aQ8FyyMc2LGY/FojKUBgBRXwXbgz+RnPS+q9p1N8mu4nJ5yH
XbxFuLyNqaFurDEo6QAjqCrrPGiuLSTkOzTvDbPbGSBa1gKJ54xfuUZ2XpyMhQns3DhZGX4K
YCRJ81yHgZcxAIbHHhIsLZCTv4ysvAMV7NIE2/d3EJ++hGfjaQBjkh64cLA6jO8aovO95BXX
IMtTqMSpbS1FVj8QCs1QuK2JamfwNw9UqSzO5uNCnM3Ljwjll5CZE0PNPDgek30zgCCJGQp3
baVs5QFDnZUVjqpyuvv1iAlszaqVrMBY2vUsDe0X8dz3qPkCpF+si7ehlNlXL5i53dnr/Omc
xy7UxtRKpoqiImmpa4oIqjr5HZAwT/Ha9ghQAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:44.395'!
tableGearIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTableGear
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tableGearIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:44.341'!
tableGearIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJcSURBVDjLpZPtT5JhFMafrW99
7I9rscA+FFu2QRurtlw5cQ4InLpwBogIPNFSiNJ4C+JVkj0QTBHQKFPQlJfwlanY1tXz3ARk
n2jd27Wz++yc33XOvd0UAOp/RNGR/X5zeH9rOlTDVKAK3fsqJrxlqN27GHPuYHh+G4rXRQzZ
NjEws47Hli/oo/PxNsAU3qvWT3/gX3TPuHrWBhiC30nSktXDtKLB1NI4NKkxqBMqjDByPFkc
xNBCPwbCfXgUeEBq705m0AZM+qsk2e3hau88W+4ANOy+XPLFQrkrcbW31KkOYJx9rBaAOzPR
0gVHW6x593q9cDgcqB6e4sZoogMYdXzD0ck5ZhfLsHGKVfAqVoadKcMdzcLr82PuwwZCoRAC
gQCWVzdhoK2gaVpDAMNzWzhkAXamQpze/I4t13w+j2AwiFwuh7W1NXg8HmQyGSgUCshkssuU
3F7AQf0c84kK3n68KFc4hXQ6DavVCqlUCqVSSdaIx+NQq9UGMsHg7Ab2jxtwp5rOvqUqia3C
UqnEObWn0mp1KBaLcLlckMvloPpfrhOAl230/SGLxQK3241CoQC9Xg9nskKk1emQzWZZkBZC
oRBU3/NP2GMBgXTTObjSjI1GA8lkEgzDwO/3E4iObXY6nYhEIhCJRHoWcIW6b1pF7egMlYNT
7NROUKzU8XX3GJ+3D2E0GgmAm4Zbh2s0mUyIRqMcAGKx+BIlMeSiYu1K/fbEMm4+TaFnJIHr
SgZX5TFIZNPo7e1Fj9QOs9kMlUqFaw9pCASCnzwe7x15xG6/rUQiAZ/Px9/5XyhZOMVGKlOd
AAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:44.544'!
tableGoIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTableGo
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tableGoIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:44.496'!
tableGoIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAI9SURBVDjLpZPNS5VBFIef+77X
4lYayfVqpQY3XPiRGogp9rEpa2NRQpAELaJl5LKVJGSrFm36A6RMCpSilu5StETLaGcophTe
NMyv+/rOmTMtrp87o4FhOOdwnvObHzMR5xz/s6IAz98vtDnHHeu0UFWxCqKKtYpVh1jdti1W
HFZ1uONmSW0UQJ2721ybHf+XyQ9efqvcVGBV4wBvJjoRFcQKRgVjzdZpZbN2v74DY+zebYCM
Dy1lt3c1fSUQjNgtD6xVALr7U7sCXK7JJdwOkHUAwI3TCV4NzHK9IX8z1zM0S3PdVjy3GOxU
YKyizhH1oWcwhe979A6liHjgrTfd6zpH2izRVP6aiqJDhCYD8Dau4ICoH6G5PkHUg2t1Ca7W
JrhSmwDAOENhvJSu0YsEJkBEdypwClEP3o38wveh9cVZnBpCFUIRjuSWUFpwiqVghdbeKrJ5
tg0ginOOLB8uncyjb2wO0ZAL5bewTrFqURw//kxzorCB5TDNyPcmKh8GBzMmakaO70XoG5sD
IJAQ65Sp+XGMCqIGYw2La0tUF51h2azyYbJ/3gMQkYwHHpyvihP1IZAAsUJ+TjEFOcc4fDBJ
lh8jL/soo9MDfJz4ympIzZYHzlFRfICfv9Mcz4+RljU6Bx8TakggIcl4GXXJRoan+hmdGaMi
9lR72ls+rz8kN9DePV4dWt1vxGLEEpNuolYRK+QAn2YaiXgxBsa/ULLnCQsribcAkd1+52Rb
ZMWqvy+tNpl65CY38n8B/ZBP7EKNHesAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:43.607'!
tableIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTable
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tableIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:43.56'!
tableIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHISURBVDjLpVPNK0RRFP+9D98s
yMwUspHkm9I0YkFZWBFKkZ0s7a3Ewh+ilChK7FgoZCJFKYlYKB8zk2+Z5t0P577He29kQU7d
d+6575zf+d1zztWklPiPmOozt/U4SThjXIoyIQS4AJjSXO0lGGlvcXAm6Vzsz4xUhm0AIeX4
QLig+C+ZpxbOG1wGhGYHr1zMUmZGWRgs0ha3PE1nX/8mWmdgWTzLB+DUYbhm9FfZ35IEyrhX
A3VXJfPbsV8B9LQUIeUHYJ8ASobag1jcucNgW8g9W4reYSDi2YnnZDoDiwCokDANct6NwTB0
LEdj0HRA/wxa2SN25JNBEdWluUhZ366gqmAaGvrCAXKOozccTGPgt8+vn8GYSGcgyTYp3dpB
nBg42nbQPRBTo5bTvqYkmxL6AQhNTWQGBXY3B7BxlEBXozcW64dxRKoKUZBju+P06gl5Waav
iMJBM3TNDlbypemIZgHYOnlwASsCmW7nHADGnBoQ3c76YmweJ9BR5zFYjsbRHwm4tmJg6PhW
A7pCXXk+bu7fURHKweXtq/sWaksz7SC/CCGFrwtyZ3r+rCnFRZ7qr1qc6mLZj4f9OEyPL8lV
pbX/PucPv5QPKHB1TdEAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:44.715'!
tableKeyIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTableKey
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tableKeyIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:44.663'!
tableKeyIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJ8SURBVDjLlZJZSJRRFMd/39Ji
pZXZmCURrRBjKshkJW20CFGSQlAotENQr9FT1IP2HoFPFRFhCSMYGS1GEUUrkZHY2DItUs30
kTnjrN9dehhzFAzqwuHcc+6f3z3ncIyL9/uPa80BqVWxUgqpQCiFlAqpNEKqESaRQiOVetZY
v8gHYCutj9T5cgv4j3Piyrtlf+62VKoAoP3DBYQSCClwlcCVbtZLMfx2bEUjrisnjABoAHYt
3fdPv8eSAldIsgCpAGh5EP4nwLaKfNIjAWIIALCzykPrwxA7VhUO5/yPQ9RVZmMnkhxdgSsV
SmtsC/yPwliWSdvjMIYJ5pCo/WkYtKIodJ7C8V/wMh+oAMCUUqEB2zKoW+HBNqG20sN2n4ca
nweAGp+H1RNusWBWiDlVu6ld8poXTYurAYxTbZ/0oU1F3O/5hWGM7tc2IZZS5DvX8ebdY3rp
RmJ97xFRxcC7V/HAs679tisUWmvGWVBdPpPOLocNpdm1uP3yB4tzAkwt2YKMdzOxoJik7KNo
TdkkEetvtoXKDNEyDTq7HIBhbxrgKuiLz2Ba/0dMy8EwY4zPcyAZZ/BbyrKFEJkZmLCupIB7
rx3WejMVJMPdBB+dIX+6RokEpvoFZi7aTfPmciDZHYgctF2ZacE7dwrffiZYUJhD8Psg8vMN
jM9Xmbe8Cp2+hSGj9NxMYSWTJFKSjx8i9Q0tQb8tpX54suVtWVqqya6QuEIiheLw7A7K128g
7TRj21N5dSfNpU+bCedVMBiNd1y7UOMHQGs9pn1pq36SCjXpWGCrfn56ZfTsnoUNY+nsv63s
16DTGRm4Oy/+M5bo7f1xdO+5t61j6X4DmUx477d3qncAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:44.873'!
tableLightningIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTableLightning
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tableLightningIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:44.824'!
tableLightningIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJySURBVBgZpcFNbNN1HMDhT//9
d926NWRb65BtB8MWAZGwZIGRcNAZD2qA6E6cOKDhAjFmBzwYYzQeOXHHiwfFAOHAZScUEmeU
APFlWzMDyOtm27XdoF1/3xdZ0iYcvBCeJ+HuvIiYlm+vVD535yN1GzIz1EDMUDXUHFFD1BA1
RBUVR81+jWkx9xNTe7I5nsMX3y/uimnpjW7mGn+fYa1RxtQwMUwFF2VdI37s2kvVU4gJosKn
+74mBE3HPFW6MZncnHybdGaAzKadeBA8CNqsU1+Zp2f0KK8PvguJiLbHDSGIEvOUqw0PRZdJ
dR1Aqr8RdY6hWqJRKfBnOMTS7T1wu8izDo730RQlLl57o8PVPuzuHQWSWP0RxOuU78zQ9+rH
TL5ymA3nZpeYmhigrVhrEESJTXXMxY6ls6O41CH5MoSASJK/CvNY4SsiWSfv3Vy6+h6SGiAV
w/bBDM2gxC52urN/PFcvzWNidGRGwGLyQ2/RUyqgoUlt6Qb3XjrJO3tHiFIZNiw+qCFixCZ6
9vH9n3/6vX5oevdwmpXCRXLDbyKNCs0nRR7KNmrbP6Oa2MKFa6vEiVUM2LGlE8fA3XF3vjx7
y8srZV88N+YPZt73ue/2eWXhB2+bub7stSfB2+b/qfiRU7Me0yJmrF3/hHRnH8uNPKXRU9yr
Z+FmkSgBweDK3AptW/MdqBoxLZvtF0LtDsv9x5nYP8XlP4pM7szRdn72Xz6YyNO2cLdKMoKY
lqr0kh0/TbZnhIflOlsHurj1aA1VQ815bbCDhbtVnmXmlnB3Nkx/M3dVgu5uqnUHUYIoKkZQ
Q1T4P5XVxsWEu/Mi/gPrlHrAGd9XNQAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:45.04'!
tableLinkIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTableLink
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tableLinkIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:44.982'!
tableLinkIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJqSURBVDjLpZNLSJRRFMd/M9/o
kF86IONzClciCRNGZS/BFoIa9BBDrSSC0F2rIFxZUAaDrWrXoggEqVBxHRSmofighUk2jEXj
PBxHRbQv1O8+Wozo2MrowuFy7uH+z+/+OdehteZ/lgugZ3i1U2vapFaHlFJIBUIppFRIpRFS
pYVECo1UaqKrtbTSBaC0vtNYme39l84PXoeO7hBIpbwAg99fIZRASIGtBLa0d3cpdmodZ7qw
belOE0j5cL389r66WxsCW8hdD6RUAPSOLO5L4NKJXLbSBcS2AMC1qnzefErQdK5g56xvLEHj
6d18aW1jL4EtFUprXAb0jS5iGE76xxZxOMG5fWlwfBG0JsMFR3xZbNl/PUEDLsNBQ2Ueg+NJ
Llfm7yFIz0OxNYRQewm0ApcTBkYjRL5NEhiaI9+bS3Qhic9fQ++HX8yN9eMr9LK8vMKBdQ/V
1R1mSkAotNY4tWB19h16fZ1bN1uxLItIJMLo+Ec82SbNV69gGAbxeJzMqSlWcnLup0xUKZzQ
zCTxYIjmG9d48vQ5s9MTFBUW4vf7Cf/8QXf3BPGFBY4dP0VtzXnC4XC7E0AIgQbCoRk8OQcB
eNR5D2HbtLS0UFVVRX19PXV1dQjbpqm1HQCPx+Pe9UBryksPM/15MjWqDx8jhCAQCGCaZmqA
LAulFD0vnnHxQi3RaHTDobXm7suvI8KWFavJeXPty1vOnqyg2OcjK9NJIpEgGAzidrspKSmh
oKCA35uKWHTeHh56P+dI/85lZWVGUVGR3zTNgeLi4jy3220AzqWlpTYg6vV6B4CMzc1NGYvF
kpZlNfwBMWlOUI5ySkcAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:45.199'!
tableMultipleIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTableMultiple
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tableMultipleIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:45.147'!
tableMultipleIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAH2SURBVDjLpZJBS5RRFIafb+aO
MzoaoqiYtEvBCaSFiEH7IKIQF1FIINJfiFaiC5f+iCIcXAwURX+gIkGigghBbSloEeYwM9/n
veecFk5fmiMFHbjczeU5z3nvicyM/ykH8OTV/n0zpsS0X1WpJ4HEC0G0eQQJhqh+XpoZvncK
oGa3pye6uv/WbWF162JLA1HtBnj6aX1Ak6GeIC4nqjSOmbRlChQLOeZXtndE9cPSzPD1Y4Cj
HDqs1HttvOhadTeDWiwUC1kWVrdKJw1EAfhRCy7xxsuN9xmNL2RE8lGLTAY729uYX9k2UV13
AKEJEDXyuQjnR7I3xjv5h0zGHIAXRc0QVRJv1BMB4NmXRwQNHMRV6r6Bl0DQQJDAwytLeC/5
dARr3vlclGZytzR3ZvdaHPBBSA1MIagSe00zKb/eOxNwc7yHw1+A79U6okoEZDNRmgnAnav9
VNZ2mZ4cOAH4dhD/NhCxj4vlzZGB3i5qDUkzcVmovN2DCCpru7hMBGbkHIwOdXDom4Dl2dE5
gAePN3YKbREiOmiAy0ZMTfS1NNjaOSAE5cTSiNj6Ynnz0mDfOUzBZeDFu6/AkQGAi0CB0vkC
xh+A5dnRW00TE1Umh7sIYtQaPv2Z49XuIm25tiL2ZrG8eflQtOiDUK0lBAmn3u1X4+c/AQHo
Q0fGFnyFAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:45.357'!
tableRefreshIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTableRefresh
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tableRefreshIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:45.306'!
tableRefreshIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKtSURBVDjLlZJvaNV1FMY/vz/3
zrt77xjs7s7mVZNS3HAuFIWwXpRWexEYDANFKQpfyagE8Q8iUfinKHwTFL0wzBcWMWjpCxWJ
JQ6hHGOSNtzcTYmma7ipu97tfs85X1+s1DcmHnjgcB54zsNzTnDkzPge79ms3gpmhhqIGaqG
mkfUHoKi4lGz3/ZuXLgSIDbvO9pXZnM8QX34/dDS//pYzXIAXcOHERNEBWeCU4czoTFTIFed
py6V48TVn9jSsgvntOohAQ/AhuZ3H7v5+JVOvuz7BCdreSCgBsDRs6P3hw21SZLZv+gdP0Hx
1gAiijhlTrpASe5wu/pb4DMAQvlXAGD9C3miwDN/3ii/jneRiVKsbmxjzdw2Xl3QxuJcE00N
zcyum2btV68NAcRODfOeOILOc6NEUcjp4R6qqaa+Kk//jT6Gx67gKo5CzVxEhMGi0tVx8lmA
UNXwQBwFtD+fJw7h77uX6L/Rx7HLP1KZCjn0xnccebOTcmkaK0ckJzfx8oFVqfsOvEEcwvHe
f4giePvpj8jMiggCuHmnwtDIXUSNFDk+eGUnW4b6+HlHTxkgdGJ470lE8PryembFAQvyKepr
kuSySeqySX648DmLCxn2t39MGISkq+IHVxCbCTEKA073jwEwOFIim4JEmGDfqe1MTE5weaQE
wKddHfx+/Tyt74sXJ1dDEZnJIIQ1rTniCBY+lWZ2bZqD3buZsttECeWdr19i0xcvUmKCDe3r
WLFsGa4iJ2cy8J4l8zKM3CzzTEOK4vVJdh17i9psDa2LWlBTlixqRr1iXhksDvPLmZ5eFT0a
bD106aw4fa6ilnaiOFFUDKdGIvsNUWoCEeXiwB9IRRCnhDSOlaf+XFc8fK0b7/3/Yvm2lu6l
7zVdeBQfPu7/K9NutavIwKP4e594fYOHzxflAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:45.507'!
tableRelationshipIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTableRelationship
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tableRelationshipIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:45.459'!
tableRelationshipIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIpSURBVDjLpZP7T1JhGMfPn9Ra
znVZa7Zhl1WoOI1ZtNlmq5Wrma1jMTSG5li1ahWSFJKmjuhEYzVJCDGQUNJI7WYX7ALnhFwi
KFvn2zkHKw6d33y27y/v830+++5535cAQCxHhN7+AR23I9Ba30EzMIeTva9BWl4+ljJbRhLq
Hk9i/trDOLpdDLoeMCAyuZ8oVtP1WVYKYPYsfCv2Eqd9bdB61dB4SJxwNQuHjcZnkAKY3F+E
fu/0VZjDV9A9eVFoiIo37L88JQkwDjNCv7CIPm8MheINey+ERIC6/kpFtXkbdhjKUdtVIfIT
Vn9URGRSOajOBv8ClH1yRZVpK9s63IL2kVbIz20RBvkaGI3mAVQgBmosCsd4FG8+p7Gzc0wA
1Fi2KyqMm1nyfhNqjHKsP1WKct1GDPpisPLy0/8nePUxhWqdD1xkJReZbXY0oqxjLbtOU7JJ
f2ceqewibAFa8FKBJYCQgktg49Rg3QMuMupv1uGw/QA26Faza9SrZHyidtt7JDOLsAdp3B3P
ixh6QiOd/bdZVY8SGjeJg1QDH5ktbVkp+7OPtsG3SHz9gXuhfALnJPeQHBM0ClVrqOIjg4uM
kuMrZIW3oe6fEwBD3KBzScQtPy3awfNIEiq9T/IdkDdeYIEDuJ4ygtcd5gD8QLF2dT76JQU4
ap5FPP0ddDKHT/EsInQGRKXWi2KVHXNSUoAjppnRQ4ZwZt+lKdSfD2H3meDyvjKv3+cfGcwF
4FggAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:45.665'!
tableRowDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTableRowDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tableRowDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:45.62'!
tableRowDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIHSURBVDjLpZPPS9RRFMU/3/Gb
mhVBWVJGLSQoi5AIM+o/CCowBKVFP3AZ0SKUFlELiaBNhNugEKTIIRFc1iJFs2iRm8QoSiId
Q2Z0Zr4z8969t4U644ALwwuP++57j3PuO5wbmBmbibDvffKeGZ1iekBVEQWviogianjRNUsQ
b4jqx54rh5sBQjW72dq8o/Z/WO+//Hai2IGo1gIMfn+OV48Xj1OPE1fK4ot33Wd6cE6q1gAs
a9DReGND7Jmcx3kpaSCiAPSPJDYEcOHULgprAfwKAED7ub28Gp2j7Wxd8WxgfI7WllL9dzFX
3oETRc0IK2BgLEFFRYz4eIIgBrGVR4MTCTBjSwhH62souBIAjwdnLJUtWPxDwszM3qzk1Xg9
NltWT/9OWeHaVTMzzIzgYfyndU08BUCjPJrOIKk0klpEkotIKo2mM4zER1GgcX81h253otmI
muGhIHR+WQNruwQixHJ5gmxEmM5gmSwWRaS6H3HxdB359g40G5HcXY1UVuFOtljoVZeZe5+t
y6xRHoDhz/Nw5wkNeyrZd/k8ms2xc/JTwN2+KVtYytvbL/NmZvZucr7szwNj5Zp8/ZW0hSNN
RQ1CJ4qZcfzgdv4sRDTUbeXHbLo4C8fqK5maSZV54db1Xn1RMpKNPuifbiqIbnNecF4QrzhR
vPh1zZRcyg2t7oPNjvM/JWOW3I/zgm0AAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:45.84'!
tableRowInsertIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTableRowInsert
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tableRowInsertIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:45.791'!
tableRowInsertIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAITSURBVDjLpVNLaBNRFD2TjIq/
TdGM0OJGXPhBFENq0aUrtQYJCJaC4GdZxI1IF1XBdiEuXSooBNKKisXfTkGtFqsIdmOxdaEU
aSIlTtp05v2u902aTgIuKr3wuOfdee/c88685xARVhJu/k25jznOazJtxhhoAyibtcUExTke
GloR181Yf/f2TERgiHpymY2b/qfr1aHJPUsKmC3aPPz9HndW3EVBcpZaxplr9W+XO/ohpV7T
QFDzoGvn2WV1nw+YVOnYA3tWG4W3xWURHE+3QDQSqEUCG6cOpXB/ZAYnD3pLtYejM8gdiOe/
/aBZgWQCNhJukhe/LyKZTODRaBFOAkgsLhr+wOp4zSoX2NG6DkLGBAl7BOuCm3SQ60jB5V13
P3fjRCaFLA8bNmfbPRzZ79V+rTLNCojnduPTTyXc/tgFJVSEH09fgBQSD/ISYRAiXBAIqiEC
xulLgmzNlcxmb2NnejOO3TqMLS0eS5S48bwTSipcPzPAXTWqsoo5OYdK6KMifMbzGMwPwekb
nKKLR9swNuXDYUkDL7LcVeFK9hnujJ9r7lytYVsTgYzUoTc/QbOVkF5+KZGNV+Mlau/dR/Vg
Y6kxvv4o0+mb7yyMlNc8YLB76wb8ml3ANm8tCj2vMTntR4btal2NiZ9/mu6CMWQaLhKNXCt8
2yu0WW//rx2afZHR41H/vEzlSvCkjp2VPue/lFt5YsuGFGsAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:45.998'!
tableSaveIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTableSave
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tableSaveIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:45.949'!
tableSaveIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJlSURBVDjLlZJJa5RBEIaf7q8n
GceJRMkiKCJIEEVUXMYtp+gxKBIQXC4iIjl496IomJuiv0BQD0HBQyCHgCIqxn29CYqKGjWZ
aGRiJjNfd1d5mJhE8KANzdvVTT1db1Hm8p2xE6ocjiqLRYQoEESIUYiihCizdiQGJYo87jnQ
VgBwonq0q9DQxH+sk1ferP59dlGkCaDv7UWCBEIMeAn46Gc0hum3Y1t68D7WzwIoAPtWHvqn
3ycqAR8iM4AoAPTeHfknwM4NC0hnA8IUAGBvewtXB4fZs611+u7ag2G6Ns/Eo6XKHxWYc/1D
eqijmYEXY1gAYzAot18UaaiHchqYn6/j88gkxkI+lyBqGCtNcvP50CYXo6CASwy7C830PSqy
q9DCwL2PdBSWs2tdnv4Hnzi+f8UfVi7dKiJiHlofBRVwFvqfFkmSmparnu/jAYDrT4anEysB
SlUo/kgxRrA+CKpKJoHO9c1knaFzfTPWGhIFH4Wz3esQUaIoCULOCdVqldJEigtSa2JiDTde
jgJw4+Uo2YylUvWcvvIeayBEQabsqioo5DKCDSHUemBhx5omXFLTIEo1BhKbwRiHIcGYBNSi
avAhkKYB52PNwqoleb58n2RZ6xzeff3JeNmTMY7uzgaCpIAFBTVC1tVxpvcD30oTuBh18FTv
67VplLk+RHyIxCBTfjMIk1x4doSm3BIMlmL5I4c3nseSpVxNcWcPrmj/28TtOX1fly6E1vw4
29cUaKxbBBZ+VBbRMjeQqwNnDEZV/zqyG7qvD7YtnrO1sb6RrJtHEI8RwWhETJlXH94yUvL8
AgiPWj6e64RKAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:46.158'!
tableSortIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTableSort
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tableSortIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:46.105'!
tableSortIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAI4SURBVDjLlVJNaBNBFP52d2J+
tB5iGjFpvUgJtaVGhIA/p+pBsRcRD4o38ejdQ5F66C235CKYg3goCh4KCh7sRVoETQwGhBhF
CfgTG9GC2WazO7Pjm9E0S7CgDz7e23n7vvfeN2PcffrjhpS4KqQ/5vs+hA9w5YWKJTj5AQQE
l3Tuv1i8PJEDGfOlvHY+N5LAf9jCvXcz/ZgRmy5efn+HOnPqwuGR94Q38HTWz10/ugjPE+EA
gdTBpYNX/qm77RApFxgQqKXJllbXty1iooPwzwac6DjOHs/ADRLwPwTKLp5I4v7aV1w4lkSn
09FnT161Edl8g6mZKdRqNXz8NIKItFEqlQ57nveBeURAQoJZwINn67AsE49W69jDNugmBBKU
G5+cRCqVgrqlRqOO2TEbnO9+2Wq1VvQKSgVmGTiXG8Xy8zai7mdMZ3OIxWK6SIG6IZlMaujR
GUOhUDipJ5C0BTOBh5U2TQB0u11dzDnXxZKmGPYKruvC9PjvgxAVzh0ZRYQZW4Vqhe28qlFT
MfXqlFmmQYJ90zH3DfR6PR0Pdw/GegLVTWtAK5w6lNBihkMmHMfRPw53D5KoCUytAX1M79+F
L9+7OLA3CnvTIS0smKap0d+5L14oFNKemgu6Bbl2c+lt1hX+TvXCFCZ2AIlKZatzJpNBPB5H
s9lEtVqFbdtaJ8Ito88ctGKxuI+Sp9WIBDOdTt/OZrMol8uo1+tzlNtQxITXfyUYtvn5+Vkq
WiGcyefzj4O5Xx9ItHsmdOWEAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:47.232'!
tagBlueAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTagBlueAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tagBlueAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:47.182'!
tagBlueAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIxSURBVDjLfZLPi1JRFMffPzGL
NkW7Ni1aJUitI4IWLVpm0RTUohazqkVU0GhjGcGU1NA6dFQ0FX09QVHxVzr+eE9RRMw0NVsl
Pcmn8517nulkOj44XO6953y+33Pf4SRJgiiKyOfzyOVyyGazyGQySKfTSKVSawC4VcEVCgWM
x+OFaDabKiQej6+EcKRMBY1GQ1Wu1+szCJ0xF4hEIkdCOLJMyaRGB8lkMt3v96EoinpOwFgs
hmAwuBTCkeo0kRX/YZYbg8EAnb6CwLeJk1qthnA4jEAgsADhSHlqeTQagYp//B7j+d4+nn4B
hMbkrlqtkgv4/f45CMd6lHu9npo0HA7RZsqGzD7eiMA7CdjaO4RUKhVyAY/HM4NwiUTiHOtR
7na7alKhp6jKZgb4UALeF+ch5XKZXMDpdKoQlRKNRrWsR7nT6ahJxZ8K9OkxzNIhxJAB+K8T
SKlUIhew2+1rs15CoZCW9Si32+0FyA4DPPpkx/23Otx6eRk6/QU8MW9gd3f3xNyLsv60giDI
rVZrBnnGIA8cH/HYeh1ucRvZ7zxMn+/gquk0zt49Zlz4rzzPa30+n0yTSBCJQa4ZLsJZeAVn
8TXNCozCOkzCbQIMlk6X1+vVut1umSaRIJcenoFX3MG/nyu/TYCjZ9zlcmnYS8s0YOfvncQW
fwObvE4t3vTrVjuYhsPh0NhsNnnDtI4rxlN4wd9UlWml/dI3+D+sVqvGYrEcZ8l6Fr/I9t9V
T/cHUXogzRNu46kAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:47.39'!
tagBlueDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTagBlueDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tagBlueDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:47.34'!
tagBlueDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJPSURBVDjLhZPNi1JRGMZv6PwB
LQaiqBiIoEV7QQaiaZazrNm0qlkMRJugptpEBNJMtAmapK9lhZ8oKnq5FxQVv7qOX1dRzBxH
U8eohc219OrTOVfGSZyxC4cL73nf3/O857yHEUURmUwGqVQKyWQSiUQC8XgcgiAgFovNAmCm
LSadTqPf70+sarWqQMLh8FQIQ5VpQaVSUZTL5fIIQmPEBQKBwJEQhlqmyVSNBqLRqNBut9Hr
9ZQ4BYZCIXi93kMhDFXdTyTFf4jlSqfTQaPdA78zdFIqleD3+8Hz/ASEocr7lmVZBi3e3etj
Y2uAJ58BrjLcKxaL1AU8Hs8YhCE9Sq1WS0nqdruoE+X1+ACbGeC1CDzbOoAUCgXqAk6ncwRh
IpHIPOlRajabSlK61VOU9QTwPge8yY5D8vk8dQGbzaZAFEowGNSSHqVGo6EkZb/38FToQy8e
QNbjALs9hORyOeoCFotldtSLz+fTkh6ler0+AXlLAB/1L8FevwBuYQb8tVNwP74Bk8l0duxE
SX9ajuOkWq02gugI5MOrTSTuzqPjfI5B1o29T3cQu3VRZhfUtyfulWVZrdvtlugkUohIII7l
c5BIMV4sAWvHAd0cWhuX4LmiKh06XS6XS+twOCQ6iRRCbQ8EC/79fj46Ae6yenDkjNvtdg05
aYkOGHf1JH69uwmQot/3GPwga3tVBc+iqjr1pVmtVo3ZbJZ43SoiK+flb2tz2H0wgy8rx8Av
qWX3ouoh87/najQaNQaD4Uxg+fR9oviV2ib/HVpM9/8Cz3kffqwCPcsAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:47.544'!
tagBlueEditIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTagBlueEdit
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tagBlueEditIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:47.497'!
tagBlueEditIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJ+SURBVDjLfZPNTxNRFMXnX3Dh
xkRN48aEf8CkYaFGAy7cKImRCAv8iInGnSDGhSFEsJqoUWxABGNQ0zZFGrWRfqS1rf2ype1M
C5FaytBmirWK1M7YTofjm0GaUAqLt7lzz++ce98bKh6Pg2EYxGIxRKNRRCIRhMNhhEIhBIPB
3QConQ5F0zQkSdpyMpmMAvH5fDtCKNlZFrAsqzin0+kaRK6RFHC73dtCKDmy3Cy7yYVAIBAq
FosQRVGpy0Cv1wuHw9EQQsmuG41EXCaRWUEQkCuKsC2tJ0mlUnC5XLDZbFsglOy8EblarUIW
fy9JuDuzhr4vgJVd/5ZMJhGwPMLcxBnMT/UjMnoc0SdNHRSZkc/n80pTpVIBR5wHw2sYYoDh
OKCZWYf8yUyCs3djJfYOKGbxK2aA915LjvL7/c1kRn55eVmB0HlRcdYSwPNZYCQBvPn8HoX4
bZSXTOAcGvC0EdW0G/TYRUGZw+PxqMmMfC6XUyCJHyIGQhK0JIEp7ESBuQWJd4P/dgWFwFXM
vuwiI5yHc+TaodoynE6nmmya5ziuBhl32/GTvgFJ8KKU7ITAtmM10YvU2ElYJl/AYDDs37RR
smW11Wrls9ksssxbcMHu/+IOCItn8Zu5iaT2BOzGUVmsUm6h/lqmp6fV5ld95cTH6yT2JwgL
XfjLnsMKSTL/tAUW02vo9XpV7RrrAc8u7+2Kf+hF1PwAGX8bSgvtKER68HWYxJ6a2CRuCNAN
HgVW05gbPg177x54tK1waY7BYhzfIm4I6LvQJJa9j1H2P4S//zB0lw7ArB+FTqdTNXzK9YW2
5l3Cnc6Dom2gVbTeP+I0DvWcIuJ92/1M/wCZISaoLgB85AAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:47.074'!
tagBlueIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTagBlue
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tagBlueIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:47.014'!
tagBlueIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHcSURBVDjLhZPZihpBFIbrJeY2
wbcQmjxdIGSSTC4zQxLyAK4o7igoKm7TPW49LoiYjqLG3DWpZmx7/tQpsR1xycW5qTr/9/+n
+jTTdR3dbhftdhutVgvNZhOapkFVVTQajSsA7FKxTqcDx3GOajqdSki1Wr0IYeRMAsMwpPNk
MnEhdCZSoFQqnYUwikzN5EYH9XpdNU0Ttm3LcwJWKhXk8/mTEEauu0YhfhKRDcuysDBt5H5t
k4zHYxSLReRyuSMII+dd5M1mAxL//uvgw8Mz3t4DWWN7NxqNKAXS6fQBhIkZ+Wq1kk3r9Rpz
4XytPeNLF/iqAx8f9pDhcEgpEI/HXQir1WpvxIx8uVzKps7Kls53AvCjB3x7PIQMBgNKgUgk
IiGSUi6XFTEjXywWsunxj433qoM7fQ+51oDMzy2k1+tRCoRCoSt3lkKhoIgZ+Xw+P4J8F4DP
TeDm3oK92aZIJpMIBAKvD15UzKdks1k+m81cyDsB+SRGuG2tYVpPL8Ued4SXlclklFQqxWkT
CaILyG3bgWXvnf1+v8d9xFPLkUgklFgsxmkTd5+YxOL8QHwWQBWNRr3ipTktWL/fPym+CKAK
h8PeYDDISezz+TwnV/l/v6tw9Qrxq3P3/wBazDrstPR7KQAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:47.706'!
tagGreenIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTagGreen
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tagGreenIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:47.663'!
tagGreenIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAH3SURBVDjLhZNJjxJhEIb7T8xV
w78g6fh75mJGY/SqTjRGTXTcbu7xxtItPew2YxMgbGkCNMgSQkgDAiHRKNpkWPL61ZfQGcLi
oS5V9T711tfVQrVaRaVSQblcRqlUQrFYRKFQgK7ryOfzBwCEfSEYhoHlcrkRvV6PQzKZzF6I
QJNJYJomn9zpdGwI5ZgLJJPJnRCBLFMzTaNELpfTJ5MJ5vM5zxMwnU5D07StEIGmrhqZ+JxZ
NqfTKUY/u4gbMq+1220kEgnEYrENiECTV5YXiwVIPP71Hc9Or+ORdAjNkHit1WqRC0QikTWI
wHa0xuMxb5rNZhj+6OLk9Bpef7mN92f38JyBVpBms0kuEAgEbIiQzWavsB2t0WjEm76ZOTyW
D/FWvYtP2kN8OLu/Bmk0GuQCPp+PQzgllUqJbEdrOBzypnq3gKe+I7xTj23IiXKEWMnF67Va
jVxAkqQDe5d4PC6yHa3BYLAB+fj1AV4Fb+KlcgvzxYy7CIVC8Hg8l9delO0nqqpq9ft9G/Lk
81W88N/Am+gx/vz9fVHssFe4GNFoVAyHwxZdIrdr6kx8B9Nzyxa73W6H/YjbjiMYDIp+v9+i
S1x9YhKz/Jp4J4BCURQne2mLDqxer28V7wVQyLLs9Hq9FoldLpdj6yn/73dlU51MfGlX/R/5
GCirExPTUwAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:46.941'!
tagIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTag
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tagIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:46.898'!
tagIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAEXSURBVDjLY/j//z8DJZhhmBpg
2POQn2wDDDof8HvOe3osYtXzDzCxuM2vP3gvfn4MJIfXAP22e0Ies58eK9r2+r//3Kf3YOIh
q17eK9v95j9ITrv2jhBWA/Ra7kVEr375vXDrq/9+s57eUy+4IY0kJx2w6Nk9kFzE0uffgXIR
KAboNtxlC1/+/GPljjdABc9+q+ZcM0Z3qmb5LWOQXOmml/8DZz7+qJB0hQ3FBerFNyNC5z/9
nrXqxX+Pvgf35OMuSSPJSXtPfXQPJBc089F3oFwE1jBQTLkiZNtw51jq4qf/XVvuwsPAa9Kj
exkrnv8HyclFXxTCGwsyERf4LctvHvPuvAePBf8pDz/Y1N45BpIbKUmZFAwAR3nW32nUrY0A
AAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:47.865'!
tagOrangeIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTagOrange
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tagOrangeIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:47.816'!
tagOrangeIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHcSURBVDjLhZPbahpRFIbnJXLb
4lsIQx+sF6G0kMsmpZQ8hEeUGWcUTbQqnlDUUTwgIkaj4kUI0j3ozObvXjs4jXjoxbpZe//f
/689a5Rut4tOp4N2u41Wq4Vms4lGo4F6vY5arXYFQLlUimVZ4Jwf1Ww2k5ByuXwRopAzCabT
qXSeTCYehHoiBQqFwlmIQpHpMrlRo1qt1jebDRzHkX0ClkolZLPZkxCFXPcXhXgrIk9t24bz
8gyna8qz8XiMfD6PTCZzBFHIeR/ZdV2QmL+u4Bpf4cY/C4ghz0ajEaVAMpk8gChiRrZer+Wl
3W4nnd3EF/CH7+C5n+ACtIcMh0NKAV3XPYhSqVQ+iRnZarV6gzw1pTN/vAPP3x9BBoMBpUAs
FpMQSSkWi6qYkS2XyzfI3IKjixSPP/5BRCrH0uR5r9ejFIhEIlfeLLlcThUzssVicQz5/Qs8
eYM/+g2468gUhmEgFAp9PHhRMZ+aTqfZfD73IDvtGtz8Bjtzhy3bvBf7vBHeVyqVUk3TZLSJ
EjJrw3m4Bd/anjgYDPq8Rzy1HIlEQtU0jdEm7j8xiUX/QHwWQBWPx/3ipRktWL/fPym+CKCK
RqP+cDjMSBwIBHwnV/l/v6tw9Qvxh3PnfwF+wjbwD++YrQAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:48.007'!
tagPinkIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTagPink
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tagPinkIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:47.969'!
tagPinkIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHVSURBVDjLhZNbi9pQFIXzJ+a1
xX8hhP7Q0k47zFPHK4p3FBQVbyhe8YIVsTpJGid1SIiXRFbPPmI6jpc+7Jdz9vrW2ic7Qq/X
Q7fbRbvdRqvVQrPZRKPRQL1eR61WuwMg3Cqh0+lgv9+f1Xw+55ByuXwTIpAzCWazGXeeTqcO
hM5YChQKhasQgSJTM7nRQbVareu6Dsuy+DkBS6USstnsRYhArsdGJt6yyLP1eo2tuoFRWfG7
yWSCfD6PTCZzBhHI+RjZtm2Q2HrZQvsm4eWzBKN8gIzHY0qBZDJ5AhHYjKaqqrxpt9txZ+1e
wurHb6x8KrTvsgMZjUaUAtFo1IEIlUrlE5vRVBSFN5kjnTuvPCpeg0u8voMMh0NKgVAoxCGc
UiwWRTajKcvyAfLTwPLrO8i9DL14gPT7fUqBQCBw58ySy+VENqMpSdI5xL/En0cF8sMv7K1D
ing8Dp/P9/HkRdl8YjqdNheLxT/Il2doDzLUp2dsjM1bscsZ4W2lUikxkUiYtIkcMjagPSmw
N7Yj9nq9LucRLy1HLBYTI5GISZt4/MQkZucn4qsAqnA47GYvbdKCDQaDi+KbAKpgMOj2+/0m
iT0ej+viKv/vd2Wubib+cO3+L9t+PiarnEW1AAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:48.133'!
tagPurpleIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTagPurple
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tagPurpleIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:48.087'!
tagPurpleIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHpSURBVDjLhZNbbxJhEIb3T/RW
w78g2fjLvLE2ppe1TYNtvGuNRo6BcA4kIBBOgXCU3QXploCAmNQE/VY55PWbj7CWcPBibuab
95l3ZmelZrOJRqOBWq2GarWKSqWCcrmMUqmEYrF4BEA6FFK9XsdyudyKfr8vILlc7iBEos4k
6PV6orOu6yaEctwF0un0XohElqmYulGiUCiUptMp5vO5yBMwm80ikUjshEjUdV3IxX+45Z5h
GPj29RcykbF463a7SKVSiMfjWxCJOq8tLxYLkPj72MCbEw3nz1WkwytIp9MhF4hEIhsQic/I
JpOJKJrNZqKz7aWGm7Mu3l/quDppmxBN08gFAoGACZHy+fwzPiMbj1dFSvVBdL49v8PHq/st
iKqq5AJer1dABCWTych8RjYajURRu/EDtmMV7y7+QWzHGj4FV++tVotcwO12H5mzJJNJmc/I
hsPhFuSDTcfb0w6uTz/zr7MQLkKhEJxO59ONjfL55FgsxgaDgQm5fKHg+lUbtxdt/Jwaj8UW
c4THEY1G5XA4zOgSxeLqD7h5/QW/jbkpdjgcFnOJu44jGAzKfr+f0SWuPzGJeX5DvBdA4fP5
rHzTjA5MUZSd4oMACo/HY3W5XIzEdrvdsvOU//e78q5WLn6y7/0viZYv/mL7AwwAAAAASUVO
RK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:48.295'!
tagRedIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTagRed
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tagRedIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:48.25'!
tagRedIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHiSURBVDjLhZPJbhpBEIbnJXxN
xFsgjfJ8VixjYscXx7EdKzdWgdgFDggQm0CsZhFCCIEAcRx7EN2Mfnd1xATEkkNdqvr/6q/u
aqXVaqHZbKJer6NWq6FaraJSqaBcLqNUKp0BUE6F0mg0YBjGXozHYwnJ5/MnIQp1JsFoNJKd
h8OhCaGccIFMJnMUopBlOkzdKFEsFsuapoFzLvMEzOVySCaTByEKdd0cFOKVsDxaLpfg8xlY
6o+sDQYDpNNpJBKJPYhCnTeW1+s1SLxeLMC+2cC+noMlX2St3++TC0Sj0R2IImbUF0JAhxhj
4DPR2W4Dv78Df3oAu74yIb1ej1wgGAyaEKVQKHwRM+rz+fwv5LUFdnEO/nAP/vsZ/NfjDqTb
7ZIL+Hw+CZGUbDarihn1meguIZ0OVleX4I9bEPslWCIu6+12m1zA4/GcmbOkUilVzKhPp9N9
yPMT2O0NtO/XMMTrkItwOAyXy/V550bFfGo8Htcnk8k/iO0C7MaO958/sHrTtsUWc4TtiMVi
aiQS0WkTJaT9ipUQG+J1NmKn02kxL/HQcoRCITUQCOi0iZsnJrHI74iPAij8fr9V3LROC9YR
oxwSnwRQeL1eq9vt1knscDgsB1f5f99VdLUK8adj9Q9ogTPkuLLcmwAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:48.438'!
tagYellowIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTagYellow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tagYellowIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:48.403'!
tagYellowIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHcSURBVDjLhZPZihpREIb7JeY2
wbcQmjxZbrIQ5nKSIYQ8gyuKOwqKihuKKy5xnJ5GRzteTIjTp51e+HPqDDaKSy7qoqvq/+qv
YykNBgP0+310u110Oh202220Wi00m000Go0rANKlkHq9HhzHOYr5fC4g1Wr1IkSiySRQVVVM
VhTFhVCOu0CpVDoLkcgyNdM0StTr9eZms4FlWSJPwEqlgnw+fxIi0dRdIxe/cMuqYRgw2SO2
v9OiNpvNUCwWkcvljiASTd5Ztm0bJLa3GvTpZ+iT9xySErXpdEoukE6nDyAS35Gt12vRZJom
TP0R+q9PYPc3MB6+C9AOMplMyAXi8bgLkWq12ju+I9M0TTRtnzp45pOZ8g2G+vMIMh6PyQUi
kYiACEq5XJb5jmy1Wr1C/vQ55CMM5XYPwr+1hKgPh0NygVAodOXuUigUZL4jWy6Xx5CHH2B3
13gaXcOxLeEimUwiEAi8PXhRvp+czWbZYrHYg3yAfvcFf6e3eDE2+2KPu8J+ZDIZOZVKMbrE
V0gPz/df4ViGK/b7/R73EU8dRyKRkGOxGKNL3P3EJOb5A/FZAEU0GvXyl2Z0YKPR6KT4IoAi
HA57g8EgI7HP5/OcPOX//V35VC8XvzlX/we1NDqN64FopAAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:48.753'!
telephoneAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTelephoneAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self telephoneAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:48.713'!
telephoneAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALuSURBVBgZpcFPaJtlHMDx7/Pm
TZq26b8laZ2m69qJS6dWUVa7oqDOQg9DUPTgwYPgRaenXeZNGEJB2UmLiiCi6MBd1O6iqzgo
ta5sq8uy1nWbrX/Sbm2TkmZJ3vd9nt/jWxARvQh+Pspay//hPv3GqfZMKnGmtSmWwSqwgrEW
EwR4XkAQBPh1D8/z0DUPU6/h1+psrpUKy/PXn3B7OltyB+7uzvR27WCbWMs2IxYRi7EWYwQj
FmMMRiyBMZyfu7zjO688796RbM6kmyJcWV5FG8O53BJDD2aZvXCF++/ZhQ6EC5eW6O/fzdRU
ju7dnRgj3JVpI33bzg5XKRBriUYUxYpQ1YqqiVKsBnw7s4gxglgHn0Y8FWNjvUxPpgMtglIK
9frH09bRNRyxKCfCgQf2UvJjGBGMWERAG0GL0OpWmZycxatsoP2Atd/LuD/kl5/Ppu1Ysq05
kk5nuiKxRlVYnKewuoGvDVobjBECAyOPDXLnvj65lt/KrWyV5er82ePKWsu2w8cnPn1ooPe5
bF8PbYkm9nY6/N17ExeJNzWytn6Dc7O5U5+9+dIhQg6hZ499sSvZnniqK53EN5Bo4F9S7S0s
LG/Q0Z4kmkgN8yfn0SMnVK24eTLb2xVHuaAcWuOKfyqWp6lWxzmbfw2JftDx+Iuj3xCKLE2f
5Pwv5Xf37cmo1bKhrTlGX7oBR/GXie9PsFg8zSP7Bzm4fxQ/dpMS+b63PjnW4hKq++KsrG9y
beUWdS/F5EyeWt1HG8ELDJXqRzxzaBTjGO7bOcLpy58zdO8wS1e/POwQ0kFAYARfaxau/0bp
VkDFE6qexfOFUuUGUZXgyf5X2Xbk4Pvs6RwgFHcJ1X2fWs2nO9WA0S5iLWIErTXWRvnp1xL5
wjQ/FqY4OvIhY1+/QDzSQKjuEvp57tJC9eZaNhpvRoxGRJDAYLWPaEujGmTm4jTDAw/zVW6c
mHKZmjtD6B1lreW/GHrl9jHgZaAF2ALGZ94uHP0DwIeG5DahstsAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:48.913'!
telephoneDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTelephoneDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self telephoneDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:48.878'!
telephoneDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALqSURBVBgZpcFLaFxlGIDh9z/n
TDJJJsmkM5OkOMlkSklT6w3FSxW0XooibioUKuK6qKBYXbgsqMULdFnRrWBd6KLSIBYjtcZa
DW1C0zSxbdoG2lyaS0OSzplzzv9/nxNQEd0IPo9RVf6P4Pn3+rPFfOaHlsa6ImpABaeKSxKi
KCFJEuJqRBRF2DDCVUPisMry/M3pqfHLTwWl9ubR7du6iuWODawTVdY5UUQUp4pzghPFOYcT
JXGOMyPnNxyPVsaD23JNxUKjz4WpWaxznB69ykP39TE0fIF77ujGJsLwuats3drD4OAoXT3t
OCf0FlspdG5sC4wBUSXlG5bWhIo1VFyKpUrC96cu4pwg6hHTQGTqWFxYoVRsw4pgjMHs/+yk
ejbEE8V4Ptvv3cLNuA4nghNFBKwTrAgtQYWBgSGitUVsnDB/fYXgl7Gpl/oK+n6utckvFIod
fl2Dmb44zvTsIrF1WOtwTkgc7Hz8ATbfvkkmx1ZHZ1ZX5NL4rweNqrLu1YNHP3/wrvILfZtK
tGYa2dLu8XefHD1LurGB+YU5Tg+N9h/+6OXnqPGo2f3Oke5cNrOro5AjdpCp51/y2WYmphZp
y+ZIZfIP8wdvx5tfmHBp+cu+ckcaE4DxaEkb/qlj/Cse/eZFej64m93Dr7V9+MSd31JjVJW3
Pj3hnry/15tbVcqdzTyyOUPg8ZdrRw6xdPIwvY/tor68jfDsMcZ+/E6XJ86/HlBTjcWbWVhm
cuYW1SjPwKkxwmqMdUKUOHYOHOCZvftITx6HE+/S2JqlXCqZM7/pGwE1NklInBBby8TlazhR
rBXEKdYKLWs3SHeW4dl9/CnYvxFfTE9ATTWOCcOYrnw9zgaIKuIEay2qKcLmHJWRfpq+foUo
nKUCrK74OJ/pgJorI+cmKjfm+1LpJsRZRARJHGpjxCqp7A7yPw9SyjUQ+ClW5y1X5jxV5JBR
Vf6Ln/Z0v31raXqv70zJ+Xpd4eOnj9kDvwPD/42l5s+BKQAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:49.062'!
telephoneEditIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTelephoneEdit
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self telephoneEditIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:49.028'!
telephoneEditIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAMPSURBVDjLpZPba5tlAMZ/75cv
adOmzdI2jTNp03TDJM457fAwmYeLyUBU2EBRmBfzwgvFK/0DBBF2oxc68MKK4EAKiqBUGV60
qY4yWbVh2cza0nXFmqQ5NS1pvuP7fl50ThG88vkDngM/HuF5Hv9H+un3vtuXGArN9fcEEngC
PIX0PKTjYFkOjuNgmxaWZeEaFtI0sA2TVm2rtF68eUJPDvcVjh0aSaRiAwCo242k8lDK2zOT
Cqk8pJRI5eFIya/53wZy1k5Rjw/2JqI9PpbXK7hS8kvhFo8ezXBlcZkH7hvFdRSL126RzY5x
6VKBkbFhpFTckwgTvWt/RBdiL9XvEzTbio4r6Eg/zY7DzOUVpFQoT8MmiCUCNOo7JBMRXKUQ
QiDeuTDvaa6BpjyE5uPYRJotO4BU6vYMcKXCVYqknCVRmcYXOsxufY4vF+PoP19ffyUT9c4N
hnt90Wgi5gsERWmlSKnSwHYlriuRUpHuX+RQWhI8fIZw6kFaa2lO1ie3xV8Y3/hg+otH7k+9
nBlPEg71kB7W7qDqlL/HaF6hLzxBc3WJ8OABAn3DFGc/N3WAF979ZjQbD5+KRQexJYS6/uZs
1n/Eal4mMn4SqzxFoEewnr+BY9oN02g/pj311pQwmq2vMqlYN0IHodHfLfaSN3MYlYuEDzyD
WfoE4d/CH+rD61T48Ifg1ENvfr2s5d5/yctkU0cj+yKUWw5SKYJ+QaX4LTu/XyR88HnMPz5G
8zvYO2OU5vLMhl5nxUgdB9ABTFtp5XqL1fIupjVEfmaSE2Mlsk8+h12ZxBfwMLeTlOYW+Mw8
i7QFmrajA2gAruPgSIXtumwuXODpZA1JnHLhIxQmu804a7mrnN86w8ZuD7om0AOBg/9oYGMY
NiNDXeyv57j3+KcsTb3N8k/zdI0eYbdRphB9jaG7h4koRadt4No2dwzW8tdudKq1jL+7l0yt
in19mtSRx9muNVhdWGIm8CrV1Rp4myilMNttqhsb5wHEv+/84hMDxsR4TH84m8LzW/NGtXb2
2XNXb/7Xnf8EvI+SIusIR2cAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:49.241'!
telephoneErrorIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTelephoneError
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self telephoneErrorIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:49.182'!
telephoneErrorIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAMGSURBVBgZpcFNaJt1HMDx7/Mk
bdMkzZK0SZxLmlZc07pN+3KoVcEdehR0ysAd9OZBvCmIIIhMPMjQswheFF+QIVitJytTRi0r
2crqbE1dbddtVdq0WdbmyfPy//1MQRS8+vlYqsr/EX767elkvif+QyLankctUMGoYnwf1/Xx
fR+v6eK6LoHjYpoOntOktrV7e31pdTJczHYtThwr5PtzaQ6IKgeMKCKKUcUYwYhijMGI4hvD
5YVf0hfc+lL4SHcsn4mGqKz/QWAM5cU1Hh4bZP5KheHjvQS+cOXnNYaG+rh4cZFCXxZjhIH8
ITL3HE6FLQtElbaQxc6e0AgsGqaNnYbP93MrGCOI2nh04lrtVLfrFPMpAhEsy8J68+NZtQMH
WxTLDjExWmLXa8eIYEQRgcAIgQiJcIOZmXncvSqB57N1q06oszR5PW7vjUc7aGRzmVgmk7V+
W/mVlcoKGxs32LixTnTvJ06Ep3DjIxCJyd3a9tXqnfrmcnnuVUtVOfDSe998Ov5g/5nB+4oc
ikcpZW0OSOBw69IbxLLjLK5uMl8boTy/OP3ZuRefoMWm5fRbX/V2J+OncpluPAPxDv5RW5um
Mz1M4vAIqf1ZCgmHtnjPI/zNPvnK55azUzs/2J+LYIXBsklELA54d29SrUzR1ZPE1KcoPPQc
eWeGviPx1Nijr71Oi33h3Wd1cKh/LJVMsVnzMSJ0tlmgytbSF6TvfxKal7n00SfEkw6xWpli
rEZXOnmaljAtTU/sze0a1zf3abo9zMxdIx0s81TfDpn+DKb+O6hg9ubpP/ky1W/fJ9peaqfF
piXwfXwjeEHA8upN7uw3OabfkewdRhpXUXEYe6aEeLeJRCocPTHJY4WNo7TYtDQ9D8fxKPR0
UMxEmEgsUBoYJdq1jQZVsEKUv6wAgjQrZAaKjCZXQj+ePf6Apao8fuadpdy9ucG2SAwxAS/k
PmTi+Q8I2WtosAso/7IJdZb489oCla/PnrdUlf+aPTe2rUaiKoqKoCKoCCqKiqCiIIKqlv8C
sLWQKDaepcQAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:49.403'!
telephoneGoIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTelephoneGo
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self telephoneGoIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:49.365'!
telephoneGoIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALzSURBVBgZpcFdSN11GMDx7/+c
v06Px3ePujrqNHG6RYxazbEaxdquuinoIiLqtoIQ1nUrogiqXdTdroLIIroJ2l1GDW0uNzWc
HdGpO2tTm1M3X875v/ye5+kIuwi6Cfp8PDPj//Bf+OB8XbYp/UtNqjyLeWCKmCFxTBjGxHFM
FISEYYgrhkhQJCoG3F3dWMrnFp71O5qrp44ebMt2tjSwS83YJWqoGmKGiCJqiAiiRizC+OQf
DT+Hmzn/wcaqbCaVZDa/ghPhytR1+h/rZWxilkMPt+NiZeLqdfr69jE8PEXbvmZElJ5sLZnW
vfW+54GaUZb0WN9WCs6jIGWsF2J+Gp1DRFFLEFFJ6JWzdmeTjmw9ThXP8/De/fJXS7giCTW8
RJKjj+5nIypHVBE1VMGJ4lSp8QsMDY0Rbq/hopjVW5v4l6bzr/Rm7KPG2qpkJpNtSZZXektz
OZZW1oic4JwgosQCJ595gu4DXTo/vTW1vLWp13K/nfXMjF1vnv1h8MgjnS/1dnVQm06xvznB
P7311XGCeJvu1KdMjM2c//rj15+jJEHJi+9/395Yl36+JdNIJJDew7+ELibb1Mf4xhv41bXH
uM9/+vQ3XlrD73qf7KnA88FLUFPhMTB4HDNHpI7IOR6o76av9QhbwQ6/F0/XHT4x+t7loc/O
eGbG2+cuyInHexJ/bRmdrdUc604zMNjPyYOvIqaICoqxcu8m9VXNXFz4kSs3LhC4sM6nJIg0
sXznLvPLOwRhE0Oj0wQaIabk1+aI1eE0JpaYzXCLQ21PsR0XuLQ4vOZT4uKYWJTIOWYWbiJq
BGUBThwtNe04FcSU5Xs3aEi3Mv7nCKOz41Y0DvuUBFFEsRjR1rQHcT5qxq3VkC8ufkKkEYGL
eKjpAP1dpxjLDzNybYzmuZfjkW/PTfqULE5enSncXu0tq6hCxaGqJOMzpFxEhTNqTBgvDuAl
KhnJXWZv/jXW59c/p8QzM/6Lrne8HdFkqqjSdftDW+S+vwHrxbCSH7ilcAAAAABJRU5ErkJg
gg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:48.603'!
telephoneIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTelephone
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self telephoneIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:48.566'!
telephoneIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKpSURBVDjLpZPNa5xVFIef+877
Tmcyk2Q+M0onSVOKnVQRMaBWNwq6c6NQ0IV/gLjspuBGkEKh2JUb14J24UZol5EKRaqhtjiN
CamtDcSkNpkknUzn/bj3nOsibbF02bM5cBbP+R0ejvHe8ywVfnj6YqXdKP88NpJv4w14RbxH
rCVNLdZasiQlTVNcnCJJTBYn7G7urK8u3X43nJ4Y7R5/cbI906oBoA8TiXpU/T5MFFGPiCDq
sSL8fv3P2qW0vxQerJfazZEcK6t3cSJc7d7hjbkOC9dWeOWlKZxVrt24w+zsIS5f7jJ5aAIR
5YX2OM3nnq+GxuxvjXKG7YEydIahRGwPLT9duYmIoj4go0hq8vS2+ky3qzhVjDGYL779xQcu
JlCPCXIcf/UoO1keUX14BjhRnCpj4ZD5+QXSQQ+XWTb/6RP+urj6Safpz9THS7lms93K5Ytm
/eYS63d7ZE5wThBRrMB777zGkWOH9dbiXndjr69/Lf12zjzS+Nm5C9+9/vLMx53D04yXRzg6
ETyh65sLf1AYKbK59S9XF7oXvz/76fsAAcCJL3+cqlfKH7SadTKB8oGnfTcqoyyv9qhW6kTl
xpuP5sHbJ8+beHv3h85Mq4AJwQSMFcxTgFZtlJ37A8JCiamDY9W5t059DhBc+uoj35mdmatW
qmzsWkSVYvQkwHtPqRiRxDG9PaFYnWK0VjkBEAIkmQYbW7vc2nhAkjaYv7JInGQ4UVIrWGtJ
k5QsSVlZXqEUKUHQDx8DnLVYUTLnWL69hqjHOUVlv4sYCPIE+Rz9BxnjtYgwnz/yvwQZcZwx
2TiAuBD1HhXFOYf3EU4EFY/3iqgyHMS4LOMx4O/rN5aH9zY7UaGEikNVUSt4l6HOgxfEOvCK
qpIMBtxbW/sawDzrO/8H1LyIqK9H3tEAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:49.553'!
telephoneKeyIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTelephoneKey
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self telephoneKeyIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:49.518'!
telephoneKeyIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAMDSURBVBgZpcFNaJt1HMDx7/Pk
SdombdO0Tedo2q6H2VSnlZXBylAUN/HiRRBksNsQ8eLNsyBFL9tJUA+CMnUiXmSbgqOjgyF9
YVu3pmvarG+sa+eatmmb5snz8v/9zA4Dkd38fCxV5f9w3h2+0pJpb7zeHI9lUAtUMKqYIMDz
AoIgwK96eJ5H6HqYqovvViltbK+tzC6edHo6mqaHXuzK9B5o5QlR5QkjiohiVDFGMKIYYzCi
BMZwa+pe66i3O+t0tiUy6XiE+ZVHhMZwc3qZ44NZJm/P88qRbsJAuJ1bpr//EDduTNN1qANj
hOczSdLPHUw5lgWiSjRisVUWKqFFxUTZqgRcGytgjCBq49OAZ8XYLO7Sk0kRimBZFtanF/5S
O3SxRbHsCENH+9j2YxgRjCgiEBohFKHZqTAyMolX3iT0AzYe7uKMz6ycyab1i7ZkIpJOZw5E
Yg3WWmGWtUeb+KEhDA3GCKFRzmTzfPjCEpNL9Q+uLGaK92cnzqOqqCofnbv00/dXczq+sKf5
v43+1+UfPtfi+Mca7I3r8u+n/ZvDh99WVSxV5b3Pfuvu70zOnRjM1ifijfR2xOlM2jy1c+9X
/OIlUgOn2F9dINwTdu7frcxN3jkbGd3LWnZl/+obx/t64vEmYrEYPW1R6hyLp3ZyF2gZeA1x
8ziJTsTfpSV7MBopbZ+0R8+9r9n+3sFUS4r1UoARoSFq8W+RRIZgexnxi6g/R6x5BaozlNe9
iENN1Rd7vVhiYX2fqtfOyNgMbtUnZZZ5MzlCY5PQ3WJhSwnsJjTwyV0s6Nxc6QOHmjAICIzg
hyH5xVWMKIdlgmN1Y7z86inU/xPL7HHncgVT3iVm23ybHwi/+fm7iw41Vd/HdX262uswoYOo
8rrm6DvxDn7xKxwnSe6az/X9t6i0H8WtuBTcW0KNQ83SVC5febyRjdYnEBMiIgwdCbAiD4nU
pZn6Y4cf777EA00ihQLVcpnHq6tfUmOpKs8ycf7YcGNr6mxla9+dn9/45PTX87/wDP8ABifE
0eTdPioAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:49.719'!
telephoneLinkIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTelephoneLink
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self telephoneLinkIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:49.681'!
telephoneLinkIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAMfSURBVDjLpVNJaFNRFD0v/ydp
M5imSZom/Ro7YNJqRVScQQV14wCtFRvRpYK4Edy4FIpgEetCRF0LDiCIoihCxWqtQ+mAsY2k
Dk0wP4lJrMQ0yZ99/VZRXPrhcd5/7w7n3nMf0TQN//Oxnafv13Bu28ACi4mDRgBNhUKDKpIE
QZAgURQrAt0LkMsClEoZYrmCb9kZPh79uI0N1Nkj65cu5Bq9tXpEdZ6RompQ6dKDKar+ryiK
jhLF0fHJ2idCIco2uKycx8IgFk9DphcjkWmsWxXC8FgMK5YtgiypGHs7jdbWxRgcjGDh4jo9
4BLOAU+9z8kS8jOrkSH4WlRRkglKihFfSxIev5zSjVXNABHVEIgJ+VwBAc4JWVVBqDM5dXVI
M8hlGCg1YmCwfmUQM6KJUlXnywBlpuoOC9gS+vuHIRTzkEUJ2WQB7KuJ+KGQRzvjclgZj4fz
MqZqwk9FwafzEGUFMl1zLCQF2L51DVramtQPE98jqe8F9X30dR/5JeOxvnvX1i5vDIeaAnDY
LAjWGf6S68q9N6iyVCOby2BkOHL/+tmju+bOdat9PXcWuWpsHV6PCyLNZDP/q7e7xo538Tyc
NS4Ybe4Nv+dgy4kbxKYKt0KbllSBsBBFEeMvXuDmZAROpxP5fB5dXV1wVNGGxftpRj+Cpi/O
/eHjD9P82F5meugWRhOFy23NHEnOCJgYvIvyTBrhcBh+vx92ux0DAwPIJD+hc89ONDc3we2q
BctUWpLJpJGdo1ERVUMq9w0vnw/BWZnG7oMHcLKnD9n4JPw+H9rb2/GFT+B83znwqRTcXBCH
D3YgkUgc0QPIdFwl2unc5xgdFLtem7llB0rvxtDd3a2XUiwWkc1mceHiJbSGtug2DofDPM9A
RLksor7eg3Q6rl+KUw9AoKG3txdWq1U/m52dhYFoSEUeAav3g5ZQ0WXcHO6Nev3ekCKVoKSG
sHHtKvgbGmCpMiKTySAWi8FsNiMQCMDr9WK2JCDFfxaePXv6ifz5nIPBIOPz+dppxtu0gR7q
xMxJncvlDlNMut3u2xSN9GUqPM9nKaOOH954iqSVHtHeAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:50.029'!
televisionAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTelevisionAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self televisionAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:49.981'!
televisionAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAK7SURBVDjLbZFNaJxlEICfeb+v
u5tYCApd3CgsdLdpu9pWEKEUEaEUb4o5iBQpePCkHqwQqlKLB6sUDyLoQbBC0IoI4g8iKv5S
Slpj2qYmWtgapCaSiGY3m9399nt33vGwydaoAwNzmOcZZkbMjENPn8rsGhm+EseSOz87Xx4/
frDO/8Q9Dzw7tOPWrdVGo5XMTk+WJj47mYqZAWyQfD/9a/nUiUMbJPtHjwyN3FKqNlutZPbC
udLkl2+nAH0BwENPvZWpbN1yBbPc2bOz5Q/fOFwHuPu+J4bKO7dVW8128tOlc6Xz37ybrjMb
BAD3P/JKZvtIoaqhO/DDxFQ5TVuMVLZXm6vt9s8zk+WL372X/rNfzIyxsbHngGfWZWZGPp+P
AFSVEAKLi4tqZpgZqkqz2Xx+fHz8WLwGHC0/+IL8+2hmoAYhGKGt0fyKp61gwPLJg0eBYw5g
cHBQ8tcJTv4Ld9VYqHuu1j3dIEQCDvDeC/RqzIxcDDduFmJ3DU5S5WotpZEGIhEi1wOcCKpK
X+C9x2sPvD4niPTgP1a7WGANFhyCE8EZfUEMkKYpaQDWJmfEqCcKCCKGA6z2CdHKpyTJMu0k
xRWa1wSqilcIBhoCDR8YzDi8Gs5BZ+l9tgx8xe133cHNN2zj65kPmBj4jb2PDb/kALrdLh01
0q6xmhoaentuisBMWFl4h9t27EGdsqdwABXP3l37AB516ys0O0a9Y9QTY7UDLW+oCSbwV+N3
Nslm7t35OABP7n+dUn43QC4GyGaz1L44wdzcHMcvX+ZwsYj3nkqlwo9TUywX/2Rm4QwXF05z
5MCbvPj5w+SiLEAS97/gPYVCgZfzeW5SRVWp1WoUi0VcWGFi+gz7dt/Jx5deIyMxpy98C/Cq
mBmjo6O2tLRECKGfZrahjooN4uEEiQxTwc9nmfroF/kb8GeNaWNAJ70AAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:50.178'!
televisionDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTelevisionDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self televisionDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:50.139'!
televisionDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAK8SURBVDjLbZFPbFRVFIe/897r
dDpgKqKTDi6GtmOLg67cuGwixsSNoQujhLDSjYkLumhQg+BCTFgpCxeCJDZKQggxmrjQxoRg
jG2thRaskkxptECYEmWG6fzpu+/c42LKaNWb3Jvf4n7fyTlHzIwDb55JPTm0YymKJH1p8WZh
4ti+Kv9znnvx7d5dTwyUarVGa3FhdnDq69OxmBnAJsmPC78Vzhw/sEnyzOih3qHdg6V6o9Fa
vDwzOPvtZzFARwCw/41PU8WBR5YwS09PLxa++HisCjDywsHewuOPlRr1ZuuXKzODly6cje8z
mwQAe189kRoeypXUJz0/Tc0V4rjBUHG4VF9rNn/9ebYwf/Fc/M//YmaMj4+/A7x1X2ZmZLPZ
EEBV8d5TLpfVzDAzVJV6vf7uxMTEkWgDOFx46T3599DMQA28N3xTw5v3HE0FA+6e3ncYOBIA
ZDIZyW4RAvkvnKhxq+pYqToSL4QCAeCcE2hnzIx0BH1bhSj4G27FykolphZ7QhHCoA0EIqgq
HYFzDqdtcFtaEGnDd9YSzLMBCwFCIEJgdAQRQBzHxB7YqJwSo9pSQBAxAmD46kn65z8iVS5R
680x3Ubbr6riFLyBek/NeTKpAKdGEEBh/hRP/3GeXftfobt/N82Fb9hxcZLJPV2vBwBJkrCu
RpwYa7Ghvt1nVwhmQt/MCYZH9pJeuoB88jKZ658zsHM7Jnaw00J93XAems5IFNQMNcHEeODu
76T7+uH5sc6WoqM5Qi87I4Du7m4qk8dZXl7m2LVrjOXzOOcoFotcnZtjpGcrjctfseXL11hv
3qYB1O6FaMitqLMF58jlcryfzfKoKqpKpVIhn89zo7bGlR++I7+9hyjsonYn4Xo5wPAfipkx
Ojpqq6ureO8718w25WcfavCUrPAwCX8S8n39QT6Yui1/AWOZi6sZoXAuAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:49.869'!
televisionIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTelevision
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self televisionIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:49.832'!
televisionIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJKSURBVDjLdZJNSFRRFIC/82Ya
zQJpkVgbQV9aU23cuQtatIxaREi4C9zmQvrBpEUGLtvnQkqIVi0jgmzjT5PWZJYwIiEG2iIn
nR/ffeeeFuNMjtaFwz1wz/fde+69Ymb03Z1Ine88uZxMSuP84lo4PtKb5x/j0rX7zafPtee2
torlxWymY/rVWCRmBlAneZ/9Hk6M9tVJLl693dx5tiNXKBbLix9nOzJvnkUANQHAjTtPU+n2
48uYNc7MLIYvnwzkAS5cvtUcnjmVKxZK5a+fZzvm3z6PqkydAODKzceprs4TOfXx4Q/Tc2EU
FelMd+UK26XSty+Z8NO7F9HeejEzBgcHHwD3qjIzo6WlJQGgqnjvWV9fVzPDzFBVCoXCw/Hx
8eHkLjAUXn8k+y/NDNTAe8OXNLH221FSMODXWO8QMBwANDU1ScsRIZCDcKzGj7xjNe+IvZAQ
CADnnEAlx8xoTELrUSEZ/IXLkbK6GbEVeRIiJIIKEIigqtQEzjmcVsBjjYJIBf65HWOeXVgI
EAIRAqMmSAJEUUTkgd2dU2LkywoIIkYAeKOSG3jZJ1BVnFaK1Hu2nKcpFeDUCAJQBcQQE6qP
XieI45gdNcxDKTbUV/o8lDBiJ3VwNbz39S0UdgznoeSMWEHNUBNMKmf2tgfG6gUNDQ1svh5l
ZWWFkaUlBtracM6RTqdZmJuju7ubqakpenp6mJycJAzDWgtiZvT391trayuq+t/w3tdm7z3Z
bJZMJiNJgI2NDRYWFmqL3nvM7EBe/crVvwPwB5ahnKoTKjg4AAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:51.102'!
textAlignCenterIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTextAlignCenter
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self textAlignCenterIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:51.053'!
textAlignCenterIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAB8SURBVCjPY/zPgB8wMVCqgAVE
lP//x/AHDH+D4S8w/sWwl5GBgfE/MSYwMORk/54C0w2FOcemgmSIMyH1P7LNCHiLBDcEZ/+a
gqwXaFbOIxLc4P0f1e7fUPiZGDcw/AdD02z9/5r/Vf7L/Zf8L/Kf/z/3f/ZsiAwjxbEJAKUI
VgAswNGVAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:51.265'!
textAlignJustifyIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTextAlignJustify
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self textAlignJustifyIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:51.189'!
textAlignJustifyIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAABjSURBVCjPY/zPgB8wMVCqgAVE
lP//x/AHDH+D4S8w/sWwl5GBgfE/MSYU/IfpheiEwTNEm5D6H9lmBLxFtAmR/3+h6YWY95xo
E7z/o+uHwM9Em2D7/yeSzSAICdc/xJhAMLIA+V1VH3Z4v2kAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:51.416'!
textAlignLeftIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTextAlignLeft
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self textAlignLeftIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:51.38'!
textAlignLeftIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAABjSURBVCjPY/zPgB8wMVCqgAVE
lP//x/AHDH+D4S8w/sWwl5GBgfE/MSYU/Ifphej8xbCLEaaAOBNS/yPbjIC3iHZD5P9faHqv
k+gGbzQTYD76TLQbbP//hOqE6f5AvBsIRhYAysRMHy5Vf6kAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:51.587'!
textAlignRightIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTextAlignRight
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self textAlignRightIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:51.551'!
textAlignRightIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAABjSURBVCjPY/zPgB8wMVCqgAVE
lP//x/AHDH+D4S8w/sWwl5GBgfE/MSZAQNL/31CdMHiGaBNS/yPbjIC3SHSD+3+EXoh5z4k2
wfs/qt2/ofAziW7Q+v8brhsSrn+IMYFgZAEAE0hMH/VkcbsAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:51.735'!
textAllcapsIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTextAllcaps
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self textAllcapsIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:51.699'!
textAllcapsIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAACuSURBVCjPvdChDcMwFATQD4rK
wgxNwypjAxNTN6hmNakMKkWKFGDqEQo6QEbICH+EjBBeXnoFUQ0MAqOjT7rTEWg/dAhInDi9
Eo9TP8dvWP3LsZ31pNa228CSLskM6DMofPwbZFkzqM0yb6ADjeaJmEE+OgnSrBgEEl3Z0JsH
Qv73Km65GhnNHb6AlmUNgrnBFSBZ1MCbK2wBYmlq4CbLelYGBBJDw2c+DUdevZ8ffsX6A70Y
4hwAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:51.895'!
textBoldIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTextBold
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self textBoldIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:51.847'!
textBoldIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAADCSURBVCjPY/jPgB8yUEtBeUL5
+ZL/Be+z61PXJ7yPnB8sgGFCcX3m/6z9IFbE/JD/XucxFOTWp/5PBivwr/f77/gfQ0F6ffz/
aKACXwG3+27/LeZjKEioj/wffN+n3vW8y3+z/Vh8EVEf/N8LLGEy3+K/2nl5ATQF/vW+/x3B
CrQF1P7r/hcvQFPgVg+0GWq0zH/N/wL1aAps6x3+64M9J12g8p//PZcCigKbBJP1uvvV9sv3
S/YL7+ft51SgelzghgBKWvx6E5D1XwAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:52.044'!
textColumnsIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTextColumns
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self textColumnsIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:52.005'!
textColumnsIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAACISURBVCjPY/zPgB8wMVCqgAVE
lP//x/AHDKczMjBE/f/F8JvhFxDuBfIY/xNjQsH/P0A9ILgYqMfn/y8GCDxDtAmp/3+Dbf3N
sAGoxw5uwi2iTYiE69kP1KMP9cVvhudEm+ANN+EsUI/i/99QP30m2gTb/z/B+n8z3AbqEQWa
AAnXP8SYQDCyACM6Tx8bGCIyAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:52.195'!
textDropcapsIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTextDropcaps
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self textDropcapsIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:52.154'!
textDropcapsIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAADMSURBVDjLY/z//z8DJYCJgUKA
YUBE+440IHYh1gAWLGIzgXgPFINBVFTU/1+/fjH8/v2bAUSD8N69exlBcozIYQCyHUgZAzGI
dl1R6bGHVBeEAjW5Qr1QDnOFj4/Pf5jNMHzmzBlUFwA1hQIpkMZ7QKxErCtYoJqVoDaGATXc
g/JBBnQAsYmdnR2GC27duoUZBuQAeBhERkZi2IKOYbEAop8/f05lF3h7e/8nZDsy/vz5M5Vd
YGtr+//nz59Y/QvDf/78QcbUcQHFuREAOJ3Rs6CmnfsAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:52.343'!
textHeading1Icon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTextHeading1
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self textHeading1IconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:52.308'!
textHeading1IconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAACmSURBVCjPvdCxDYQwDAVQSxQ0
NFRUl4ouHVV0TapIiIYCKRnEE2QCNrgJ/iIs4jW4KOR0qSiRK+s/2U7opPuiR4CPHh5bOGkJ
DhYmnqTnca8meNlwtSmWFL9HKKnAJmsBBlMOFA81WGU5HFs2PB06BwP3NVjElQkaYw567mrg
xBbw291xWwMrpgCFa3fLzR/YmE6DTs9UYUCPLrah+RBop9dTX31fX9NT9CS3ZDF4AAAAAElF
TkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:52.482'!
textHeading2Icon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTextHeading2
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self textHeading2IconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:52.45'!
textHeading2IconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAADCSURBVCjPvdCxDYMwEAXQkyho
EBGKIipcRHTuXFk0riwhGgoke4JMwARMkA2Y4G+QCdggE9waxAKHkhJd+Z++z0crnQ9dAtzk
4DD4lTpvYaAnJeVcQ7RHg+MBuzdQrCq51JP4PLioIhi4j0DjydLXISibG2dNBD13ix3NqEe1
SN5pgeyb5hF0bGODRL2B4p0hlccOlk0EYTXe4tdKSU7/HQzrCATuXDShHAlooXYDZtJQkOGb
wpcIb89bDJqvO/X5/ABgCuuOdgJr8AAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:52.644'!
textHeading3Icon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTextHeading3
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self textHeading3IconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:52.611'!
textHeading3IconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAADESURBVCjPvdCxqcMwFIXhw/MD
F3HgqRIErEqdOlcijSqDcZPCYE+QCTSBJsgGmeBu4AmyyFnjpnjCZcrwtx+nOFB8Dl8Ba1ll
lWVTzNsoSWIZQnh6cdOxsHKRf58kUhF2X9xueYCFtwqiDFT4XmHvZj/AjfNrzCnHPLwCFa63
cmaXDzBzrAtBPBUK03d7y2aqYGSqwMuFNpi7ou1/iVxBYqzAyR9NPrG9NuGHuCqgSCXKIGFT
uM2Kke7RluaJB6bvXf25N1fx7E1Sq2rLAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:52.793'!
textHeading4Icon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTextHeading4
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self textHeading4IconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:52.755'!
textHeading4IconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAC3SURBVCjPvdCxDYMwEAVQSxQ0
CImKKldE19FRITeu3LihiGQGYYKbIBtkgtuACdiACW4NcgEnpKJE11j6T98+m9Wcj7kERIqs
M6ymHwJ7dvQJmhvSryFK5N1rLFtc4gT8Bx4JOO42gC+Y6wM8pJ/D6Ec3dnOrAJ9ga64O0EtI
DS3fBS0sGi/FklMCQXwCjQIoa1vZYsqnrEnAi0sAGWQ/5Zx9r/CkT+NW18QBWMu39TIydN1X
n88bUK7xEQPM95QAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:52.961'!
textHeading5Icon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTextHeading5
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self textHeading5IconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:52.905'!
textHeading5IconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAADCSURBVCjPvdCxCcMwEAXQAxcu
IoIFAUMgqtypcyXSqBIYNy4M0gSZQBNoAm2QCW6DTOBFbg1HTo6QyqW5QsU9vj4HK+wPHAJ8
8uhxDiuMwaFFk/qksUOF7cAJnmb8+rKmFXiN8sxgpomBwb6A7qUe7e2vw0Tj4qKNJvaLLkDR
hRoS+QdGcpxQwml7pRaxpiowcGQZdHilVssoyu9VhsjAkmGgsCEZT1Rv/RHuH2BTqYa6xKlQ
mqPIda6ekGA47tT78wZ72Oy4vOPLEgAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:53.11'!
textHeading6Icon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTextHeading6
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self textHeading6IconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:53.075'!
textHeading6IconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAADISURBVCjPvdCxicQwEAXQzzlw
cMZg9jhFKy5QpsyRcKLIYJxsYLAruApUgSu4DlTBdLAVbCO/jblgxcImDs1P3/wZBorj4BSw
7qussmyKeRslStgVCjfYP3MtDSsXefoogQrfOrHZtK8VC28FBOmpcHcrbzfcOD/GFFNI/eOH
bjI0ubs3uW4LmDmWCS/ftMlQ0VxrVr8FjIwFOLnQpI4KRUWkAiJDAVa+2PlP1kPlP4hBAUXc
g/TiN4XdjHTS7PVUZWRM5736OP+SP+v5etuPyQAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:53.24'!
textHorizontalruleIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTextHorizontalrule
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self textHorizontalruleIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:53.195'!
textHorizontalruleIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAADPSURBVDjL3VIxCsJAEJyTaCmI
YCFWfsMuviNPsAzkB/7E3gdob2+V1kKwsUmOmLu9c+8wASVocalcWGY5dmdmlxPWWoTEAIER
NUWWZa0VIkJd16iqClJKn2VZ+iyKwmOe58L1itAVWgdpmtpfqs37q6dnB0mS2C+qxKonxtUn
QT8OtvvbYTEdxl0NRBbaGChGpcBIeGjgfJHH3Wa59gRueDZut4ExFmTcIKcWjG4Q0JHhOvKk
88kofrvB9a46lRRPKybQ2nii3m8Q/JX/gOAJ1Om5dnjvy8QAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:53.407'!
textIndentIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTextIndent
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self textIndentIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:53.368'!
textIndentIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAADzSURBVDjLY/z//z8DJYCJgUJA
sQEsMEZ5efn/f//+Mfz58weOf//+Dce/fv2C0yC8d+9eRpA+RkrDAO6Czi3vrpT7COnA+LGx
sdeRbUTHZ86c0UQx4MfvvwyZi55cvXX7a8jeZvXrQEWKuDSDMAyAvdCy+cV/EW42hk/ffzOc
vvP1zMNbX+JOTdW7TowX4GGQs/jFlVfvvzPdvfop+OxM/euenp5XYLb9/PkTbjPMWw8fPtRB
8cK3n/8YVuUpasG99OOHCrqzkWMDwwUUx4K3t/d/fIGGnCZA+PPnz1ROB7a2tv+xBRayrR8+
fGDEGQsDlpkACSYJhTJIjokAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:53.57'!
textIndentRemoveIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTextIndentRemove
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self textIndentRemoveIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:53.496'!
textIndentRemoveIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAADxSURBVDjLY/z//z8DJYCJgUJA
sQEsMEZ5efn/f//+Mfz58weOf//+Dce/fv2C0yC8d+9eRpA+RkrDgAWZ07rx3ZVqfyEdEDs2
NvY6so3o+MyZM5pwAwL67msqSLCv4WFjgTsHqEgRl2YQhgFG3867mpJirIs0JdlNmBiZGR6+
+c7QGyXDSKwXwGHgWHldU1KOYy03B8e/2YmSYC94enpegdn28+dPuM0wbz18+FAH7oX97ZrX
gZRW9MxnV2Am//jxQwXd2cixgeICqsSCt7f3f3yBhpwmQPjz589UTge2trb/sQUWsq0fPnxg
xBoLA5qZANTo8jopO/z6AAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:53.715'!
textItalicIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTextItalic
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self textItalicIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:53.675'!
textItalicIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAABxSURBVCjPY/jPgB8yUFtBdkPq
h4T/kR+CD+A0Ie5B5P/ABJwmxBiE//f/gMeKkAlB/90W4FHg88Dzv20ATgVeBq7/bT7g8YXj
BJf/RgvwKLB4YPFfKwCnAjMH0/8a/3EGlEmD7gG1A/IHJDfQOC4wIQALYP87Y6unEgAAAABJ
RU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:53.874'!
textKerningIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTextKerning
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self textKerningIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:53.822'!
textKerningIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAGBSURBVDjLY/j//z8DJZhhcBoQ
MuUBJxCzkWxAeXl5PYiOm/toTtDEB0U5OTkCqamp/XFxcfvDwsISYOpsbGwUjI2N12tpaQUg
azYoKSn5D8QJgRPuqdevf/nKp+MOf3R0tEJISMh/Ly+vBGTL1NXVC1BcADQgobi4eH5ubu59
ED9o4r05Hs23WkBsd3f3+XZ2dudhalVUVBxkZGQUUAwoLCx0ADpZAejk/0AnB7g13JTOX/z4
lW3pVWmgkw0sLCz+A53sAFIrKSkZgBIG+fn5AZmZmQIgNtDJ+4ODg/eD2Pbl19odK65Ogzp5
v7y8/HxxcXEFAQEBBxQD0tPTAxISEhwiIiIcAgICEry9vf8DnexgnnNJKHbGvVcGyedVgE5O
UFZW/s/HxzcfJRaATnYAOtkBWRDo5PvAUAa7Qj/xfIV1waUVIDY3N/d9NjY2lMAEObkA6GS4
nywtLRUMDAzqgU6uBzrZQTv2DKdX442r6uGnhVhYWAoYGBgEhkBSpqsBAOTifxrCztZUAAAA
AElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:54.182'!
textLetterOmegaIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTextLetterOmega
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self textLetterOmegaIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:54.129'!
textLetterOmegaIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAGvSURBVDjLxZPbSgJRGIV9BB+h
+yikuomIJigo6UBnKtJOUFSkSBIhMUZmBywUNDtQG6KMCrITXVnzCANSYUNNOoMzzEjuR/jb
XWjQjN0UdLFuNnt9e/9r8RsAwPAbGf4c0BsSi8b2JOS5UN9cpwo7d6Kw82fqW19IRK0rqaIf
Ab1B0eS7zeC1mwzu9AtU7pwYKfe5iukzBZsXeJMuoCcoGH3EGI5loXPjy5yTeZGnCBhmj2Vc
53oxagBdfsG+y2BwRhS20LzD2yK7eq0C5eTsGsD0gczs3GeBfJcuBKid5WjvpQrta0lGA5hA
EhO+y0KThy8IqHZw9GJUJY/oALr8KRSOvUN3QIgWApjdr1FPVPkcAWkAjW6eWr7KwExExj9k
gB2HEpSNPlK6NTYv8WjpQoGaGW7wu7li7GnQeSRDtf0Z6dbYHUgxxGhqcPNofD+NK6cS+arK
R5+M/SEBV9kSqNT6YKp3cdoMnBEZquzPdOV0gupYT7JtvmS+zhYvz5Jw2RJLnCoeiNPWTRE0
AMeRBLYDCaZQGiaJxvfS+Usj2yIMEVm3RLAQ84Ae4N+28QM8btMbbDzl6wAAAABJRU5ErkJg
gg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:54.024'!
textLetterspacingIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTextLetterspacing
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self textLetterspacingIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:53.976'!
textLetterspacingIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAGJSURBVDjLY/j//z8DJZiB6gaU
l5fXw9g5OTkOqamp++Pi4uaHhYUpwMRtbGwKjI2N52tpaQmgazYoKir6n5+fnwATi46Onh8c
HHwfWZ2BgUGAurq6AoYLiouLE3Jzc+enp6fDNQQEBCh4enr+t7OzC4CJqaioJGD1AtTJCkAn
/wc6OQDJyeuBTt4PYisqKipISkoaYBiQmZkZkJycLABiA52838vLaz+Skx20tbX/y8vLK4iL
iydgDcSEhISAiIgIB6CTHdzd3ROcnZ3/m5mZOcDkZWRk7ouIiOzn4+PDNADoZAegkx2QJYBO
vg8MZbgrhISEEri5ue9jRCMwlAWATi4AOjkAyckKwFCuBzq5HuhksMFcXFwCLCwsBTjTQciU
B0KV655fIpRwoqc9uGqec0kTxQCgZt2uHa++zDr49v+E3a//9+549b9j26v/zZue/89b/PhZ
2rxHz/IXPf6fMe/h/6Ilj/+71984rR5+WhPFBYET7gnlL3tK0AWeDTeuwTTTJi/Q3QAAViCH
Y9kyiUsAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:54.332'!
textLinespacingIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTextLinespacing
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self textLinespacingIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:54.285'!
textLinespacingIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAD9SURBVDjLY/j//z8DJRiFEzLl
gS7ZBgA1C3XtePUFRJNlQOW655dmHXz7H0SD+OXl5f9LSkr+FxQU/M/Ozv6fmpr6PyEh4X9k
ZOT/4ODgbKxemLD79X+KwqBvxyvKDGjb8hJuQHp6+v/ExMT/0dHR/0NCQv77+vr+d3Nz+4/X
gNo1zyhzQfLch88oMiBq6j24Af7+/v89PDz+Ozo6/reysvpvZGT0X1tb+7+Kisp/OTm5lVgN
SJr5gDIvRE+9R74Bng03rmXNf/jfo+HGVRDfxMTkv66u7n81NbX/8vLy/yUlJf8LCwvjjgX1
8NOartXXToNosr1AqmYMA8jBAE8T0gwxA4F9AAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:54.491'!
textListBulletsIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTextListBullets
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self textListBulletsIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:54.442'!
textListBulletsIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAADqSURBVDjLY/j//z8DJZiBKgbk
zH9cMHXX6wcgmiwDQJq3nv/4H0SD+OXl5dlA/L+kpOR/QUHB/+zs7P+pqan/ExIS/kdGRv4P
Dg7+T10XDHwgpsx8VNC56eWDkJ675Hmhbf3zB0uPvP1fuvQpOBDj4uKyIyIi/gcGBv738vL6
7+zs/N/Gxua/iYnJf11d3f9qamqogRjQcaugZPHjB66V14ZqINrmXyqIn3bvgXXeJfK8ANLc
v+3lfxAN4hsZGWVra2v/V1FR+S8nJ/dfXFz8v5CQ0H8eHp7/7Ozs/5mZmVEDEWQzRS6gBAMA
YBDQP57x26IAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:54.646'!
textListNumbersIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTextListNumbers
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self textListNumbersIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:54.601'!
textListNumbersIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAD3SURBVDjLY/j//z8DJRhM5Mx/
rLLo8Lv/ZBsA0kyRATBDYOzy8vJsIP5fUlLyv6Cg4H92dvb/1NTU/wkJCf8jIyP/BwcH/8fq
gkUHSXcFA1UCce7+t/9n7Xn9P2LiPRWyXRDae0+ld8tL8rwQ1HVHpXPTc7jmuLi47IiIiP+B
gYH/vby8/js7O/+3sbH5b2Ji8l9XV/e/mpoaaiC2rX/+v3HN0/81q54OUCCWL3v8v3Tp4//F
ix+T7wKQZuu8S+THAkgzzAVGRkbZ2tra/1VUVP7Lycn9FxcX/y8kJPSfh4fnPzs7+39mZmbU
QARpBGG7oisddA9EAPd/1bRtLxctAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:54.794'!
textLowercaseIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTextLowercase
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self textLowercaseIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:54.755'!
textLowercaseIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJXSURBVDjLlZDhS1NhFIeF/oJB
EK5ISiIJsaxkTAQTR8wSacY0xdlmbZqkTZ3cmmKprU3naltOd2u5UtFSAiuSaAUVGEKDvpht
XuVu79xttfB7Ef16FwRhG+mH8+H9Hc7zPuekAUj7u9omQ2ieIGj0hqB1B76s76+vf4KmCeFh
3wzBxekYVGykYdMALbsEtZsfrR+NQ+mK5m8KUOchUNk/vqlk41srB6MosxLDhgHqkdhAw/Ai
lKb3/YrO+cKqQQK5OTS2IYDKE9uvcQZQ3u0vSrz1r7T3au/3obh3Zf6/gGp3dEjpJFCYPuC4
Tdimf33Wa39ngfVtLxS3ulHuKdkid1RFi52EOWInvgIb8eVbyZTUHNYlPWLj89M2y9wVzC7P
oPNZO446rn8/NrQKzVgMBVaCmhEBFx58RgW7igM9vC6pVvWkot842wL73CyUtwVox2OQ9hFL
opd3lbdovAJOuaPY17HCpNytxFH0rfXxC9TejUHS8/JnnokXJfKcLp7VUIsyZxh7GE6Xajha
aJJCYszFQeNl5Fxy/aC6vuwuHiecEVx7EkcWs4yMVk6U0kBiDouorq+Cqp50/db172W4qTN3
BDTRlXbqg/6kR/xTuT28v4oVoBxeRVYHxySyXQaOKR0Io8QaxvbzASYlgOrKZDYCy9OvyDYu
I9PAiajubvrrSsu4gMM0E9cHZCkBVFdXeiOM3kdxlDkiyGxbQpZhCXJLCPrRT6i5GcGhdg7i
ukVZUgC9rojqshn6IHY0BxO6fvG5AEN/ZcTaxTU6uJZet8CmqxdEvwDWpa/ASC8BSAAAAABJ
RU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:54.956'!
textPaddingBottomIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTextPaddingBottom
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self textPaddingBottomIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:54.905'!
textPaddingBottomIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAB/SURBVCjPpVFBDkBADJyKJ3mE
k1d4goPPeYDgN2QtidFdFidZ0UnbZDszbbJCvEeCv4TUlVr3EKvCKmYYhau9AMIYh4oLFq8N
6lYCIc6h5PzYbLyTVc8p+oaCQWu81mL8eEPzYNEnsWnP5SQA2fnsBkcSw+1AdJfqGN4hv39z
B9EXSdykB4lxAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:55.115'!
textPaddingLeftIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTextPaddingLeft
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self textPaddingLeftIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:55.062'!
textPaddingLeftIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAChSURBVCjPpZExCgIxEEVfZI/j
GWy8gFewX6w9h7C1V1iwXRsvYCN4DUEEJ3HzLbIRF4zNZsq8/+bDOPH/zZgKVABHASzdVj0v
Ap6A4bH60CBEp5s6iV9TZZWAjULO0rqvFekbdq7QQUQisFZKG08Mw+prMwL2JUOkJwIr2Sd/
cSMgGdqyIZVcDIbUJBDqR+6QgFPJAGcA5spZz32A3eRrvgFwMGHf7+AlJwAAAABJRU5ErkJg
gg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:55.306'!
textPaddingRightIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTextPaddingRight
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self textPaddingRightIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:55.22'!
textPaddingRightIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAChSURBVCjPY/zPgB8wMVCqgAVE
FP7/w/CH4TcY/gLh59ul9oLtdmZk+I8D7vn/4f+e//8hJqT/h+kGwqu/GA7oQIz/D7NiJiM2
2/8j3BD9/xdMPwQ+vyL1n+EfEEIVLGXEph9Jge9/JN1XfzPcAbrhH8NfhILNWEz4h2yCPZIJ
YP88fyf1D9mRB7G6AUmBAdQXYN1X/zB8AYfDebACRopjEwDsBmruXDxiUwAAAABJRU5ErkJg
gg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:55.458'!
textPaddingTopIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTextPaddingTop
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self textPaddingTopIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:55.413'!
textPaddingTopIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAB+SURBVCjPpVHbCYAwDLyIIzmE
X07hCH64nAOIuo1Sq+CZ1ueXVsyRBJrc5aBCPEeEvwuxK9XtDn0Si/ZU9gUg2Z/dYEuiuxSI
5mRtwyuEIR5KOpVZYRUjjMLVVkIVCk6YPPdg1/LNQ87xdtl4JauaQ7CHjAfXeK5FH+7h9bNW
B/9J3PASf8kAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:55.606'!
textReplaceIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTextReplace
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self textReplaceIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:55.559'!
textReplaceIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJFSURBVDjLlZLfS1NhGMcF/4Jz
6YqkSTRCLDUZipDWSBdjpDFxIdEWLoJ+TJscmqGxtXZqadtqrZP9QoVqV1k0gtWl3rRLkc2z
4zxn22lhSLdG9O05w4TC4bp44eWBz/f9vM/zVAGo6ooqjq6IAvNjBZ1BWavWKj1bFwLRMSmL
/wNvBRDYbHpQQOttKdHiy8YaPdlEw1jWUnEAgax1qoBNkDsZzqFpXESdS9BWFLAJ4k+RwGSb
dwW7L6cNOwYQyBwcW8F+VoiphdphgemdCaJn2rdhn+uv3jGAQMtR/yoI5NSCNeZNBz9zCCx4
cfplz6veJ8bq7pC1cCwssx1BOdE+ISfaAnKs1S85SgEE8qQq7rqYEjUXUjBGQ9+5+RuIZ97g
+ocRHA9N/jjxMA/bTBHtARkDzxRcef0VfXwehzxZx7Za9PIdd3wIwfk4LFMKBmeLNCG5ZNhy
M8vZnivof1TAgVGRLfs3Y6hzY/jtR5x5UYTe8+kXjZdR69Qz3kYW5rCEfazgKAcXjvhaoXc3
osk9joZrkZ+km6inSakjvvVuDTo2o/aNKWug90sM6Sb6SPVUpKSbVCd17qmCS/SlPc508q9V
/vfQbiStvAJLNA/dqMCqtb0ugTXdlWAMSKCms2UDSNdgmJDBvf+GendG3UiGdLX0qjg0q+Aw
1TTnU4ayAaTrMN2T4J1bgzmUQ93VZehcy+jmVuGc/oKB+zk0jwjQ2JcM2wZQdxnS5WudaXWd
Vd0k7QhLr7KawaV1Atdr7It8zdlF5jcS1qLOWBIaUgAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:55.773'!
textSignatureIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTextSignature
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self textSignatureIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:55.727'!
textSignatureIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAGeSURBVDjLvZPPK4NxHMe/F4dF
ymE8hx2YpEn+gWcHR20au4gdbCcnu3l6TqL8yO9oYSJmYbNSFsraZCSlbHJANEabaZtFYUzW
29cOojzyK4f37ft6vz71/XwIAPKbkD8r4Hkeb6PX66HVaqFSqSCXyyGTycAwDLKyJchk8vGj
CTTjATHNPk2MpujDCT4zl7etot8ZwYDjAuqBg6ii01v0LXMfBV27McxthMGbDsByTvvrI2rm
qJmjZo6aOWrmqJnLkZY0V/Rsh7uXgim4w+bH+PI5ajs3UayzTgtaEy7C+BfztHZLzeWw3f0O
1rSsoaB6wpVbaRQJwcoHN4N7jxoJXxdi8+mw2EZTcFXTCijokigNIsFfiC8T9QucvFlHMjKC
RNCK0Ewa+NZuUPAVFiy4XSKauEeDp8ggnk50SEbNuNqqR2OD4ugtLFhwbSd1t9463JyZ8BgY
wZ1vAmFHGbyGDNWXVjk2R4YOF0oRXShEYJLsnI4R87GR9O71EbFgAcuyszRrcpZdt7VLE6Ep
MhYwkcJvH1PYSsQUFv/bNT4D22mzuYC6IhwAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:55.91'!
textSmallcapsIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTextSmallcaps
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self textSmallcapsIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:55.871'!
textSmallcapsIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAACWSURBVCjPY/jPgB8y0ElB+YHy
A8UTcg+kLYjfEP4Bm4ILxQa5Dqn/4xv+M/hdcHXAUFAc8J8hzSH+fzhQgauCjQJWN8Q7RPz3
AyqwmWC0QfO/wgKJBWgKwh0C/rsCFRgBTVP4/59BMABNgZ+Dx3+bBghb4j8WK1wdHP4bQRUI
YlNgs8DogOYGBaAPBB24DrA40Duo8UEA+kT4W+XS/8wAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:56.063'!
textStrikethroughIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTextStrikethrough
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self textStrikethroughIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:56.017'!
textStrikethroughIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAACfSURBVCjPY/jPgB8yUFNBiWDB
zOy01PKEmZG7sSrIe5dVDqIjygP/Y1GQm5b2P7kDwvbAZkK6S8L/6P8hM32N/zPYu2C1InJ3
6P/A/x7/bc+YoSooLy3/D4Px/23+SyC5G8kEf0EIbZSmfdfov9wZDCvc0uzLYWyZ/2J3MRTY
ppn/14eaIvKOvxxDgUma7ju1M/LlkmnC5bwdNIoL7BAAWzr8P9A5d4gAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:56.214'!
textSubscriptIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTextSubscript
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self textSubscriptIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:56.167'!
textSubscriptIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAE4SURBVDjLY/j//z8DJZhh8BhQ
Xl5+oLi4+EBubu6BtLS0A/Hx8Qrh4eEH/Pz8Dri6uh4gaABQcwBQ84eUlJT/QM0TQGJAzQ1A
zQtsbGwUiPIC0GYHoOb/kZGR/4GaC/DZjDMMgM6eEBgY+N/Nze0/0GYBkg0A2iwA0uzi4vLf
yMhoAskGgJwNtLnA2tr6v4GBwX8FBQUHkHjIlAcKpaueX2jZ/PKDb9fdBgwDQDZDA6wAxNfU
1JwAdMF/CQmJD4KCggbJ8x5vAGpU8Gq71dCw/vl/DAOgNh8AORuo2QBo8wGg5gNAzQe4uLgO
sLCwGIDUJc56eCFl3qMHZCUk+4prDWGT7l0wz7lkQLIB1kVXApyqry0wybggYJh8wUEv/qwC
SQZ4t948kD734f/kWQ/+h028+2HwZCYAjxChYziQ1VwAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:56.364'!
textSuperscriptIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTextSuperscript
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self textSuperscriptIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:56.32'!
textSuperscriptIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAE3SURBVDjLY/j//z8DJZhh6BgQ
MuWBQumq5xdaNr/84Nt1t4FkA5LnPd4A1Kjg1XaroWH98/9keyFx1sMLKfMePcAwoLy8/EBx
cfGB3NzcA2lpaQfi4+MVwsPDD/j5+R1wdXU9AFJjX3GtIWzSvQvmOZcMMAwAag4Aav6QkpLy
H6h5AkgMqLkBqHmBjY2NgnXRlQCn6msLTDIuCBgmX3DQiz+rgOEFoM0OQM3/IyMj/wM1F8Bs
BmHv1psH0uc+/J8868H/sIl3P+AMA6CzJwQGBv53c3P7D7RZgORoBNosANLs4uLy38jIaALJ
BoCcDbS5wNra+r+BgcF/BQUFB6IMANkMDbACEF9TU3MC0AX/JSQkPggKChoQNABq8wGQs4Ga
DYA2HwBqPgDUfICLi+sACwuLweDMTAA2jKFj5WHetwAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:56.514'!
textUnderlineIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTextUnderline
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self textUnderlineIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:56.456'!
textUnderlineIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAACjSURBVCjPY/jPgB8yEKmgPKH8
ffn/0n4IL3F99P+QAjQTyveX/IexIwWCz2NYUbw/7z/CYK/9GApy92cgKXDEVJC+PxFJgQWm
goT9kUgK9DEVROwPRFKghqnAv9/7v2MAhK3iINePocBNwf69xXlDhf8Myg4y58UUsISkmYL+
fI39ivul+0UMSA/q/wza/1X+y/0X/y/0n+c/+3/m/6SbgAsCAM8i/W7eee6fAAAAAElFTkSu
QmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:56.645'!
textUppercaseIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTextUppercase
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self textUppercaseIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:56.589'!
textUppercaseIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJ9SURBVDjLjZHdS1NhHMcF/4G8
FgoWEQgVIhFKkNZC7CLadL0osxwy1CbNt522JAzfljrb9Ax1LtfUTTcSCkTCJV3VRe2it4vV
2Vp7zs45bpAXkZAv9O05A6E3bRe/qx/fz+f7e54cADnlY6LmLJuMKUd5qF0izgwTFPbErfLu
f5NT7hQV58dFlA6TWMkgyTveG7de84gouBULZQUotRPFSRsJFfcnGGpljt6Oh6+MJ3Gwncuu
AbVqqDVWNpSQrWHDjISSO5+Qb4goswKcHk6AWtcOm7kiatVogyNQeXs3dI8v52YF0DiTOMRw
aweMHFM5O/TV/sqKwRfdUHvqnqndFbkVjrLEzYfiABMUHKaA9L49IJIWv0CM04TNAKg1tt/4
AfnXI2H1g56X1uddWIo+QueTDtDw+qne4i1TQJDa54VvI6E0RpdTuLsowTD1eTUD+LNS9Zxq
wLLUgoWIH753UzhhKdxuC6YVRr+weWOa33Y+XUNHII0Gr6T8J0Aeat6YfjuJ+6+dOGYs+G70
S1yzl2w0echy/+IXtPpTqHfvAqBhgdaWzXIY5/r6tjqDSTS642+o1WwOpmGaT6HOJTK7NtiZ
Zl+qqHVWQMNkfFPvFiqplWmj9lbfKrROYW9A00wqr9Er8l1BHvXO6IKO5TLfqh0TYKKQ6lF+
Yk8ArWs1+xLQsdH1Oge3Umv/uFJji6wYXHGY51K4aOdDuwL0U5K+w0erj8dAg0d+3V2y87BQ
QJWNhP8C6D1SXuZOeuNVB/dDa48GalhhXybo4BXUyjS4BHQvpFHLJnFhgCh/A+gmRT19XdTS
O2tYIt8JGiySd1X3+IlKG4FqiMjBnZn4CaGVtXQxzDRMAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:50.476'!
textfieldAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTextfieldAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self textfieldAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:50.441'!
textfieldAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAADTSURBVDjLY/j//z8DJZhhGBhw
8uTJ/5RgsAF//vwhC7948QJhADkGDTEDtp9c+790ZsL/tD7//4ldXv+X7pmBagA+vOnosv+N
qxP/b7ky9f+FZ7v+9+/O+h/er/u/fXHZfwaQKYRwYpfn/42XJ/zfeG3SfxDo2ZP6v39P+n/b
fHniEotPteH/bVfm/EcGmy5N/W+eLUmcAZY50t+7dyX9b9+VANbcvjMB7AKgAd+JMgCosCW4
R+N/764UsM0gGsQHivcQneaBijuA+BPI2VC6AyQOAPdpPzVHO/APAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:50.631'!
textfieldDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTextfieldDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self textfieldDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:50.591'!
textfieldDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAADhSURBVDjLY/j//z8DJZhhGBhw
8uTJ/5RgsAF//vwhC7948QJhADkGDTEDHq2f8v94ktb/Pc6s/w9Gyf+/s6wd1QBCmi+V2f7/
vrX3/79rO/5/XVH0/0yu/v8rC9v/M4BMIYT3Ryn9/wbU/H+S7///5YL//7cp/n/d5fB/f6Qi
cYlljxPLv39n1/1HBu/rJf6DxIkyYKcr8+Mvc5P//wdq+lHG8P8dED/MYP4PFH9ClAGHw6Ua
Tqao/n5Wrvj/VSXr/7spjP/3+rL82eHKXEV0mj8SLlsBtPE+yNkgF4E0g8QBOvk+kKwjj48A
AAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:50.328'!
textfieldIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTextfield
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self textfieldIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:50.287'!
textfieldIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAArSURBVCjPY/jPgB8y0EHByf/4
IVDBHzzwBUTByUGgAK8jX/zHDxkGQVwAACuKdiqzzuaTAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:50.798'!
textfieldKeyIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTextfieldKey
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self textfieldKeyIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:50.757'!
textfieldKeyIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAFZSURBVDjL3ZM9S0JhGIbPH/AP
BEFQ7Q32gS0tlQ21iDVYJ/qAooaGliYRtKBBimrIwKSkooTGaiitFnvJjzLLPGXZCfVVRMWP
o6ZwNzaZmlvDtT1cw831MACYWmD+gYAQglpgCCEoFot/glL6IygrKnwhYl1B6HwWcbepekHU
bkCUzKGQIqCWCcQ5S+WC2MMRIlcsCgkjEm4VolYl3vaH4LkwViYImReQjx0iF1QiR7eQuFdC
4FXg9H2VjRi5WUfatwzBP4MsPw/hfRQCJ4dD0wWGUopSBDzX4E+nETBPIullIbwMIOtTIPMs
h0Mtxt3JbulAuM2WYd+2xCHwOmReZRC8PbCttqed6lbq0rTRA7ZB9muJHyapMxfcQdLVAeGp
F/aNzoxO0Th+JqsTXbL1orIpfx5LST68hIy3H7Y1SUo/1jRS1S8QrXjx0dAdvtVK/HtTzYOl
7r4BQSM7uFIKnq0AAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:50.944'!
textfieldRenameIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTextfieldRename
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self textfieldRenameIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:50.902'!
textfieldRenameIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAACjSURBVDjL7ZNBCsIwEEVz1mwT
o1YjiHdIqyWgFBGPonWTC8T2BjlE4JsUwU0ILe7ExUtgPvNmNkMAkG8gPyAwxiAHYwxKKUgp
k/kg8N5n4Zwn6865j4CVLXj1AA//rArsW4hAzCil4wTFsUdx6rBuLLaXJ+aH+zTBqukDFpuz
xe5qsagnCIbV32vHybF5Wd/GC3JkBfHJEZu11hBCJHPyvwXyAt6tONifnq6xAAAAAElFTkSu
QmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:56.797'!
thumbDownIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkThumbDown
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self thumbDownIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:56.72'!
thumbDownIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHrSURBVDjLjZOxaxNhGIcTtRkU
J/8AB9FBHBT8U3ToLAouxkUQLEIVnRxcKiithIjBBsSgRLgMGlNjvSOh4XJ4XLhwIRwpd+a4
L1xMjEMfhy+aS6W2w2/4Pngefry8bwJI7EoSOAykaHdOTt+JvTL/UY+SNAYXML1POO4OnS5Y
LTCtMYb5FcO8j26cR7MX0OyFeYE2OkQjuESrBWEI4wmMxjAcgRiAH4Bu7GBaUDcFm5YzL9gc
naHdAUUBVQXPk4JoCCKSklDI+AG8Lv2YF5QbJepbEgiFBIYjGMTgQEAQQj+A/BtmAk2k0JoT
KhtQrYJtQxTJhH/gEPpT2O9DLh8TbHQu0zRkZSHAdiQsdsF+AF4fPB9e5GKCiv6ZwluoVOTU
e9sSjlf2+xJ2t8GyYTUTE+i2J4EQnA7UahKIV/Z8KS8W4eG6zlJGnQm+OB+wTDl5MeCvLF65
aUC2AFfyadL5s9wpnJ4JitYpsrW7vKyqFNTvKLUh7rRy14V3H2EpMyG9tsj1anKvTUwCR2gE
xylZy1jfwO1BuQy3159xtXh0/1WGBO+7F6lqv3B70NDhwast0qVzB7sFxTmGYj3HNOWkH61G
3MovHvyYFP0EiuZgt+Hx05/cyC7/D/5XkLNSrKg3ufcErq2t7AcDid88lUyCVhHVfwAAAABJ
RU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:56.956'!
thumbUpIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkThumbUp
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self thumbUpIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:56.905'!
thumbUpIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAH9SURBVDjLlZNBaxNREMcTtTko
nvwAHkQP4kHBj2LBngPiqRUPgpdiDYKlLYVKBRUU2psXQwNBCrVtaowbEjasocuGDRt2l112
fUs2pFLroT8Pb22MNdAe5vDezP83M2/mpYDUkalxBjV6gG6B5i0P+UbY8IXmXaJpW8Q90M2f
qM7M6QCquIAWvMX3Ie6BZvapuhMnB0AKJbrNbusXURdCAYqpsunfOAkgDZyjs3+RmjOD68gq
bBvK1ms2vPOjAWpwhbo/zTdPYdf5jmbtIXrQjaUZFpT1A7b0CT546eOAuvMJz4E4hv4e9PpS
GMUQdUFEYDug6pA3pijo18k3rw4AmhkQ92Sw1YFaTfYvEnEoIAglpNGAYl2jUFUGgM3GZ/Jr
UCqB0QLXk7AwgiAR+wF4vvSZbXi3ygCwYY5Tb8jSo64M6MYS4IfgBeAmYtuVlSy9/AuwLjLs
KAdslaBchlYr6V0kWX1wEnHHAcuGuSWGx1isrlOucDT/UMj+PR+cJGvHlm/UtuD5wj+A9941
KgoUP0KlIkUiktn/iNsdaLWhqcPj+R/DgBX3DCuNOxQKYBhSHAgJMkz4osDs4iG5WcjmYu7m
rOOr/MpIM1+/xdzaNm9WD3mxDNNP4OGjfe5PfeXeZI7s5E3Gn46RXRj7/1+QK30WyPBs8XJy
HvmZfgPxTEl50XYktwAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:57.126'!
tickIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTick
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tickIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:57.06'!
tickIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAGrSURBVDjLvZPZLkNhFIV75zjv
Ym7VGFNCqoZUJ+roKUUpjRuqp61Wq0NKDMelGGqOxBSUIBKXWtWGZxAvobr8lWjChRgSF//d
v9be+9trCwAI/vIE/26gXmviW5bqnb8yUK028qZjPfoPWEj4Ku5HBspgAz941IXZeze8N1bo
ttSo8BTZviVWrEh546EO03EXpuJOdG63otJbjBKHkEp/Ml6yNYYzpuezWL4s5VMtT8acCMQc
b5XL3eJE8VgBlR7BeMGW9Z4yT9y1CeyucuhdTGDxfftaBO7G4L+zg91UocxVmCiy51NpiP3n
2treUPujL8xhOjYOzZYsQWANyRYlU4Y9Br6oHd5bDh0bCpSOixJiWx71YY09J5pM/WEbzFcD
mHvwwBu2wnikg+lEj4mwBe5bC5h1OUqcwpdC60dxegRmR06TyjCF9G9z+qM2uCJmuMJmaNZa
UrCSIi6X+jJIBBYtW5Cge7cd7sgoHDfDaAvKQGAlRZYc6ltJlMxX03UzlaRlBdQrzSCwksLR
bOpHUSb7pcsnxCCwngvM2Rm/ugUCi84fycr4l2t8Bb6iqTxSCgNIAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:57.584'!
timeAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTimeAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self timeAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:57.532'!
timeAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALNSURBVDjLpZLZT1NBFMb5N3zx
2RcTedGYGB6MLyZuSTWoiVgMimFL2KRQUKsClR1MKbKVpUhbBKmQlhbK0pQKpFDaAtLShQKy
tdTblrJchM97G3PVYIyJJ/kyZ86Z+c2ZMxMBIOJ/dCwwJCm6qO94qpns4WxN93HJyd4cUidN
XVc1pHZ3v805/1eAVlZQbVZz9petY9hcc8Dv94EgvFhZNMOsk6CvPn5bWp6U90fAsCS/0m4Q
wudxw+r24f2gC9Wds6iSzaBVaceUbR0uqx6KuscQ5cdl/gZQtfIvGHoySO+GC1rjKrqGXLAv
++H1B+Hxb8O65Eer2o4PI07MG5UQv7wdqitIiGQAA81ZigUq8XlxCzKNE7T5CAK2L2vYpXxa
wSOgptcOncmNfnE6anLvtDKAwZbktVW3BWLVAuaok0MHRwiGQhA0irBBgQJ7e+hUDUJrI1Dc
boJlQoo6LsvFADTNSbs+7wqK2kzY2CHh2zvEPpXIfs6DuEuOrGc8qPXjsBAk0gTjWHKNo5F7
c4cB9NXG73o3HeCJjFgKkhTkEMtEAK9KSsObtUYzPAeAwUsiueIT3I4RNGSzfgI6y2KcDosS
FTITRhYIrFKXXg6QUAyPwrnlx/o3QKrvQqqQjUdl13G/8BJSsqIIBtCUHyMalnKgN9nAl1nh
oRrmI4HAISXK7xiVgNcRi94ZAaZX1SjvT0B0+WmcSzxREgY0FCaeaXkRvTNvaEGbchKvZfMw
ur4iSPUjGCIRW3QZcksF5HNV4RcqGXiI8oF4GrDLfKRaXiznHf8W5saqMTRhQIFoDE+qRpFe
ocMVbiQUM/X41T6aBTTg938tyL2XV8u5EZQL72JKkw/nnBjO2SZEpZxEsfoBCtXs8OZCFft4
BQwkL/ZsZSar/U3aNbcw4+oOLXZKpJ9Vcgql6rjwyfRIz5ke/IuoxXxKAbrsHyOfjn8HcjT9
RjDIr5sAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:57.737'!
timeDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTimeDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self timeDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:57.692'!
timeDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALnSURBVDjLpZNbSNNxFMcN9b3o
pZce7CHqIagegqAgLB+NyMIMFCRBSX3wPm+Z1ZZZlhpT03ReZs7ZvKDpps7LmKa2uTbTnO7i
nM3L5vxvc3P+1X37zYeVGBF04Mvvxzmcz+/8Duf4AfD7Hx1yDPIKg0dbHonlnYz1r8JsWt6V
RUubk1ZE1Unt7e+yLv8VIOGzylS9jG2jegxry1rYbFZQlAVLCyqopDwI38duNr9JyP0jYIjH
LNHIymE1G6A2WPFxQI8ywTRK+d/Q0KPB5NwK9OpRdFfFgcOMSTsAEDUUXJF1ptKWVT0kChNa
B/XQGG2w2Bww2zahXrShoVeDtmEdZhU94D6956xiPbzgA/TXZXTPk8D3hXXwxTp4zUpRmPux
jC1y98rhASq6NJAqDejjpqAiJ6LBBxioT1w2GabAFc1jhrzs3PHA4XSCXcPBKgHZ3W4IRAOQ
zFF42aTE1EQzqrLD9D6AuC5hy2pZQmGjEqsuGlb3HrZJIPNxPritHcjIy0fv6DimKBrJ7HEs
6sdRk33H5QMIK2O3LGta5HMUWHTQBLIHI2XHs1dF+8kShQrmHUBmoZFY/BkG7TCqM8N+AQSv
o3TaqR4U85UYnqdgIp822ml0D41At27Dyi6gamFjIPIM+oMD0R92HE2RZykfoJYZxRlqZmBU
OYcCvhpm0jArDdj3iMh9vq0MqvSr2PpUBM+MEE5eMr7En/P0Xg9I3AdUP48/X/8k3DUrq0dj
jxwv+LNQ6DfgIP1wOGn0R5yCiySjNBTIOAawgmAuvAbRDX+db5Aq86MZHwruYmasDIMTMrA4
Y0gvHUFKsXS/bI+8Fb/bRt4J4g/wHBhldk5kbiXjlqOj/D4mxUzoZrjQTdei7/ZRbFY/AEiS
O90PViJDnD9EIf5Lh5aJnRt9qSQtrOlt8k1DeWqoyytBzEVqLOa0x5QRhLXMQGhjjkAcGrAr
DPHP+ue1lYafZJAX9d6yyWn0Jnv9PwH2GPv45gRecwAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:57.91'!
timeGoIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTimeGo
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self timeGoIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:57.846'!
timeGoIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAMESURBVDjLpZNrSNNRGMb/ViR9
qw9FUSQFQX0IMshI9EMXJIIuZGFZGWZpqSHmxM25dNq8pk7LzTSdc1u6malo3vI6bHmZrmmp
0+mclrfNuTmvk3r6zw8rKfzSgQfec16e33vew3kJAMT/aN2msTDxjKzoaX1nOXXmczXd0lkR
bmkRB0/W5ASXlr4KP7UhQCqJ5XTXUlfGVK2YnhiCyWSA0ajHt5FudLcUovq137w4NZDxT0BT
IStNLefCoNNCpTXgbYMGnOKvSJd8gaBKja6BSWhUMlRmPwSPdT90HaBGEO8iL6dY9FMaSBXj
eNeogXrMBL3JDJ1pHqpREwS1apQ0D6NfUQVhzI2F7Fh/Rxugjh9WOUgm+kZmIKkfhnUZjEYM
fJ/AEhlbZf4JZFao0aLU4oMwBJkRNwU2QEP+44lxbQ+ENYPoJSsvrP6EeWEBGbk8TJGgueVl
FNc0QDpgRFKBEj3tYmTT3TU2QD0/cMmg/4ZEkRJTixYYln9ghczQopgQvitDWCQTtbI2hIjd
8IDniFFNG3Lp1xZtgOosvyX99BCYPAVGzRYS8gNjxjk8e568ZpYquqFbBQJEp8Es94RH5mHk
0Nx/A4pTvIaHeqrAlijRPGjEONn02JwFQSJXBAmd8SjfCT65xxFRch2SjjRQii7DLXU3XJN2
2K0B8lhevCYxFTLlAOIlKujIBzNYyIqCkyjt4qC48+WasbCDDXYdBfxPiXgocsOJOPvVozF2
dkROXMCx/GiPxX55PkRVnUiQ9EOhmYUP2a/VnFIbhITqALAqfRFV7o3o937IlMbgdp4LDkUS
K2t9ZDG9qW/ir6O3lYPGdjliea24lX0E4nY2RK3J4MsSkfsxnoT4gyuNhq/oPA4wiL69NGKb
7UdlRNxhZFGvmMu4nuiqZ+Eq9yAupO/DudRdcEnaDi+eMzjNUbgncIMDg1DuoRH2fw1TBsPb
KS3UveDFk0taLuXiolXWmE25Kj4as2n2Lv8sHOiEnDRv/ec0biTyyrr99M3YSSO2/Hn+CweZ
2kRiltpxAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:57.275'!
timeIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTime
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self timeIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:57.225'!
timeIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKrSURBVDjLpdPbT9IBAMXx/qR6
qNbWUy89WS5rmVtutbZalwcNgyRLLMyuoomaZpRQCt5yNRELL0TkBSXUTBT5hZSXQPwBAvor
/fZGazlb6+G8nIfP0znbgG3/kz+Knsbb+xxNV63DLxVLHzqV0vCrfMluzFmw1OW8ePEwf8+W
gM1UXDnapVgLePr5Nj9DJBJGFEN8+TzKqL2RzkenV4yl5ws2BXob1WVeZxXhoB+PP0xzt0Bl
y0fKTePozV5GphYQPA46as+gU5/K+w2w6Ev2Ol/KpNCigM01R2uPgDcQIRSJEYys4JmNoO/y
0tbnY9JlxnA9M15bfHZHCnjzVN4x7TLz6fMSJqsPgLAoMvV1niSQBGIbUP3Ki93t57XhItVX
julTQHf9hfk5/xgGyzQTgQjx7xvE4nG0j3UsiiLR1VVaLN3YpkTuNLgZGzRSq8wQUoD16flk
OPSF28/cLCYkwqvrrAGXC1UYWtuRX1PR5RhgTJTI1Q4wKwzwWHk4kQI6a04nQ99mUOlczMYk
FhPrBMQoN+7eQ35Nhc01SvA7OEMSFzTv8c/0UXc54xfQcj/bNzNmRmNy0zctMpeEQFSio/cd
vqUICz9AiEPb+DLK2gE+2MrR5qXPpoAn6mxdr1GBwz1FiclDcAPCEkTXIboByz8guA75eg8W
xxDtFZloZIdNKaDu5rnt9UVHE5POep6Zh7llmsQlLBNLSMTiEm5hGXXDJ6qb3zJiLaIiJy1Z
pjy587ch1ahOKJ6XHGGiv5KeQSfFun4ulb/josZOYY0di/0tw9YCquX7KZVnFW46Ze2V4wU1
ivRYe1UWI1Y1vgkDvo9PGLIoabp7kIrctJXSS8eKtjyTtuDErrK8jIYHuQf8VbK0RJUsLfEg
94BfIztkLMvP3v3XN/5rfgIYvAvmgKE6GAAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:57.408'!
timelineMarkerIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTimelineMarker
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self timelineMarkerIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:57.346'!
timelineMarkerIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAADZSURBVBgZBcFBbo1hGAbQ83+5
kRCJhA2IEQMrYAPMxRZMbcLG2ICRGTeUtE1jpr1p3/95nLMV8PnL3eOT07Pr79f+/f34GuAA
cPfqgXseunlx6ysADsfC0+3k1n03ODP41oiX2+IReO7KH7sfLr1HPBEsCOKNc0cXPghGDFZU
UPHWb+/UIKpYUUXU+LRFBbsYLCqICkbsiArWroKIQVQQFayIYFRQFYwKVtQgqhgxiNixooJd
DKIgCtaIHVFB1KAqWFFBVDCiiAoOuzMwfgnqpyCOYCsAAADgP4mZnXDW2crZAAAAAElFTkSu
QmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:58.189'!
transmitAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTransmitAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self transmitAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:58.13'!
transmitAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAK1SURBVDjLbZJtSFNxFIcHgjAQ
gr6VhBSFIhhJQa842JdeLBMyVIpSSUtFZpIIaqa5UNTpUKebmR82FZmmzpXiHKawhqKUlUVQ
CEEE1ZfQmFg3n85VLN8uHC738H9+5/mfTQNoNtR4S7iUidHmacYtCl6zwnD1NEMPTPSWhG8+
vxnOEzDAZBe8ckm5YaYfnjtgzAI9+QGcuXlbA8ZbghmzDTHRDi965HAzDFYiU6H/LvQWgKsE
RmuhrxAeXhmi+XLw/4DRZjOTAqsBw9WKgHrR1f6b1JGtxZ6up+2aQo+EOTLBfM60GjBqieJZ
vcJEp0ysUOgvDaOvKER0jaLrpz3Tjz3NiDU5BFtCGA0XFJxyiyqdQuWJSA0jJjO+NtEzq7p6
+gpC6c6b42k5dOVCZ5a8b4M1fo76s6FU6/USAq1XwRht0ojue/ztq3fruaMV3W7cZYiuk5Yk
HY3xOtF14siQqTHdVB3Xcv8wYgaF4W81oruEX7bszFWbQaIbwHEL0dVNTU3F+Xy+SNHV0RAL
5UcClB4MoigCOnIkYN8Pjegu4Xski0lXt6vFmqjqfqPLcErg316v9xdNCWdE9xP3oqDggJbC
/atXK967oJHtfuBxPqIbEN1g0Y1Rtyuwg5lh+OjB6XTaDY3JxYbGpJ8ZtRdJNeqWO0uj1QC5
gjXZILoZspgdaz+bwDtl8oLb7V4WeLncWjBf1p3Kk1kLM1881I1kkVgXRaohdECz5a8sJXCT
wArfX8LXKa5Xnsb1xozrXT3qU+NNp857k6PZuxa3gw8J/EedbLfbfTabzXe+KJrB2VbWPwOv
LWrA1ukCewVeFLh1rXcyZ49S7UmjwpOyAlcMp2xvIHCswJ8FLl7fl4PGSzURmDw3Viarb/Vb
+jUbAgRuEThuu73I4cpj2bsDqrbUvPqt9v8CPKvGd70s+8YAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:58.297'!
transmitBlueIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTransmitBlue
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self transmitBlueIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:58.252'!
transmitBlueIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALASURBVDjLhZJdSFNhGMcPSMJA
CLr1wptAkIIuC6zFKjJDb6QurNiFaCH2gWiFNh1rLodNJ/iBS5k5RdvcSSunpTYrc+QHSHFw
bmzNbWd+bE7FWFgnn/6TFrKsLh4OvLy///N7nvMyRMTsrq7xUCpK0/EuNK23BgXd66DQPLw8
XW9Z0jwcCKTG34+HiwFG+mfWaGh2g4Y/bdDL2XVip1apfSxI91k+UmHki/8IAJjYOR4aZCfD
9GJmnTreBqnx1RKhK9U8D5DqKY/vIrUMr1B1f4Cu6z2DV1vdib8D0FXLfgiTeXKNoCsAlEBX
FOtS3uMTlXZ5JbceewRVH09lPV663OTS7ATo3wQPt2LOvukwNQwtCbWWQIr6WSAJukroTtzt
9k0Ud3iVhXpPUoHOnSJtdgnyXp5y6pxCdo0jjWkZWdY+sYXo0ehKVFdSxfLJchPvrhtYokqT
n8q6fSTv9VNes8t9qcGVfLHeKUEI3Wj30FmVXcNA185OhUndz5PCzIuga6odWCToGgvb3OK8
FpcYusbbXV7KqXWYstQOUYZ6HsFeEis4joHulhnLgy5BNwG6kTvoCl2xzWbLtlqtadAVX2l0
UabaHjldNZdwUsGRzOijYzJunYHuVvf7VSrt9Ea3K7rW9jmqu1Jn/pgO+LvFYvlWrR/NgO7C
KeUcHVdwovRKbme0o+XcJoPtOpWsn6AbgW4idE9EtwvYYJ93kH3eSQaDoSN6ll7BHULXfQD9
51Tz0QCOwXZvQrcAi9kf+22AD6Dzptls3ga8rdPpeK1Wm7T7AQEWoy4w8U8zWoCbAAs+/yIt
eHkCLKhUqgd73d0LPgL4x6/O44DHAW/LZLIvJSUlB/8bAHgE8FfArbEzwAbAm0VFRew/AwCf
B+wHfC/+ImB5fn7+mFQqPfPXAMBgddl7zRotwFm5ubmZqITY2U/WPMCPgs5K+QAAAABJRU5E
rkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:58.385'!
transmitDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTransmitDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self transmitDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:58.342'!
transmitDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALNSURBVDjLbZJtSFNxFIdvzKSB
IfWlKCqMygiMoj5UhItR9CKaHxSNIqhMtIhsZSsrtbISZTE0nbP0w2Yh03xhmK2WKd3EmGV+
KIJKiCTIoBesmXXd07mIlS8XDhf+/J/fec65VwGUcdVRGS1lo83RTUeZht+u4SvupvWSjYbc
6In3J8IWAYM8qYXeZikvPG+Cx25oL4P67CCeLMvkgI7KcNqdrXTVwLN6ueyAO4VIV2g6Bw1W
aM6FtqvQmAPXd7fiSA7/F9DmsPNEYD3AV6wJaBZd499ONw8bcR00U71Xo17C3Jlg32EbDWgr
i+FhiUbXLel4RaMpfxGNZyJEt0B0O6nJ7MS1v4CKXRE4kxZRGq/hkSmKTBqFG1Yo3LfZUatF
z67rmmm0zqfO0kfLRajNgluH5H0MKhL7KNk+n2KzWULgxh4oWG1TRPcVnTWjs9WfMIpuHd7z
iK6HylQT1xJNouvBnS5dY+soWm/kwhrEDHKiXyiiO0ynbNmTpR8aRDeIOwPRNQUCgQRVVVeI
ronSOLi4Nkj+SgNnlsPNIxKw+KsiusOoVbKYg/p2jVSk6LoD1B7dKPBvv9//i/KkbaL7jrwY
sC41krNkdLSzUYOKbPc1t7MR3aDohoturL5dgd0898Gbe3g8HpeauvBUR0LkB785LNQeF671
ZSzQA2SEil1HRTddFhM59tkEni2dB71eb0jgkPfcvm+9x9cND7XYCL28y49aC4HDMSM9yTOr
lUm/spTA5QJrfOqBjwFads4hKDAlsn3rLLgcxaeiTfg2G/qmglcJPKJ3drlcqtPpVP3m6YSe
NvD/8yVvLvo4kwIE9gs8JPCNsbOWHTN/fK86AAL9PKnwWepdhgHfFkP/RDhO4H6Bz/5//ihl
Xn5X2rKRD9YoBk5P523aNB7Eh2l3txhyxgUIXClwwlR7UVMWnLqzdcZHXVs6v9dh/fwPHS3E
3E4GyQ4AAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:58.466'!
transmitEditIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTransmitEdit
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self transmitEditIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:58.422'!
transmitEditIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALiSURBVDjLhZJdTJtlGIa/hISE
xGRHO1BjthEiRp1HzHgEo4vGYTAkGwElohkpyIYRyFhZgQIBAorVqtSyCmxpC8Gu42dFkLBV
WBijShYYPxJBQYSQEMeQn69rbLl86uaMMN3BffLmve7nen8UQPlXBqzREiMeywgD5gBXTAF6
a0foqTLSZojeuX8nnC+gircVxjolbhjtgOt26DeDq0DFmZu/u2DAGk7/uR6GHXDTJZst0F2D
TIWOEmjTQacBPB9Dux6+TOvBkhz+T4HHYsIrcKigtzYgoEZ0Ix5Maj4VgU2r2XQkBaebU5np
rGK08RXGzM+lC2w+yLefBRhukYnVATrK9tFe9JjoVoruEI7sIWwnKpe6nj6x7NGxdqsLNpa4
c8vF8Eev/qbQZzQx2CR6ppCuhnbdk1zM/5mvK6A1F1pOsuVKYXWiZNv/62WW+2tRx9sIzA8y
cV77hyK60ww57p3NdTpCdC/iLoemdCfW1LhV56GC1Yni7aA6iPpTDre/e48f7BlMNqSjGl6Y
UUTXz5DcslOmObLDRFfF/i6cOx432XeqfHX8LEHfDbZm38a3kMb6lJ6FL2JRL2hBH7mmiK6f
wUawa0O3G0F9CtQnrdz8JMaw/L3uPpyO75c3+X2iiFmzZt1neOavo1F8YEOR253hUgGiq1KX
FI4pIba74vFjU9+cDgbVa/jmMri78BZrYjJjPnJ39sMXowRcpCYmVDCpUP/G+6KbyeeJe0JP
1pD9VMZkt56xHhOL3mS25tK4PVrIj3XxK9PGlyIfPG3xgThJsrLzazo/OALr80xbj+PRP8H1
+qNcrYzFZjzTsOvb7/rKkgrt8wH/jTr83k/xVsXzVeb+gKW2ZLu6unqztLQ06pEFKYf3Bmve
eZarNQnBK0bNgFt3MFJgu8AbhYWFbf9b4Ha7X3M6nYs2m61450aBy/Ly8vpzcnJe/s8Cga0C
v/6ws4YicGJWVlaCJOzvtT8B/ZHVkQhA0SkAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:58.562'!
transmitErrorIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTransmitError
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self transmitErrorIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:58.515'!
transmitErrorIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAMFSURBVDjLXZNbaFxVFIa/c84k
PZM4M0lNE2svw1g1KG1NEKt9kAYLZbRKlBrQvhYbURG0L1V8MQYUES/QIhrQJwXvtAbxJQVH
YiC9DYWCTpVOgkwzzSSTuZ199jln7+1DQDr5YL2t9a/FWuu3jDG0kZsaBI6j1AEcPUQYggrz
6OA3hPycZ97+69Z0q00gN/U6Sk3S3RvHjQM2GAWtBoR1qBQFOnyLsY8+bBfITXVizBnc7iyd
LtSXwauBpUD6oANwNkGiB2oVqCz8ShSM8uK3gQ2AUu8T784CsHxdIVYP4ntdZN+0GJ2wEM0u
ajcOUswrlAI3mUW23l2f4NzpPVjqMvE+h+qCQspdmHAFFZxEh48RSNDyHJ54Dyu8nUD+w8A9
DsWLCh3ujaH8Y8R7HbybIL1DmCAiCq/Q1ZuhsQK2BbHUfrzVo0j5KFIeonxths07HJauHrOJ
/Cx2J9RuQiTm8Jof46YylK99R31phNXSSD1anCulk5lIy08xYo5qCdwEeF7WxvcyYCD0wG8F
KHGYtRsQeqcvDJ9Ind/7vFjp67jTvfsp1lIdj+O1AmQLrBgQbrOJxPqWZQtEvROvFae1tExq
m5JS/mCL4h+J9JPp5NZhqgk39vfg9v2YaP1CtnFsRGOR8p8gGgLZUviNA4z/1D+7fWz8oU3/
xpLyspPo60HVz9I3fBypzUnj6BKL8wCLMbzmKURVEMhveOVsAORmZ2c3+754Ol+eZ9fuZ8G/
xPxXZ3jkhTcIZfBEfmd6bHihWAH6Y4x//Qkb8H1/kkahq78nTqLXQ9Wvg9Go5nkyIyeswi+T
78xvGXh436tzDXtj8czMzJAvmuO31X63e3YOob0rGC148MggOijhugUG9jx3XySD11h/9naE
EB90rF1QW+/aR1eigolWwHK4+GMB0Gi/wJZ70ygZvpyb2H1/m5mmp6cPCyE+27F0KvHA0S+T
jl3ERFXgVsfaOPFBylfzFH6e+D62ofuo7/svab/5xaWpI8Jog9H6/9Aax2gNWiu0xhhzx3/j
e6YQnMUxcAAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:58.653'!
transmitGoIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTransmitGo
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self transmitGoIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:58.605'!
transmitGoIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALcSURBVDjLbZNrSFNxGIcPCJNB
IAQRISRGYQWF0g27OJgQVmQFmpViZHhLaiaGeCtTQ1OW09QtS83NiR2XF0bZZZjKXNYq8kMU
BX7qU30JIsM68+ldUpH64eXA4f/83ud9z/krgPJfjbVFSZkZsb5grEXDY9F4WP+C4Stm+i9G
LTy/EC4QcIZnvTA1JOWG14Mw4YDRFnBdmEHNL1gcMNamY/TGMJPd8Molh61wvxbpCoPl0F8E
Qxdh5BoMlMDN1GGsybp/ASNWC88EDgY8rNcENIqu/m8nZ54ee6aRjnQNl4Q5csGy3zwfMNKy
iSdNGpM90rFGY7AigoHSZaJbLbo+unN92DOqsR1fxo2kCK4f1FBlijqDRu3OjQqPzRa8HaJn
CeoaGSgKp69gmntV0JsPPWfkeR5sh6dp2hdOvdEoIXArDapjzIrovsPXPT+bq1Avun24LyO6
Km3HDDQfNoiuiiNLusb1URerp3ILYgYlUW8U0Z3FJ1tW84MvQ0R3BkcOomvw+/2JXq93o+ga
iuyxZHbGQMXmEErXg/OsBKz5oojuLN52WUxmcLt6bClB3U/0mnYL/NPj8fygNSnhXHtM4LL7
BCk2gUvWzo9WFvlVke1+4O4FRHdGdHWiGxfcrsm5B1N3LLn2bWS0R8+VDSSj+hsp7DtEQsNK
5mq3BgNkBNtxk+hmyWLC/nw26bw8z7GDwVet3H3Z/Bvs9VuweArpelpHjnMv22tCtUBZ5FFl
0a8sJdqtp2XeIHztkYmrD/K4cj+LCvcpKu9lYxuvIu32btZdUmaXgqPdbncg9eYG7jy34Jw0
0+Wro2OiVkLOYB2vJMuZQGS58ja8WNEvChDYo6rq9yPWNXP7GsMD8Q0rArvqw+bSO3fSOlZB
hmMvEeXK1KpiJXTRZRL4gMAf7XZ72cLgzVW6bye74llbEvpeYN2St1HgNoETl9qLKH9eXRrC
6ZyMg9nZ2SF/3v8CIIKyHGFPw/kAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:58.05'!
transmitIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTransmit
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self transmitIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:57.986'!
transmitIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJ/SURBVDjLhZJdSJNhGIYHkjAQ
gk49CMMwJKPIkyIcDIJSFA+UkqKDQM0y/CFRdKmlMVGWQ1O3ZR5sKjKXP4wSayyFJYpSdhAE
hRDYQXUSGAvry6t7mYU/1cHDBy/vdT/X87yfCTBtqmlPispBuGeB6S6DkNNgsm2BiVsORupT
tt7fClcKjDI3BC/GVUFYHIOnPpjqgkBVFH955faAaU88U+4JZvvhWUCXe+BhC+oKY9dhpBrG
6yF8G0Zr4e65CXry4/8EhHuczAmOBUy2GQKt0jX/7jRwxYy30ErfBYOAwnwl4Mx0rAeEu9J4
0mEwO6iOdoOxxr2M1iVIt1m6M/SXzOC92IyrIAF33l46sw38mqLVYtByPNXEY4eTSJ/0nDFd
K6PViQxXLvGgCYbKYfCyvhXgyl2i43QibVarQqD3PDQfcZik+4qZ/vXZAtfM0h0meAPp+vGc
tXAn1yJdP74idc0YpvWYmZtHkRnUprw0SXeVGW3ZXx47jJNuFN8lpGuZn5/PiUQiqdK10JkF
TelRGg/FUXcABq4qYN8nk3RXidzTYgpj2zXjOhPT/cBQ2QnB30Kh0Fe6805J9y0NaVC930xt
8vpotqQVk7b7mvtVSDcq3XjpZsS2K9jH4iS8eYTf7/f+fA1b8kF13SVwmZb0WIBGcBWUSbdI
i9m98WyC96jzSjAYXBO85vV637nd7oRNP50tyaLKN237lVWCuwUbfHwO7+cRbLS3t9t3ursT
fFjw91+dI4IjgtfsdvvnhoaG5P8GCA4J/iK4d+NMsE/wSk1Nzcg/AwRnCV4WbNt6UXBjRUXF
VGlp6cm/Bgj2CM7ZadZYCc4uLi7OVMVtnP0A9SbJ2btHXdYAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:58.761'!
tuxIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkTux
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self tuxIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:58.709'!
tuxIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJKSURBVDjLldFfSFNRHAdw88mX
nuqtHu/dufe2e/dHjUl/YEYRRsFaLViYFkUY+CcDwcqiJAjKoCiKCqRw+GCEa6vIdKOJLBPa
iqy9CBlkYUUbq83Z3f32uzMX0kZ64AvnHM79nN/53RIAJYXC8+wux/EZQRDiFsu6Y8XOFdxk
jG3lOE6jgABYrVbwvFS3BEA6YbNVQTLKWL9hI2RZAWGPFw3IcuVh184axMbDePrEC7vdrgOh
JVQgb488MEGdMCH9zozOlgpwBtMr6kvZogBRUvYH7jdjMrQF09HjON3RDoulgvrAnP8FqFTW
1NT8PvkjhamPn6BqQCj0jPog6894azCwVUUBuqGUDg15vV7oQ1WzFBWJRBzV1Zt0QK/CT8iy
ggAdsLlce9RkMkFLDdmsmos+Hx4OwWazgX6xRoi9GHDd4/Hkbs9k0nT7rzygx+FwUBU8hXX+
AzBeXG21mOPBYCgHpNMpAmb/ANncXm3tvtwzCLi6ABi5pazwX1QORHsFtedGC6Y+f899+Bcg
IuJE/W69kQyN9fLNBUCsz9o/E5aBiILROxycjm14Mx7D3NAwSwWkAmvxoYdh9LKAn37xa7Lf
uCsPTNxT/OqYgpkRGVpYwu2z5Xj+IoL54fUNYLCrHBgUKCI0yrc+YywPvO42RqcfykgO6YCM
Lz4TTrbW4Whrm+Z279UYW4PzhwxAQELKJ2HsghR81GbenAd626WV1xrFmq4j4jmav7zUIExW
KnwVNaxsLsLygzukjoFTQrq7Qbxyxi2WzvfgNzL+mVcak7YgAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:58.954'!
userAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkUserAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self userAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:58.907'!
userAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJ8SURBVDjLpZB/SFNRFMftj5Ii
W9saIQjGQrBiUagEFWLDydrUhAWzNNuWTZ1oKIUzf4RlzZY6sWyrLZXhfFszQ1eac2SQkYWW
0yH0l1AWITSw1IXK+/beK0RBptCFD+fcyz2fc+4NARDyP6x5qInbVVEn5sw2SHdCL2ahQsie
y4jhVW9IkBPDKbmfyibN6Rw8oLgrY0MnYaEofgcpPcitWldglLLQQhXqqSKdlIaNm8k8XDnB
QWYMa2ZdgS5+O14YyzHVq8eQpQiFCTwUJ4YjX8SH+hh7wapNCQ0qMGdF/gh8/4SZN0Z87a+H
13ENk89vwz85AiJ378xYq2ZLUEFjxv5B//t2TA87MT9KUNiZ3D9C4KFKMBz0Cbults1RxzVW
oiAWv4ctCPieMsx/tKHzciwE8blPeCLz1jUFPAkRyhW35UWIPfB9noWjLBX2shQGOn898QsR
SS/BET66xBWatq0ScE86NoUlORSRyYOYmJpH2xRQ7APy3gEXXgHnewCtsxPFRgXU9acgvyEM
iEsOVS4LDsia0xJP6+EcWoLJCxS8JZE7QCK7j0RWFwmlmUCVU4lnviaMfnPD0K+B3CDAkfzw
WkbwoTx6adqlxb1mFxS9VFeqo7KbxLkOEmdsVKyRoGu8AV0TjaBXreciDJ4cWhBgBN6KfaTf
fR3p6hZU988howM4aycht5KQWUgklx1Gj8+Clat7rIkW/P2IcWtB6Uhp1KJSeWsxTjEAJTW6
agVHC/m441ZB51Ywxbo+xeoJaCbteWGVV6u5e9JcpsiE1i980eM5flLHAj/RuSCQZy7KaqNR
585mOtOR3i//wUagLtdQ/KTH/hdr6PM/RhGjA91Gi1AAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:59.045'!
userCommentIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkUserComment
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self userCommentIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:58.996'!
userCommentIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJ5SURBVDjLfZJtSFNRGMenRkgY
1BKiL30yEkqJrCjrgxBB5Qtmyy3NcGoUuqD5skEm+ZZizpTUmZEw33ML06lzGoQKtRRETXM2
Z1LOTBs6LNNw9/w7d+IiuevAj3vO4fx/z+E5lweAtxVRvp5Pqaf8psAF3RQfngtBa1OvCet2
Bq5Ge/80K5nkCntR7AwhsP0imF8msCwRfF4k+GQlmFxgYF7YEKerDJzV90vKexwHZm0EX2hw
6juBaZ6B8RuDsa8MRiwbggL1IP57A7b6NK36kYbH5xiM0vCwhRXYHYKMmnd/gwlH+dvunPTO
ehy623ZLlrfO9oCVbA72JsMzjEPK2QP5Gb5UGewJxcXtKBLsQ2JKBkR5OkfHq/QfnKKlH2uO
Nd0f/ecVioM8OzXyC+hRRKFAeBC3A3dAfHwn7ob71tCD5rnFlc3gKiVjM+cUlEbsqZ4xqLE8
1IT3Lx6gXyXDUMsjpGQqRip1Y2zwJ0W6tWfOyZUQQepEYxpZHW8FTFqsGdvRX5dORLlaKw0m
cP0vTsHekAYPXkDFE3VxNplU3cREXQrMdRKoCnOI+5Gycu9zlR4uBbvON7l5nNbkykunGL0V
kGvfQqo2QFJtwLNhIDHfZHc/UZvpFVThxik4FfEwNS2nDc+NBMkDwI0+4LoeiNQAV+sJcrsI
xMnNJDD0noxTMFt4CAPqUiSp5xHbAcRoCIQ1BBFVBGFPAYFiAYPNSkxl+4JTYFYGv6mVxyBU
2oe4LiC+GxDrKPR7rQU4G9eBl/ejMVEW1sspMDUk8V+VxPsHRDZkHbjcZvGL7lrxj+pe8xN2
rviEa63HLlUVvS6JPWxqlPC5BH8A3ojcdBpMJSoAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:06:00.469'!
userDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkUserDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self userDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:59.105'!
userDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKRSURBVDjLpZNrSNNRGIeVuaSL
rW2NCozlSsrCvqifKrG1vyznRDLQMi9TsamsUCzvSWJKC0Ms0/I2hratmVbi3bLIysRZlgh9
qFGuCKOF5KaonV9n+yAGokIHHs7hhd/zvofDcQHg8j8sW0wN2FpQJuVNl8u2QC3loEDMtUX7
CYrXJDjrx8u6FcYlNVE83KbciOCiNISD9MDNRHaQf3lVQZWMgwYaVNNQqcwBF1dCBbhwlIcz
fpypVQWlgZvQVZUPS6cag7XpOBckQIZkB9IYEZIPcee02XL3FQU1scKfM98/YOpFFb72Xseo
oRDm9quwmk3QKXdPvdOkrltRUBG9f8A6dBeTw0bY3+ooeufZatLhToLv8IpX2CZrYnsfTtXq
VP6YHa7FzFirE/ubJrRk+sM3UHlfwNSsX1YgCNG586WNKZ7SPox9mYYhLwz6PLkTx/n5+G94
Bj8BT1x3ni+u3vCPgH/c4OoRbIgXhg5g3GJHowXIGANSXgOJT4G4DkBTXolnMT7oFbPxgNlo
7WDYuYuCAxH14ZKTahgHF1A9CqheESj7CZK6CWIfElwrqsRI5hHMtJeBjHfBps/AUJrvn55j
biqnYCR/38JkWzZu1rchvpN2pR0VjwhimglONREYw/fATsOokANZXKDECz/UQeiWsD45BaMF
PsTaU4So5AYU99oQ3Qyc1hNEagkiagn66NjE1IKl61fhdlp3I07Be60qx5TjPa9QlMwHxPdD
QUdPWELrCSGm6xIBGpq96AIr5bOShW6GZVl8BbM+xeNSbjF/V3hbtTBIMyFi7tlEwc1zIolx
LjM0bv5l4l58y/LCZA4bH5Nc8VjuttDFsHLX/G0HIndm045mx9h0n3CEHfW/dpehdpL0UXsA
AAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:06:00.611'!
userEditIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkUserEdit
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self userEditIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:06:00.559'!
userEditIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALTSURBVDjLpZN9LBRgHMf1R/NP
uo7Uam0aaV7G2uSvYki6c4hhWZe3mJw6i9FxnMj7RUNeIzYvnUtLuXKGXDV2yMm9JK10iDHl
vOTuvN6369Zs1kZbf3y2Z8/2+ezZ8zw/PQB6/8NfG1H2B1n5JMPlAsoBsEkEsFyISqqdccY/
Ba7ZGTJKvYiaygBDVGi570tEtjsBMY77NRRbo7RdA2UUAmq0IlsrZVN+Q0SmhzHinQ1xxY6w
uGsg23Ef2sqSMclno7cqBtFOxoh1PYLr500RcYa4Vpvgqb9joDLIZE498wmLPWWY6rgHMfc2
5C9zoZCLwIk0Wxxttr800hCAz88zMfTQDeIS66BtgSKqVbei/xFmB5qgGuJoadStFSIO+BkW
X6e7GFiQvAB+TmFe8gTCPNLMlnyY0rDX/GxULYd+GisDVVDLmnWo3jdAwLbFd2nK5uq3Fky/
vguV9Ck2xrohrYlQ62Rjd46+EamedozUCdnEMrhJXmhM8tTRnucChYyFTVU3VKM3MNdPx8e6
MEgqA3/0F/mc1DMic/cYuHFDTDy6MTypQv0kECsDaH1AVocACmkiNtVCKL8EQz1BxdIwE/IK
pxlRvusp3SVa+1Z7u/qx0dS7gXIxQBdqECnQIJXzDNPvGH/kIKjHL2NRlgRZoRtiIyJTt15h
MNliY5aXgOJqHkL4QFgrwKrjQdp2S3vst1DLw7AyEYgF7UlGSi5gtiUewjjLta2AmGWpUbTf
QUBEDTI6lIgr4uBDKxNifgEm+/yhlFMxN5QASakPAsNLMd+Zjn6GlWYrIK2lJ4oSzddDQ7PW
7UMEeJx7Dlgaw8gDP3Qxj6KnnAx+DhkuflWghzOVgym2K1onfdtHkjfSDFKYGUbHvXnlaeE2
WBUWY7WvEH2Zzqi/agYHcq7ixMWW9pvRqYfGuTSDHafR34Gozg62WH+VQ17vzHd5w2PYmO40
zr8A5dG3M3vHNHcAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:06:00.745'!
userFemaleIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkUserFemale
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self userFemaleIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:06:00.684'!
userFemaleIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIpSURBVDjLpZNdaFJhGMcX9EEx
PVNn3Xcd3Ui3urnJbK4guiioiyjKPFm2QRSINZl2RDuprTZNaTLQ06ajizVhDILW+tpmYxXW
6mKNXTSKGS2Xm+foP18vBjLRoosfLzzv//nxPC+8NQBq/oeyRfpAvYXVStMeXR2cWgoWtWT1
hEJu+yuBXiG92nNYkg8cl8JfoPuoBEwrhXalOK/bL7NWFXRrqSSrEYNR1YJRi8DoJLC3yXGl
UYqTCupnVQGjrIVLU4/RrmN4F7Ph85gfj90GXNDshaOByvdfO7SjqiCzMIVfk31YnuKwnBjE
0qswUvMJuNQU3obo7RUFDpUol5qMIDUTQ3p2sEAU36ajSCU4uJrqhIor7NGFt9mVYv514CLW
poPIvH9U5PdMGM/vnoKjSb4m1wR2lhXIW7nibp2q3eCffMK4z1gCP/YB5uZ9IBmZ2rerRCA7
OLCFnG/OMPCdbUAu/hHCracQrCMQLEMQbnDI9Y4g2HEEJEOyVGPv1pIJyEV2dBzpoQkIwWfg
ncPgLRyynWEIbBRZsw+CNwrhXmhDsiEgIxb3vd2HOdqNjDOGdWsY39vv4IvJidXrfqx3sJg7
bUOmJ1LMkp5NghVXAMl2LxZNbnw1schc9mDF6MAizWBJb0fyEosfN/2bBS/uGxOkED9nz0/o
HeDNkbKQ0eP6LoFkCz2zJW8w/9AgCrXQHq7NNEyC5ehvPv/yQQvtXRgwiCr+xn/hD7c3w4Uc
iyonAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:06:00.895'!
userGoIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkUserGo
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self userGoIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:06:00.837'!
userGoIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKrSURBVDjLpZNrSJMBFIY/u40w
W5sNkS7LiaCJgakF3tDUMZ2aYZE4M6c0p2KiGLl0ec+cqLPErTTnbW1zltHwkgqSaYo6zRKj
X0IZlJEg6Uwne/vcjyhKDfrxwOHA+3AOh0MAIP6HPxrJHgfF5Rz6kpR7ABIOFeIztGWeG6Po
nwSJbvTrNeE0U20UHfdI7kbSUBJCRbrvfhP3hHX+tgIZlwoFGZSQoRLuBjQUhzJwzZ+OGDfq
4raCEt996JblYK5LgpG6dFz1YyAj0BYpQSwIvGhrTVlhlC0FtbHMryuf3mFxSIaPvRWY0uRi
tqMUC7N6qIT2i68bkvdsKbjDOz64MPoQ8+NaGF6pSNTmekGvwv14l/EtV7DhKnc7eCc3qVLd
8X28DivT7WYMk0o8znSH8IHn6hWFK/4qYISoKNaclqTDnD5Mv1+CJjsc6uwwMxv1i5lvuCT3
Rr4uGhfljr9JCOtgjYUVWxPHDB3EzJwBLXNAxjSQpvRBarMnEhtPgV9/EjntF9A6VoVM7VkE
VdoYfcpoFmaBc2R9ROB5CbQj65BPAanDJgj7TUhpPo0nEzV4pK82B9VjUkj7MtE4LIFQyYZH
CcXoUmhhQUzkOK7P67JQXa9DXBeQ0Anwn5qQQO67Ea7oSUNpdwqKOwXI0/FR0JEI+UAhYhq8
4ZBLrBJTYifTQk8BogQKFPUug9cGRKtN4NU6QTMqhXKkHI0vJagfuk1KkiEbKIBAyYGdmHh7
SETsJd40pYr0Igcjn3/L6BHXD/4zE+JJzsnsEVx1BAGVNvAqoyFW4Yma53mIb2bDNd/ys62I
oPy8wqw6yermjSLrYxE6OdOv4QMrqHWZxW5bYwVq1+z8VQamj2LeOc9y7XJjAFg5OybJ8J5N
v3EzyJG/HM3eCYaI2PVr/we4bY/dzdCujgAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:06:01.028'!
userGrayIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkUserGray
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self userGrayIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:06:00.967'!
userGrayIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJUSURBVDjLpZNbaJJhHMZHUES5
1SoiqssWm5SMQekoFwvnYR4RP02dh/yMMhJpW3PaFOuzURfNi8GUDusw3QGDgl0k0Y3QcbjV
qtsY3cVAu9uMwqf3ey+EwXBFFw/vgef58X94eesA1P2P1r284DDfDp/ajUhHPQZOCuBr3wXW
rLv/VwAf64pFtM0YO3sUN1U7MOo+gr4OAdzSA2Cd1pENASGjGKO2JgyQ0A3TIRJuQJw5DF/H
Xhha91Q2BJw/3ojLaiHGr2gwwp6A/VgjrhqbYW0/CKZtJ0b6zmyvCRhU7ltdfH4XxfcT+P76
AeYf9ePrs2tYmB1DVLP/56eHF7fUBCQcre9Kc5NYLmSx8nGKaJruS/NTuOMRFWpWaJP7tkql
0ux4oBPlwj2sfnlKtfIhg8mBTojF4iei0+e2rQtQKpUNKpWKU6vVSKVS6OnpwcQQQ6XRaOid
Tqfj93HiFawBkOCmYDB4izfypmQyCavVimw2i0wmA5PJhOHhYXg8HnR3d1dkMtkggWyuAkjw
EsuySKfTMBgMMBqNsNvtyOVyyOfzsFgs0Gq1sNlsiEajcLvdFblc3lcFLAw1/16eHUQ4HAbH
cdTkcDhAJqPjMwwDr9cLl8sFv9+PYi6Kt/0t5SpgMdJSKb24Tg2JRIKCSCVq5iv19vYiEAgg
Ho9T2I+XHOaCwkoV8PmxPzQfavrldDqh1+upkVcsFqP9+an4M+mPrq4uLERFZZLh1rzC0rSv
nnRsIs/4ivRdIuOXFQoFePEhshYlEskbs9ks/Dbjq6/5G/9FfwAGy37p9rgYIQAAAABJRU5E
rkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:06:01.178'!
userGreenIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkUserGreen
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self userGreenIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:06:01.1'!
userGreenIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJkSURBVDjLpZNbSJNhHIeli4jA
KOhun9KNbUpaURFRREkFVjpNRcssXOKYZ9J0ihnN05zSUpflzMOnW5tuammajUkWpCbbrOxw
EzZJw7Rt2pxJh/16/YSBILPo4uE98P8974nXA4DH/7Dq5GQn+5NdxcK8lsK8msIczcKYlv35
rwST3ZwxRw8Ljh5qmU4i0VCYbfWC+T5nfE2BQ+fFBOdbqeUdEOyEWZrCRBWFNQX2ehZMGh4m
HkkwM3AYlgYKVoUXZpTe+CKnoJcd2uJW0Jbi/c32vg+WF82Yel4Hm+kYbMYYzH1Qoy9v28Lr
xsT1bgU34nYMWYfvYdqgwcJLFUHN9K1GFWp4/ga3R0hX0huDLp8ercnci0XDXXx/08GwMKIE
nbsPJxJPjsbfrt28qiBNSW+KrcpRhhSxMeTogrQ0CI3XTjEs9XVTLQgu3I6z5RntqbR86wpB
qkKxTmvukMTK9mPgdwN6bRVoeCdEtTEN0gEBxE94uDOSgcezMoSJdyGiRNic3Fi7wSVIriss
Tmo6jhaziGEpeHNQgLJn8SjSX0B+dxSy20NRMZQEST8fCXIu4iuzql0CUx7n13SXENd7z6G0
n8dQ3HeRGed1RSKrjYt0VRD49UeRqQmGpTcfg5m+P1yCV1d9nVadiBQcwS1DKgnGkFWjkfsg
HFe0XNJGEEkYJE/5OF95EDZ9AYaz/ZwuwWhTSo4xx+cnvy4Q0dLdpPDSqoRL/BEu3glTfsAi
yRSseIWPaoEnrZf6RJUnvI0sC3SeKd1DLiwAoSX+CCkKIBxwhoi4X2selvuNtwg83f7Gf+EP
0qq8jpoy//YAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:05:58.854'!
userIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkUser
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self userIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:05:58.806'!
userIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJ3SURBVDjLpZNtSNNRFIcNKunF
1rZWBMJqKaSiX9RP1dClsjldA42slW0q5oxZiuHrlqllLayoaJa2jbm1Lc3QUZpKFmmaTMsa
Rp+kMgjBheSmTL2//kqMBJlFHx44XM7vOfdyuH4A/P6HFQ9zo7cpa/mM6RvCrVDzaVDy6C5J
JKv6rwSnIhlFd0R0Up/GwF2KWyl01CTSkM/dQoQRzAurCjRCGnRUUE2FaoSL0HExiYVzsQwc
j6RNrSqo4W5Gh6Yc4+1qDDTkIy+GhYK4nTgdz0H2PrrHUJzs71NQn86enPn+CVN9GnzruoYR
63mMPbkC59gQzDl7pt7rc9f7FNyUhPY6Bx9gwt4E9zszhWWpdg6ZcS8j3O7zCTuEpnXB+3MN
ZkUUZu0NmHE8XsL91oSWwiiEc3MeseLrN6woYCWa/Zl8ozyQ3w3Hl2lYy0SwlCUvsVi/Gv2J
wITnYPDun2Hy6jYuEzAF1jUBCVYpO6kXo+NuGMeBAgcgfwNkvgBOPgUqXgKvP7rBFvRhE1cr
p8Vq1noFYSlacVyqGk0D86gbART9BDk9BFnPCNJbCY5aCFL1Cyhtp0RWAp74MsKSrkq9guHy
vfMTtmLc1togpZoyqYmyNoITzVTYRJCiXYBIQ3CwFqi83o3JDhX6C0M8XsGIMoQ4OyuRlq1D
dZcLkmbgGDX1iIEKNxAcbgTEOqC4ZRaJ6Ub86K7CYFEo8Qo+GBQlQyXBczLZpbloaQ9k1NUz
/kD2myBBKxRZpa5hVcQslalatoUxizxAVVrN3CW21bFj9F858Q9dnIRmDyeuybM71uxmH9BN
BB1q6zybV7H9s1Ue4PM3/gu/AEbfqfWy2twsAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:06:01.307'!
userOrangeIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkUserOrange
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self userOrangeIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:06:01.252'!
userOrangeIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJlSURBVDjLpZNrSJNRGMdlr7qa
t+zKaoYhjqYphRCWCtKFoCj60CeRpDB0djHUSMOZm0JhGEmlNhczXXunDgy7TNcVcsjGpk6d
NsiJyyjWNg3ZnJfef69vMBBkFn34wXMu/995DocTBCDof1h1cvBJnM5RTsBVyYLzBgvfigjo
pbGDfyUwK+Nfu2RsTNcTDO5aAk4RC1/KQ2BqjetbU+AiOZip/xNyLndQSeCHmMBUIQFzTjDW
FDiu0O0qzmJKU4OvPSmYuETAXhKM8WshsOYR0NZlRAUUtOXt+Dk99hYufSu+6x7D8fEAnLoz
mLEq0V3M8ww1F4QGFEhz+Aa3QQmHsQPeQZJGxdRuEwnp+SRjwCs0FpwIf3guwfayKBE+owxz
I50M3oGn0JbuQW323vE7uac2rSpoFB6Pll/M0FjEofDZe2Go2ocu0VGG5dpjUWOEXpPlp72X
5h/irhBIcrNYNunp5s+31gFTWmCsAfiQDWiOgXq2H1Q7H1TPSVCfmjBaHY4HFzJfNOQd5vgF
ZGHmo5n7bEBfQlPMBNGVCqgTQZGxWGjhwivbCKorHb/UybDf5UFekE76Bf3lu5ccz0uxpIgB
OvgMlGoXPeZhvnkbHY7GbEMYnHVseKQb4OquQF+JYMEvMIsElFsroTfQL/TqCBYVOzHfsh0+
+RZ4mqIxJ98Kj2wzc7qtJhLTb6pguJ5A+QXDLZfLTGXxi45762G7TUs6BKtirWZjWByG/opk
H52pWvEKEyphRK8oLan9aurkgCSGslRHYVTCwQjNkDgSpptcqrMwafZd2cGUyTZhRMDf+C/8
Blefvm4GxFC9AAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:06:01.453'!
userRedIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkUserRed
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self userRedIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:06:01.395'!
userRedIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJfSURBVDjLpZNrSFNhGMelD34o
p67Lp4I+RKBREkUNIR2po7LOztlxbY1amstyXWw2m06b6Ra1llpqBJrlJdNFVyqxixZmIQ5n
pVE20DCkYqaDDBVy77+zDQbCmEUffvC8L/x/z/Pw8oYACPkfAl5mKmWl+cJFMMTzoNsUBnXs
Qqhk4qt/JVCrUosMVBQs2yJg5igWhUMbH4a0uKVQ7VWUzSnQswJc4II6LqT1Eg6NkI99GyPA
rF1M5hRoBZGkpTIPI60WdFYexO4NfKTGLoEidhl2rotEmXbXgqCCqj3LXa6P7Rjrvo7vr2th
r8/B4P1ijPa3ojFjxURf3aHQoIJqxWrbuK0Jzp5bmHzbzGH11uP2ZlSnx/QEXcGaxM5/tnlr
x5NMAaZ7ajD1/p6XyTc38FwjgFWY/KJRKOUFFJQnpfE7RFSNk6Ux5fiEvmPJaMnd7sVT/7J1
4ytDozMx+WJ9nCJylsCcIp03oNHWfpMwgOMD0PUSaKoFrlSAVJwDMRfCfe0ySPcrfGEY8iCB
Kq1LpEL9grYtjJGky4BHd3xwQVRagBIjcDofKMgGjh8AuVQCd4kJP9Nk5K6IPusX9J6MmnE+
zANOnQAsRT7OFPjO+iwgOwNQK+FWSoAsFcYeF6IrJ3raL3hniCbjT40gSm6FqnIQLkg8XXWH
QTT7QXRH4OYm8HT/IWfhajPBlruK+AX9DUf1dv3K3zOcYDSFBs4XB2SEZuCgGPQWxkxzGdOs
V/hsVfPa5dI1TSLl8AArJ0M0iyGxBIOUBI4dLPrFMnI7QTHRyqasH76p5gX9jf/CH9NZtVjm
GMuRAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:06:01.602'!
userSuitIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkUserSuit
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self userSuitIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:06:01.526'!
userSuitIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJ+SURBVDjLpZNdSJNRGMeFoC50
flVXBV1EoF3YdzKYG0u30FTsY9bQnLpqrSg/5uZe29RtimvkxBbCTJupmzpLl8tNxfwObUxT
F2RQRNJFGOqFYELx/nt7LwaCzKKLH5zz8Px/POccThCAoP9hy+LNq+nVJZzdULMZULBCIGVG
Qpye2vhXAqlYVK5OiYIhMQx6Cg0vFDJ2CLLj9kGcJTRuKyAuxKKGCiqokIwmFPmcCOScDkPa
0T3ktgJZbDjZa1Liq9uAcZMEGaciIGLuhZC5H4Lj4TDKrgQHFJgzD6yuvn+F5Tct+Pbagumn
Rfjk0OC7z43W6wfX5ptu7QwouC9ielY8Nix5O7E+20bRTq9Xpttgzj3iDXgEvuJZMPt23Wht
4UVseBvw4103zfpbK+qJ82BdezDCL7AythSw8+yRPIW1kaN+gaahBRRo69BaKEBvVjxERDNV
+4Az5S/Bl7c/ji+whW8SMItcO/LrxyxcdQ/d9GT4I5INQxh0TWBKkoUUjRN6hw/C2jGwS7pJ
bp7FyJXZd/kFScVWXcbDcTg8i0jQusDTuSHQ92E2Iwnz2WlIrhoAt8yJVMMw1B2zuFw9RPLz
Gqr8ghlV1K8lpxKEbQa6rnm6Sah3w5aaAlVuMc5VuJBpmoDAOApJ/SSW+0oxWRS94RfMqaPJ
lQEtBDWjeNS/ACUlkrd4kW8aQEJZD+5aPJA2TKGyy4fEij6sDurgKT5M+gW+5jvENHHo5yXj
COI1vajs9tGUdc7hbGU/PdWfPeeeAyxFB2ZKYzaojG7TK3xulzIk2saYkzfMi1zqouKILrCU
z2mYcjtYcjt5LMe0JlaZT3zpkDIC/sZ/4TfeSKfmHj5WOQAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:06:01.873'!
vcardAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkVcardAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self vcardAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:06:01.809'!
vcardAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAInSURBVDjLpZPLS1RhFMB/M/eO
r0YzH2mjghPjwoWGInWTMDCkmVZB/QPVrty1GXAVtHATLRIXtWgRBGGB2iKxIEgbopJhTMse
9Jrpjoz4zuudx/d9LWxGh1oIHjicc+B8v/PgOw6lFHsRJ3uUPQP0eDweBM4DSClRSiGlzFMh
xD/2r95zmKaZqaqq0gB27iPr/89m/UgkInSllOZyubg5JUhZ6yx/fIFKb+Csbuagt4Uz7i/4
fD6C4ytYdgprM4Vlp3lw0YcQQtN3Vm2fu0XGfMOPaJTvCxaqbxqAdDrNtZPFSFmYGwtACIGe
DQDSNW10tdbRXaDz8u0MEU3LJU5MTOQtz+/3bwGEEFuPM5LXCQ+6voy7rIyp1DGWlmxwbwEM
w8hVz3ad18FK9BPV3sM80ttZ+pmiqKKA2o1fucT7Y3f4ujLDb3sNO7mJ/+g5ykXDdgd1+9aY
XSxHVpRzoKYAe82mVC4AxTwND7PomqO7y6C+oonns8OMTA9QK9q3AVcCx3PzWZZFMplEygak
lIyNDnE2cBrhFBw51MOz90MYLZ08HHmyDYhGoyQSCSorK2lsbKSkpCQHXFidx+VwE2i+BMDV
U7d5/G6QjBxFF0J8CIfDzUIIOjo6HKFQSMVisbxft7q+zKwZImJOEuy5S//4BYq0QjSnrhy7
uUaj13O93ru/r7P1BE21bXyeDxOaniT2bfWGY7fnbPR6+oHLQCmwDgy+GjCDfwBGL0x8usOK
BQAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:06:02.013'!
vcardDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkVcardDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self vcardDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:06:01.954'!
vcardDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIdSURBVDjLpZNPSFRxEMc/b9/P
9b9uu5qWVG6soERCIringi6J5wKhTl2CvFQnQQi9dO3QoUudOkSHLkUQniL/ENWyrSRbUqC9
dc1dXUXxubvvzft1sF1d6iA4MMwMzHznO8OMobXmKOLjiHJkALWysjIKXAXwPA+tNZ7nVaiI
/GP/6jMjnU67LS0tJsDBfZT8/9mSn0gkRGmtzaqqKh7GhKK9zcb392hnB19rD8fD5xlq+EEk
EmF0chM7X8TeLWLnHV7cjCAipjrYte/bI9z0J5Ysi8WsjR6bA8BxHCYu1eJ51eWxAEQEVQoA
nLYLXOzt4LJfMfP5KwnTLCdOTU1VLG9wcHAPQET2il2Pj5mTKLVBQ1MTseIAuVweGvYAotFo
uXuJdQWDTWuB1vBZXqo+cr+K1AT9tO8slxPjTybwxV8jqxYSCNJ17S7S3LvPoKN+i/n1AF4w
wLE2P/mtPI1eFqgl+/YprWsxum6MUB0+x+7cJMmZ5xhtSxjJZFJ3d3dXzGfbNoVCoUx5/k6U
gesj1P58B8vT0BxgTZ0h9mFhn4FlWWQyGUKhEJ2dndTV1ZUBZdWipj0MQ/f2L3D8BGpzHSUi
yXg83iMi9Pf3G7OzszqVSlVeX3MQ+8sb6l/dprD7GxvY3jJxGwOucZhvnB7uGPc31o+dCrlK
+VJsZ10WV01x8vq+cdh3nhk+PbqTS98yxTgjpl7W8PjKpPvgD7bjUD5Jjh8/AAAAAElFTkSu
QmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:06:02.147'!
vcardEditIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkVcardEdit
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self vcardEditIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:06:02.083'!
vcardEditIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKZSURBVDjLpZM7TFNhFMd/t/f2
IqVQqAWM72IVMUEjIRoiYnTxEWEyTjqoiYNuxkSjk5uJg4ODDjoYE6ODm4sOJlopqNRY5VXC
09oCRaCg3t572++7DspTnTzJyTnfyTn/739O8lccx+F/TBsdHb0MHAOQUuI4DlLKJS6E+CP+
9gdKKpXKBwIBFWAxm7n8b3Euj8ViQnMcR3W73dyMCmzjG9PxVzi5H7jKa6gI1nLE208oFOLy
8wyGaWNkbQwzx+PTIYQQqrb417reW+RT7xhJJBieMHCufgQgl8txbV8hUhbMrwUghECbewDk
KnfStH0NB3SN1o5OYqo63xgOhymWXQQyHajeWka+vsRdth9NCPFrOC95m16Npk3jLSkhau9m
asoE7y+A+tA0+cQEhetO4AvuJDNUTc+LhwsMMok+yoNVPNHqmPpss8Kvs+pHEgAr/QzViuPf
vIepgR50xaa4ZBXe0soFBmuKZumaLEX6Symr1DFnTYrlBGq2G83di6/qINboI3SPwsiHXqSj
k/Q1LgCcP9wwfwvDMLAsC2syQYHZiW9TC2byDi49j9u7gSLnC4FDNxho78Y1B5BIJIhGowwP
D+PxeLDGwpBpxRdqwUzexuXOYc9uZOzle2aqTlFYvgkpJUosFusWQtQIIaivr1cikYhjj7dR
4Rlna1Mz9vh9FNXGnFlLOvweacwE+7ZcGfp9ux5luRbunVt/pqH55N28UsFKfytlFTrmzDom
X79JSyvbUH2hbXCJFpaLo2TjlrvbGs8Sf3SRvnCEgvU7yKfjqTJdPVh7qX1web9reSHeP5a3
u54S3LGXoqJqkh2fvptZ+0jtpfbOv6nxjxWON/mzdVWV2q6aII7bimTTE6eOXv84+C85/wR0
RnLQ/rM7uwAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:06:01.736'!
vcardIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkVcard
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self vcardIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:06:01.669'!
vcardIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAGnSURBVDjLxVM9T8JQFD2lBRQR
FPAjEhIwXRgwEUjERRMnZPYXuPoHSJz8BQ7+BCcHJzZHiST4MWC0fsQBJUKCEQnGWihtfa/Q
BgK6MHiT2/tu3+1559x3y2iahlHMghFtZACuUqmkSdyiiaqqoJJo7HVFUQZi1w+Zcrnc9vl8
LAXo7YexHhaNdaFQUDiSsFarFftXClriJz4eTqHJX7DMhDEbiiDlfALP80if1CFKLYjfxCUZ
R9s8ZcByvadG7w/QLl/guVRC8U2Etnutv5dlGXvr44S+3ZRFjcrgjEQvnFvG2pIfGzYOZ5c3
KLCsWZjNZvual0wmOwD0oX/cVnFeXQDHfcDpcuGqtYJaTQKcHYBEImGebrDuY1AvPWImtIhj
LoraSwtjHhvmv17Nwnw+/zcD/0QDt+9TUD1TmJ6zQWpImFTfyM64XhiLxdAr17h2E2Bnc9Xc
EEURzWaTFARM2na7HW63+3eAEul8tVqF1+tFMBiEw+EYmDpBEFAsFhEIBBCJRHQAhgyDQEDC
FCgejzO5XE4bNn2Gp1IpJpPJaF05d8y//40/Nlww9OOVWvkAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:06:02.427'!
vectorAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkVectorAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self vectorAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:06:02.366'!
vectorAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAH6SURBVDjLY/j//z8DPlxYWFgA
xA9ANDZ5BiIMeASlH5BswPz58+uampo2kuUCkGYgPg/EQvgsweZk5rlz5zYSoxnDAKBmprq6
umONjY1vsmdeamvd9Pzc1N2vv/Zse/k0a/6jZWGT7hWGTLhrEdR7hwOrAfPmzWtob29/XlRc
9qdjw8P76fMeTU2c9WBi5LQH7UB6ftS0B9MDe+7k+XfeCvRpu6Xr1XJTEMPP2TMvlkzZ8fhn
9JSb+ujO9e+6ZebbcSvMu/Wmm2fzDSv3hmuGsHh+BAptkJ9Llj3e2LDu2SVcfvZqucHm0XhD
163+mplLzVVtjHgGar7asO75bXSN+VMia/KmRHxK6/P/H9ni8MmjwqrNoeKKKkZKa1z37F7H
5uefkTVn9Ac2NK5O/L/lytT/F57t+t+/O+t/eL/uf/NsqV4MJxYtfXxmwo4X/4F+NYaJxba7
fN94ecL/jdcm/QeBnj2p//v3pAMNkPyOYUD8zAcbJ+189d+z5UYOTMyn2vD/titz/iODTZem
ggzADCTvlpuNE3e8/B/Ye2sJTMwyR/p7966k/+27EsCa23cm4HYBMGq82zc9/5+3+NEzx4or
bCAxoMKW4B6N/727UsA2g2gQHyjeg2EAMGqEKlc9/VOx6vF/29JLgTBxoOIOIP4EcjaU7gCJ
AwAM9qYI32g+agAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:06:02.561'!
vectorDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkVectorDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self vectorDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:06:02.5'!
vectorDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAINSURBVDjLY/j//z8DPlxYWFgA
xA9ANDZ5BiIMeASlH5BswPz58+uampo2kuUCkGYgPg/EQvgsweZk5rlz5zYSoxnDAKBmprq6
umONjY1vsmdeamvd9Pzc1N2vv/Zse/k0a/6jZWGT7hWGTLhrEdR7hwOrAfPmzWtob29/XlRc
9qdjw8P76fMeTU2c9WBi5LQH7UB6ftS0B9MDe+7k+XfeCvRpu6Xr1XJTEMPP2TMvlkzZ8fhn
9JSb+ujO9e+6ZebbcSvMu/Wmm2fzDSv3hmuGsHh+BAptkJ9Llj3e2LDu2SVcfvZqucHm0XhD
163+mplLzVVtjHgGar7asO75bXSNRyLkKg748j3c48Tyb6cr86MNnsJNDhVXVDFSWuO6Z/c6
Nj//jKI5XK78YrHFz+9be///u7bj/9cVRf9PZ+v+2enMlofhxKKlj89M2PHiP9CvxjCxnS7M
d78BNf+f5Pv/f7ng//9tiv9fdzn8B4rfwzAgfuaDjZN2vvrv2XIjByYGcva/s+v+I4P39RL/
QeIYBni33GycuOPl/8DeW0vgLnBlfvxlbvL//0BNP8oY/r8D4ocZzP+B4k8wDABGjXf7puf/
8xY/euZYcYUNJHY4XKrhZIrq72fliv9fVbL+v5vC+H+vL8ufHa7MVRgGAKNGqHLV0z8Vqx7/
ty29FIgISNkKoI33obHwGKQZJA4AVQ2j4x4gIJMAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:06:02.294'!
vectorIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkVector
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self vectorIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:06:02.237'!
vectorIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAFzSURBVDjLY/j//z8DPlxYWFgA
xA9ANDZ5BiIMeASlH5BswPz58+uampo2kuUCkGYgPg/EQvgsweZk5rlz5zYSoxnDAKBmprq6
umONjY1vsmdeamvd9Pzc1N2vv/Zse/k0a/6jZWGT7hWGTLhrEdR7hwOrAfPmzWtob29/XlRc
9qdjw8P76fMeTU2c9WBi5LQH7UB6ftS0B9MDe+7k+XfeCvRpu6Xr1XJTEMPP2TMvlkzZ8fhn
9JSb+ujO9e+6ZebbcSvMu/Wmm2fzDSv3hmuGsHh+BAptkJ9Llj3e2LDu2SVcfvZqucHm0XhD
163+mplLzVVtjHgGar7asO75bUKB51R9Vdih4ooqRkprXPfsXsfm558JGQDCtqWXmDAEi5Y+
PjNhx4v/QL8aE2MIhkD8zAcbJ+189d+z5UYOWQZ4t9xsnLjj5f/A3ltLyDIAGDXe7Zue/89b
/OiZY8UVNpINAEaNUOWqp38qVj3+DwykQEIGAABS5b0Ghvs3EQAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:06:02.694'!
wandIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkWand
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self wandIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:06:02.634'!
wandIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHMSURBVDjLlZLBSyJhGMa/UxTU
IWJ0ZVmlwxLLEiEhurCoKeqCOtZN7J4ZRZdd9rSG6NFbSOegDp5aqWWI3UGm6KBUxsq2LLj+
CzV9jDOH8NlvJtqLjuXhBy/z8Xvel4chAMhTKGfOMeVsbqXf2wBp3s5Yf5hno8rp24YxS9PT
VHq18mTAgzj3k4mCIs0cqZeLUCTHJ1q13VKRSz0v4PRNVr1KQfu9Aa31BZ2LKKg42aHfJ8ZN
A9i5L9hWUZFeQ73kof3N42SPR6OyjFZ1FZ36AuQfo5CPyc7gDiRHttNYwsl+Apqmodvt4uJr
Cur1GmSB/GI4TAOo9JKjVasQi8VQr9ehqiqazSaqu1Fofz5C/kYow9M3gJVkp+JUJZFIIJ1O
o1gsolwu42hngcmfdfmecS4fki3TC3ieN2SPx4NAIIB4PA7lPIo70YY7YQJyhdhNS3yU3W43
/H4/LBaLvnWbbbxnvGNyQz4gmb4ByWQShULBkH0+HziOg/6die+ZKOjzzQEZYXzoCYhEIsjn
8z3yI0wKmf7KwWAQuVwOLpcLXq+3Rx4EyWQyaLfbcDqdCIVCQ8n/A2q1GkqlklHYMLIREA6H
N/WzrVbr0LLOP1AMs7UPAa92AAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:06:02.827'!
weatherCloudsIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkWeatherClouds
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self weatherCloudsIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:06:02.771'!
weatherCloudsIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHXSURBVDjLzZNNi9pQFIbzA+YX
DP0zLV3Nb3E9a3d1JQh+g7oQLaKCimL8QGKiMdF0OjUTjB+N0fi9Ghim7aa8vScwglBKabvo
hZfccM95zntObjgA3N+I+2cARVGuJEnydNjief5LpVLpFAoFTyaTufotgCiKtw8POizrMzaO
jfnMhCz3kUgkbn8JkGX5utvtelut1telNYf+ScPHDzL0+yEW8wnC4fCT3+/3+Hy+nzrhBEHw
TiYTvCRrQwma2sVIFXCnDaAqA7TbbdRqtcdSqZTIZrOvLwCNRsNY2RbGrKI2FN1kddCB3OtA
FAU4joPT6YTj8cjas5DP58epVOrtGcCGZVD1+zuFJYusYh/9noQe03a7xW63w3q9drXf77FY
LPCerTOA7b00LMMYYzRS3YDD4eCKksmBbdtYLpfuk5zkcrnvyWSyFAwG33DMzjUblJcNymDt
fKMAqkbBlEwu6J0AJNoT3DRNRKPR6sVE2RUwCUCJq9XKDd5sNmfAixOaBbUTj8efLwD1ev3d
bDZzDymR9tQSuSAgfa3pdOqe6boO1gJ/AWA371W1Wg00m801gznlcpkvFoutdDp9CoVCx1gs
JjFpkUjkORAI8KztG+7/+Zn+VD8AV2IaSQGFiWoAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:06:02.973'!
weatherCloudyIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkWeatherCloudy
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self weatherCloudyIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:06:02.92'!
weatherCloudyIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJISURBVDjLpZPfa1JhGMftuqvC
41l1Hf0JrTtvuyropp8QOdCFWYJgoNC0yOwiiTFtYGCIhBXTs61yc7ZdzAhHiLpTFi21+fP4
Y66ZLld9e1/rCIdVBLt4eJ/n8H6+3+9zDkcGQLaTkgzt+YEDYt+KsI/Efj3M7v4vgdaLgeME
bG/Msfs+h1nQZ83ZX+c/BQh0aCPCCrSn4Pos++NL8gzWZtj3jZCiJ1B7pghXnyp2/TUBiVmj
bhTcKo+ju3ob3cJdEEgQphWoTCkm/5iAgCoKErexzoer+Jq7ic7bi+jwF7D5Tofup1toLp1A
iWNUxSBzuBBg9mxLQGKyjchB4jhK4GF0ls+jkzqHdvIUmYfQyV5HPsB8W52Qn96WgOx2jMRs
tJaHifuN3/BZAp9E5fUV8C/HsBDh8Jx7sDX15F7Q5/MpJQJkv71kP2V5klnr5u9g880Q2gkK
X8arhYfIZDKo1WqoVqtIp9Pw3HfxLpdLKVmhyDHXCkEGwpIKmZQPsUUO85Fp5HI5NBoNCIKA
SqWCer2OZDIJh8MxLhHITzCj9EzNXMLKykrPkV6mZ7lcRqlU6hXtqaDNZvtusVg8JpNpsL9L
9rH86OKctx+XOoogrWKx2CtRJBaLwWAwePoCH/3yI6FQiKewKECj06KQWGISaqTT6ZqST8Jx
3AjdkV6gbqlUColEou8ej8d7MzWIRqPQaDQeiYDf79/v9XpH3G4373Q6efKyPHa73Wu1WrNm
szlrNBoDer0+pNVqm2q12qNSqQZlO/2dfwL4RvrQAqV2MgAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:06:03.111'!
weatherLightningIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkWeatherLightning
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self weatherLightningIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:06:03.052'!
weatherLightningIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAITSURBVDjLlZLNi1JhFMaHiP6A
vN0Ls4vob2jauYiIFoGBtnFlG1fSws1gDBdXLhIhdaEuvILfjtfK0cyvRflBeHWUEBW1nHGK
pmkcpWw+ani6r9DCutn0wuGFl/P8znPOeZcALP0ekUhE7vf7HR6PZ+ByuQZ2u91hsVjkUrl/
PITDYbnP5xMajQb6/T46nQ5KpRJMJpNgNBrlkoB4PL7M8zwbCoWaXq93RMStVguVSgXlchmC
ICCXy8FgMDgkAdFolK1Wq+j1emi326jX6ygUCsjn80ilUkgkEigWi9Dr9ac6nY7TarUrc4BA
INDsdruo1WpzQtEZRDiCwSDE1pDJZBCLxaDRaLg5gDispnhmvRKrJJFU/SUWBwqO4+B2u5HN
ZqFWq8dzAKfTyRIh6ZVAksnkrDpxkk6nIW4F4nxmrghMpVLNO7Barctms5m12Wx46bw23XRf
/TF5JsP4qQwHT2QYRWXYW7+Ix6vXT5VKJadQKFYk1/g1x5z/kmUU0+otnHy04Hi4hu8HHD4n
6elegr7/z38wyTA3xy+Y7mHvAb69UWDauI0PiSuQEkoCRil663CwhuMddlad3EfbD/F+4zIW
Avaf0+dEm48+bdDYjdMYC3dn4snmvYViya9MYoe/NNx/fQdb69R4EKGYMwOGPHVhO0qt7r66
gXdhKrJIKAkQq6nehqijflCmOov4ry38T/wEpFjkJMz8PioAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:06:03.278'!
weatherRainIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkWeatherRain
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self weatherRainIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:06:03.187'!
weatherRainIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIESURBVDjLvVO/a9tAFD5ZdWwZ
g11w2iR1idMhxhm8ZOlS3K1rlwwZRD2EQCd7KIUOpmvoj7E4BBxElw72kMFLh5osBkEp3fwX
lMY4TlRJtk4/7kffqW6wcDMFevDxTu/u+/S9d3cS5xzdZMTQDcet6xY6nc7jIAh2AU9830eA
z4BP9Xr9dH6f9K8S2u22IL8rFovb6XQaEULQeDxGuq5/A5EXjUbjdMFBt9tdA9I+YAewWiqV
bieTSWRZVigg5uVyebvf7+/C9kUBUN7P5/OvM5kMopQiz/OQYRhoZj/MpVIpkd+r1WoJyB02
m019XmBH2J1OpwhjfEUEN1fRtm1UqVRipmk+6/V6ghYRCCHIruuGfxQk4URE8S3WJ5MJyuVy
Yv40coywsT0cDv+cbSyGHMcJhRRFCcEYQ5IkoWw2i0ajkRA4ifQABI4Gg0FYyszNV4AMeDQr
4TtAATwEnEBjDxeOsaadvYnJSGEUYRFdj2PGmTLxOSaEKZ7LMCVccWzy8svBJo6U8Pz458pW
PlF1A97aXE1UL2zS2rgbr54bQevBnXj114XfKkDevPQO/pIjDuofz94TymU3YNQnXMYeozRg
UAKjxGdyABH6KLsOfaV/2MKRt7B39OPe+nJcPbeIVlheUg0j0AorS6p5GWj31xKqZRJtfSOl
AvntPPnaq/xfX+NvE6ltVjnyz4AAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:06:03.411'!
weatherSnowIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkWeatherSnow
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self weatherSnowIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:06:03.344'!
weatherSnowIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAADnSURBVCjPY/jPgB8ykKTggMPe
mTsfbHmwfuZqBywKDjjsOXP//6f/H/9f/7/0zAIHJAXHpQ437L+6+93j/9//fwHDC/9nz0RS
cKjhBlDf5/9fgRhkwgcgnvZ34oIeC6iCvVffwyXf/3/3/y0Qvvt//H/7AqiCnVffAqU/wqXf
/H/9/9X/l/+bP0AVbG449f/F/6f/z/0/AyQf/z/9/yyQf+B/HcyEdVIrG5ZcXXB19oJpiyc9
6H3Qub51R+OH2gVVFnBv+uj6+ProYtIIBb6f/08v8OFHp9FMQMdoIYmpG10Bhv1ExSYAuRQr
i6NL7YwAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:06:03.555'!
weatherSunIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkWeatherSun
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self weatherSunIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:06:03.477'!
weatherSunIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIBSURBVDjLpZPdS9NRGMe98zLw
/H47QxDCLoqgC/+E/oJpL1qtNxMlRkhIYO7CoJuwQLqILoPwpWnkluKknNWVXVTWXnzZ3Ku6
5ftsm7/z+w3p23NGQbFZji4enodz+DzP9/twTgWAiv+JkofinblS5t235vbdN2a17AYEQebc
FEfWw+/I+tskxz8bEOj5DQwI/0UQOL7zmu+lX/FNebc1YTq66TbVlGyQneLfMx6OzCQP5VOP
IEMPd0JP3AOBLgKxMW5CkQKaxgm8JWuahvzXxwR2QczboC/cgBGxQ4t0Y23MhH0tSJBkIue1
wojfhZhthQg0Q/gvU1yCEbVj52MjUi4VSaeK5RG1ssgCyUwXZNNUEbhaADXfeWjes6TmGnLB
DgIVZ5EC8uaW3jIzF5BP9kLMtUEuUPOdI/gMtC8WUmQlG7ex8d6C+HMFsWGlqkjB6qj6MOu/
Dj3YTqCETxdgzVtPe7iJ9WkLokNKS8TB2sIOdviPBqmXqjVJ/rY/NMFYfkBNbKSiCcJ3Cvqi
DVufriDuqkX4GUPJJa6MqE9kXnqh3E+6jyPtJRvRLhgxO7Y/tyDmrMXiIKsODbC+4AB7uu9L
JG9S5pHE6DGQzMTadANCg6yHQAT7meOvL5HAE+TvkKxpWkEqTdMX+lm3rOf7qoYP9Bd+gr+g
OoqTZX2mcuIHSo3eNm+GAIoAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:06:03.867'!
webcamAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkWebcamAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self webcamAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:06:03.799'!
webcamAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKkSURBVDjLjZLfS5pRGMf7N3bx
slsvtsWuJBi0i4UNRrtYIeIumuwHbAgvXa0mMWGjMDebmSzTQtNuXGZLZr5ZXRQUJjm1jWmG
hT9Wr/1UQnQX351zNkbt3cUOPBzO4Xk+z/f5ntMAoOF87O/vc6VSiSd7sFAoiLu7u2Imkwkm
Egl+eXmZ+zv/wmFvb6+JFPqPjo5wfHyM09NTHB4eolgsIp1OIxwO+30+X9M/ASSJI+GnRWdn
Z6CQxcVFCIKAnZ0d5HI5BhkbG/NbrVZOAiBSeVEUUS6XWXcKqdd/oFavMxW0OJvNIhQKobe3
l5cAUqlUkCZSSKVSQXQzC8uoB0M2NyLxDMhoSCaTiMVi0Gq1QQmAmCQeHBwwqbSrZdQNVygN
53wBVv83VKtVbGxsMCUajUaUANbW1kRiIra3t1Gr1WAeccMeymNkroTBme8MsL6+jmg0CqVS
KQUQw4JbW1usAx0jGk/j3YcvMPhySKaKyOfzDDA1NYW2tjbpCOR56DszwPT0NOLxOE5OTpih
VPrk5CRWV1eh0+mgUCikJtrtds5sNs8tLCxgdnYWTqcT5A42m43tA46X4C1qPH57F6pXNyu3
n1/TXQB4PJ52h8MR0+v1fgqIRCJYWlpif+G91wi99wECm8P4XBRgmn8Kpekq5M8uGVmx2+1u
J1EbHx9HV1cXp1KpoFar0draipaWFtx/fQszyUHMfDWDLmP4EUzhJxRQZQCXy8Xmo7ObTCYY
DAZYLBb09PSA53nceXEdnzbtOL8+JoYp4Jd8Oic1jbq8srJC/zwCgQC8Xi8mJiZwQ3sZA4IG
fUInK+4LdV5U0N3djY6ODvo81GE0NzdDLpejsbERMpkMVxQc7hlleCM8ZJ3pTs9/PPifIMn9
JMpU9u+9n97/BG848JbqijsUAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:06:03.999'!
webcamDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkWebcamDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self webcamDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:06:03.95'!
webcamDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAK3SURBVDjLdVM9TFNRFP5e+0p/
KcQIrZZXYCCBdIMoaGqESGxCTBqCg5suxsRF44IjgzG6mZjYwTB2Mg6YOLQdNKUFTKwYEJ2k
oYZSqi20j9ff91rPvbEEbXzJyb03Oef7vvOd84Rms4mTXzablXQ63Vyj0fCpqjpGgXq9niiV
SqFCofDa6/X+OJkvnATY39+/IAjCvMFg8NMJAgIDqFarODo6QiqVWioWi09nZ2dXWzW61mVv
b08i1nmTyeQ3Go1gwIlEgketVoPZbIbb7fYfHh7OBwIBqQ2AZM6JosiZWQED8Xov4fLkJDo7
O1Eul0HK4HK5/JlMZq5VJ7YulUrFZ7PZ2MnZviWzWFtd4UrGxyfQ7+xi/qC3txcHBwc+Knn2
lwLqc4wls347iH1tNQ67+xzsg1P4mFRht9uZSlitViiKMtamgFzmhjH5RItGA6jBAk3rQE3o
4jmapoFMZABo84AAErIs8yQaFy5OnIciF1AoVXBluIlcLsfzdnZ2mB+JNgByN0Tm8Hs8HocB
ZdycduH2lA11JYNoNMoVrq+vszZDbXuwuLgokYqXHo/Hx9rJ5/O8Zxot3wfn7gcYv4Qg5NJQ
9UgLaD6/GlafHHtAzo/TCB2xWGxpdHTUPzIywntlBKatCMzyFoZv3YNx0IPyRvjs1+XIo8i0
QeEKgsHgdcIIEmPH5uamm5YqxVhZ38yT21jDtfsLMH9/D+zGgK5u/BL78Sm8nOQKSOaroaEh
MA8kSUo5nU5YLBak02k+nVMb72ByDgIzD47dFxfOQN8QBsQ/S8QL+vr60NPTw98sHA4HP2vb
3Sh9fgvrm7uoljMoUY1c1EMjLzhAMplEJBLhS8SiBcCCvWdOm9G9EsUAnaLeAPmniu0M2Yjm
C+Hf3/l/X/yG+6GST9/Ra0K/pm/uUlXAF1Yf/wakxYbML/JgHwAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:06:04.14'!
webcamErrorIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkWebcamError
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self webcamErrorIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:06:04.093'!
webcamErrorIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALHSURBVDjLbZNdSJNhFMf/m/v+
atayydzEFk5rlbrmLBcpRV4OW9hVdNNtV14IuxQqIoLuvI1ouykLE4rdhnNivTmKikywbaBu
rM19f77v2/O8MJmtBw7PA+97fuec/zlHxPM8Wk8ymTSLxWIvx3FTjUbDQQz1ep0plUrBbDa7
6Ha7463/i1oBiUTiokgkmpNKpR5yg4BAAdVqFYVCAbFYbCmXyz2anp4ON33Ezcfu7q6ZRJ1T
KBQeuVwOCmYYRrBarQalUgmLxeLZ39+fW1hYMLcBSJpeiUQiRKYOFOJ2X8aViQlotVqUy2WQ
zGAymTx7e3vepp+k+ahUKlMajYbeQrQf20mshVeFTFyuMfQaj1B90NXVhUwmM0Vcnh7KgNTp
oD/TemUk+lo4BJ3FCV3fJD5tN6DT6WiWUKvVKBaLjrYSiMqCYDR9EhYcB9SgQoWVwSCLIvX1
AfhGHkRECsD/AEw+nwfLsiDtwqWxURTzWZTKWQwr30PVeQ7y4jqi0SjVg2kDEHWDRBzhHQqF
IEUZd66ZMHMqDL3xAnTdwxDnGMR+rtIyg22AdDq9uLGxEYzH4yDdQCQSwbs3z5D+tQytQQ82
9xZG+21YVd9TBg231AYgyruIQCdWVlaEj4ODA7Ad20H3mRnSos9Yf+6HRl+GWVczjPSJHx4C
+P3+m6QDfjJ5Q6T+e4FAAMuBJziqlkLbWQJX3SbCcmALH9E3MQu7sXprfPTs/QMAmcCXVqtV
ptfrYTabY46R87huZ6G3DIErfSG+ZTi8NnC1HSgUmxhw3sCope47ANDhUalU6OnpgdPphOsk
YOkfh0qbIq37QzamA8zrTRoKXGUTx/t7cdUmwYd5+2lhmXw+H7+1tSUMEbXZyRzcd1+gQ/yb
ADLEsXVjxehQ2pD4FsHm8vwr0b/rTM/qY0eKZzkVz/Ekfa7F+IObThrxZf4CSlpy3yYZtPsA
AAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:06:03.723'!
webcamIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkWebcam
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self webcamIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:06:03.661'!
webcamIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJqSURBVDjLnVNLa1phED1X1CS+
Aokv0Ks0D2jQnbRJi6UJLdidBLsvXfQ3ZFnaXXfd5Re4KiG4DNKNaI1YUVDoUryVxIiPGOP7
1ZmvGBKkm14Y7nyXOWfOnG+uNJvNcP+pVquySqUKTafTwHg89lFgNBplut3uWavVOvH7/b/v
10v3Ca6urp5JknSk0WiC9AYRgQkGgwFub2+hKErk5ubmy+HhYXKOUc2Ty8tLmboeLS8vB5eW
lsDEmUxGxHA4xMrKClwuV/D6+vro+PhYXiAgmSG1Wi06M4BJ/P4XeLm/D6PRiF6vB1IGh8MR
rFQqoTlOPU/6/X7AYDDwW3T7VaziPPlDKNnd3YPbvsr+wGq1otlsBgjy9YECmtPHxTyvlrqf
JxMwuZ7A9OgAP4tjmEwmVgm9Xo9Op+NbUEAuC8NYPrXFdAoMocNkosVQWhU1k8kEZCITYMED
Isi0221RRNeF53tP0Wm30Or28erxDPV6XdSVSiX2I7NAQO6ekTkiTyQS0KCHd68d+HBgwKhT
QSwWEwqz2SyPebYwQqPROCmXy288Hk+AbgO5XA7pdJpGmYp9YGP5TATf6dvJggIq2CWDbPF4
PMLnnZ0dbG5uYmtrC16vF0SO09PTyPr6uo125f2DTQyHw28pD5PL2nw+76KlUrgrz82eaLVa
1Go1kDKX2WxWiASpVOpjoVD4LEYgSd+2t7fBHsiyrNjtduh0OlxcXIjb4QUqFotsnrK2toaN
jQ1Eo9FPBP1LwMvDAKfTCYvFIs4cNpvtLne73eKKeRfYFzb0zkRmJ0axRBxzEMf8G4MZxOB/
/o3/8/wBTrxxLgOn/DMAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:06:04.415'!
worldAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkWorldAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self worldAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:06:04.354'!
worldAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAM+SURBVBgZBcHLT1xVAMDh333M
kxmYAYZOwbGGPqRaHq0gpIBGba3GR2KibjQmsHDXsHDjP2DSmBgTU7swUUk0ajemK1HapjYI
oYRqi4DoUAsNjwIyw9wZ7tzHOff4fZpSCgAAgJHJ4UHgPNADZAATKAG3VKAufTb49c8AAACa
UgqAkclhExgF3nwtdyaSjmWw7BpsD4R0EGxxfXNMSCGvCiHf/vLlHyoAmlKKkcnhEHCju/HJ
/hdzz2E5EVw8li2NsIqwawco4RHDZtOdYHZjdk744pnv3rpS0gGA0VMNx/oHmrspSA9f1xBC
pyrC2IQpuBG2nRhrpRCPJp6mO/t4h+f63wMYxbMPBoCP3zn2qjEv99mkSjUQVJwEBTeE5UB+
vUxpf59IehetLk9fYxvXF2dav7k1etfoHT756bnm3hOaEWNTF6CaOCgT3N4yqDo6i+sVgmiR
yKG/cWvz7ARFzKLkRENOv72yVG8CPbnaFu7YG+xEdZ4wDhMgWN32cJwqdVmFVT/OcrAHriIl
IuR3XM48dgrfFe0m0BA3a1i1N9h2bZLxVva8JMViQF3GoSltsyO7sNy7RFSZ8n+7FPbiJGJJ
fE+kTKWUpinwXAtFDjMkGZv20WIJNpcFuqqlOVMlWR7EWvdxmMX37oNSCCE0U4qgYHlWS4OR
IhntZG3HxPFDhKMRok0x7v27izOTIhOeIROdJ+JZlJ0yY1O/IEVQMoUvfl8pPGg5Es9x7eEk
qfgRwkYO37FRRopwIk2tO0FbdomnjvfxSP1RbixcYXp+AqNa8XTfExd/XLopDiUymPY6pd0p
0mkXU7iENEVENzAr1+hq60Tqks6DZ5GaT1/7aXTPyepfvXJ53HP9n8YXb/JsSxd1Rg3pREBd
WFIbdkiGXIqVLUJagtePnwfggxe+4HBTB0BIB/Bd/91f83fm/lz5i3NtPbSmTA7EFY1GmQbd
plgusrAxxYWrQwBcGB/i3vYcgKMppQB46fPnk8IXl4Uvz77XP2QisygVR9M1Fv75ltXiFKc7
BjiaPUn+4R9Mzf3G2v3SJ5pSCgAAgP6Pet+QQr4vZdAeyCANAJSMatnTveoBIAqUgUvTFzc+
/B+ww5qo63KzbgAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:06:04.548'!
worldDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkWorldDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self worldDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:06:04.499'!
worldDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAANDSURBVDjLXZNLaFxlAIW/+5hn
5pkXMWFSU0uN9mFaUlNIUqmkjVIFFRVEUczChVKyduNOETeC+FipEcXajS0VrcQWW2zEllSS
UkNK0pjUJNPJZGYyd5I79/H/93dTS/EsD4ePs/k0pRT3ZnRiZBA4DhwAWgATqAKXVaA+/Wjw
y5/v3Wv/AUYnRkxgDHj+6dxQJBtrwbIbsD0Q0kFQ4Hz+rJBC/iKEfPHzJ7/bvAsYnRgJAb/2
Nu/qP5o7jOVEcPGYtzTCKkLJDlDCI4ZN3v2NydXJa8IXh7594XRVv/NkbH/Tzv6B9l7K0sPX
NYTQqYswNmHKboQ1J8ZyNURn4lF62x7c67n+CQCjcuTWAPDByzufMq7LLfLUqQeCTSdB2Q1h
OTC3UqO6tUUkW0JLz3GwuZvzM1e2f315bNroG9n34XB7327NiJHXBahW7pMJrhYM6o7OzMom
QbRCZNsN3NQcxaCCWZHsbsrpVxdnG03gQC7VwZS9SjGq87DxAAGCpTUPx6mTblNYjePMBxvg
KjIiwlzRZej+/fiu2GMCTXGzgSV7lTXXJhnfzoaXpFIJSLc4tGZtirIHy50momrU1kuUN+Ik
Ykl8T2RMpZSmKfBcC0UOMyQ5+4ePFkuQnxfoKkV7S51kbRBrxcdhEt/7G5RCCKGZUgRly7M6
mowMyegjLBdNHD9EOBoh2hrj5kIJ50qGwcJpjuZ/ILb+D1upGKUNiRRB1RS++HOxfKtjRzzH
udsTZOI7CBs5fMdGGRnCiSwHF09xLDTJQ6+9RaRrF/Vr4/x16RxDVtHSfU98/P3sRbEt0YJp
r1At/U4262IKl5CmiOgG3de/ofvwc0RvXkD76iXiC6fo6mxkoLCe0b84dnLcc/2fxmcu8lhH
D2mjgWwiIB2WpMIOyZBLdrNAtK0Ljp+B98vw9gLm1ixxXzWbAL7rv3JhbuqSW/f2Du87xI01
E6OqEFoNP9CxU43YUz/ScOZN3PptbKBmGUiD1bsyPfHJ40nhi5PCl0de7X/dRLahVBxN18hN
nyA1fZHORh9TX6ZWFCwWDOk76h3t/zr3v9v3rBTyDSmDPYEMsnfq6jMl2+5ZWkzHPdUkDbWi
4LPhcfHevzBSqkykNJyOAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:06:04.677'!
worldEditIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkWorldEdit
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self worldEditIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:06:04.631'!
worldEditIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAANDSURBVDjLZZNvUBN0GMf3ot7l
db2q63UvuuuFd93Vq/ROMYyu9C4CCwE1uqHFOD3D1SxPUFCb5OBwBwMJMf5GjT/bMBhjILjG
Nraxv47JcGrIakIYAxT89BtXHdqLz7vn832eF99HAkg2UjhyYIugXRAR/CVYFswKumXD+995
en6j+Izgh6TQf6sJe6wP0/QoutAonYEBOgLNHDLlPJL2ZRk+Mex57okAIT0rGGkMnufeooNQ
3IsnPo424kQ/5afR6+Wya5x21wgV1jPkaNPdH7fvfn5jQFND4AxTC2b8CxZ8cz6csy6aJ338
OBVG5ZhE+WuA74asaH0DVFgUpF9517AeIOS3BA+jD8zo5vR0zOvpjQ/Re9tLXfAGFz0hZHoH
sh4Lp216NJEqHDNa3q9NXU1Tb9+dDPhJP1WN/Xc9LXNdtN23Yo25KXf6UNpuINU5yDcaOeLX
oHYeJNj0EZNdpbgupVJS+YYnGRCd+KOHxmgt5bFLYrsXS8xF4S9OpF12iqw28iePUeLYxYxJ
zvyEDh7cZW6iA+P5nWvJgMXwvIlTwWJkk3I0dwdpidjJaR2jYGAYZegqSruCmO8EK7e7mTEr
SXh+ZnV6hPH6T5HIru1P3Jwz8Y37KAVuFfXTRnJbLOR2ekivuc6F/mri3q9ZS4yQuFlAfExG
4EoeEw15vFf85rLks8HcO87ZTlTeU3wbHqTEdo3MRjvZ2hAntc3c93zF2pKFxfA+lqJ7WfAr
8GtSMI+peF2x+Z5EFKNbG6hEN9XA4eunOelqJbtpFHltJTM2+T9yLku3svjTexy/+m2+139O
nak4GTAoOaDLTBXFeOSJ6fnCeIgjA4WUNp3Fc7VInD3MUiSP5WgO8+KSgJCLLmZiDjcn5ceC
rPUi7Wnd1VVuPkZPoAZlfQY+gwJ3r4o71gwWI3uJu77Epd6BXJ1BzVAxx9vy17f/18QPLqdt
EsVwl/Uepv1cCixME9R8iEnxMqPVafSVbafBfBRjqAFFqzQphwQvPfFMO6u2bUq5sMVQIn2N
FUsVK9YKrKXbaDv4Ct3D1WjMJ5LianKz4MX/feO/ZGx94WHZvlcf959No+7c1rUdis0JIfwm
GBBkPz3/Nw6S0St8tXZAAAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:06:04.815'!
worldGoIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkWorldGo
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self worldGoIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:06:04.765'!
worldGoIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAANCSURBVBgZBcHbT1t1AMDx72lP
KS29UCiz0BUMQxwwJptMSIAZzRgu6oOJ+jKjkQdjTAx/gI9mezAmJkb3ppKYqHsxe9oMOh0Z
ODd3xYVtFOLK1dG0pYWensvv4udjaK0BAACYmp8cAz4GjgEtgAmUgeta6XNfjn33CwAAgKG1
BmBqftIEpoE3X8+cCCZCLVSsBiwXhLQRPOHy1iUhhfxVCPn2N6d+2gMwtNZMzU8GgD8Gk30j
JzMvUbGDOLgsVwzqdJCCpdDCJYTFlnOVm5s3F4Qnjv/w1oWyDwCYPtrcPTLaNkhRung+AyF8
1EQdFnUUnSDbdoj1coD2yAsMpp497DrejwD+0vjqKPDZ6e7X/PdllS1q1JRgz45QdAJUbMhu
7FKuVgkmChjxLMPJg1xevNH5/fXpe/6hySNfTLQNHTL8IbZ8AvQ+WmWEW0/81Gwfixt7qPoS
wY5HOLEseVXCLEkONWd8tx4/bDKBY5lYmrvWJvl6H73+AygEuW0X264RT2kqTTMsqx1wNI0i
SDbvcOLpo3iO6DeB5rDZQM7aZNuxiIY72XGjlEqKeIvNvoRFXg6QvnMOaVfJZw5S3AkTCUXx
XNHo01obhgbXqaCtVkxPcukvD6M+xNayydpqjDYnhPA0+5M9BJfv4Nk10BohhGFKoYoVt5Ju
9jcSrX+O9byJ7QVoVR8RD0ucDY/dnCDd1EVPaohdu8rC+u8UqxNIocqm8MTtx8XVdFc4w2//
zdMY7qLOn0Eol/G+95BaIZVEodksr9G/f4Q9t8YnFz4Euh/4PFd89fPDWdERacG0NigX/iSR
cLCFi9SKXCHLv4UlVvKL7NQK5IorDGTGeCb1PLuBe6O+b189P+M63sWZxVleTA8Q9zeQiChs
YSOk4KlYO6lYB63xTgL+EC3RNLfX5rm2csOyXGImgOd471zJ3p1zau7hiSPHebRt8o9wmL72
Oa5ysYXLgWQvw50n+Ts3x5WlWScs23uWz2ZrhtYagFe+fjkqPHFeeHL83ZH3TWQKrcMYPoNk
vMKnF0/T1zrM1aW53Qbd3rtwZmkdwNBaAwAAMHJm6A0p5AdSqn4lVQIAKO/47yeFIlBTMrB9
VgsAgP8BON24AjtZfcoAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:06:04.273'!
worldIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkWorld
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self worldIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:06:04.225'!
worldIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAMtSURBVDjLVZNLa1xlAIafc5sz
k8xkMkkm5MKY2EpT2qa2MTVCmoLS2gq6EKooimAW7iQb/0I2bgTRIog0oFW7KQpCS7VqrSmm
JGlSQtswqWlLLmbGmcmcZM6cy/edz00r6bt8eXh4N6+mlGJnxiZHR4APgSNAFjCBKjClInXm
05Gzl3by2mPB2OSoCUwAp1/LHbcziSyO24gbgJAegg2urF8UUsifhZBvfvXK99v/C8YmRy3g
t8G2/cMv517E8Wx8ApYcjZiyKbkRSgQkcFn3rzG9Nn1LhOLYt2/8UNUfLZkYaN0zfLRrkLIM
CHUNIXTqIoZLjLJvU/ASrFQtnko+z2BH38HAD78DMConHh4FPn5nz6vGgqyxTp16JNj2kpR9
C8eD/OoW1VoNO1NCS+d5oW0vV27f2PX11MS8MTR6+JOTXUMHNCPBui5AtdMpk8xsGNQ9ndur
20TxCnbPIn5TnmJUwaxIDrTm9Jn7d1tM4EiuqZs5d41iXGefsZsIwYNCgOfVSXconJbLLEWb
4CuahU2+6HO8d4DQF/0m0NpgNvLAXaPgu6QadrEZpKhUItJZj/aMS1EewvHnsdUWW/+WKG82
kEykCAPRbCqlNE1B4DsocpiW5OJfIVoiyfqSQFdNdGXrpLZGcFZDPKYJg2VQCiGEZkoRlZ3A
6W41mknFn2WlaOKFFrG4Tbw9wb2/S3g3miHySLdbNDd2kzYKVGpVpIiqugjF7P3yQ55pyLFW
mCSyVokZPqHnEoYmsWQGuyWOGdexNIkRFOnqbGN5bRngjh4G4rMLd6+KnmQW012lWrpOJuNj
Ch9LU9i6gRkEZHIrpNv/QK8vcijXz5lfLijgS+PmuYV75+fPDXr1Wt9znfsouy5x+2miuolt
W1iawBJV0o0/wT8lBvbv5WZ+gaWNlasz43MfmQChH777e37uT78eHDx5+BiLBROjqhDaFmGk
Q1KS6+mlr7+XX2evc+nWVB54+4kznfr8pZQIxXkRyhPvDb9vIjtQqgFN12hLO2yUZ/ni8o8S
uAa8NTM+t/GE4HGGx4del0J+IGXUH8ko86iuAneAszPjc9/s5P8DuO6ZcsXuRqAAAAAASUVO
RK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:06:04.936'!
worldLinkIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkWorldLink
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self worldLinkIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:06:04.895'!
worldLinkIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAANPSURBVBgZBcHdT1tlAMDh3zlt
ORT6Ob4mtWDGMpgiU8LcEooJyiaEGbNkCkaNCVfeGP4Dr7zBG42J3hiVZInTeTMvFAPBYRhm
GDBjEYaAMhhtVzraUjin5+M95/V5FCklAAAA4wtjfcCHwHmgAfADh8Ci9OSXn/d9+ysAAIAi
pQRgfGHMD0wC115PDmjxYANloxbDBuGaCHLMZqeEK9wZIdy3vh76/hhAkVIyvjAWAG731D/X
eznZT9nUsLDZKitUSY0Dw0MKmyAGWWuepczSfeGIl79789ahCgBMdted6U0191BwbRxVQQiV
iqjCoIqCpbFvBtk7DNASeomek+1dtuXcAPAVL+2mgE/eOXPF97erk6VCxRMcmyEKVoCyCZvp
Iw51HS1+gBLd5GJ9B7Nrf566vji54rsw9uKnrzVf6FR8QbKqANnIU26I5ZyPiqmylj7Gqy6i
tf6DFdkk7xXxF10665Lq8sP1E37gfDKS4J6RIV+t8qyvDQ/Bzr6NaVaInpSUT0yz5ZXAksSE
xmbeYuCZbhxLPO8H6mr8tewYGfYtg3DNKUp2mGLRI9pg0hg3yLsvULZW0OQRR08OKJRqCAXD
OLaI+aWUiiLBtspIkvgDLlN3HZRgiOyWQJURmhsqhI/6KKcdTJZw7G2QEiGE4neFVyjb5USd
L0a4+hw7aQ9lZ502nvB0Yx3rd7LcpwNHFZzzVuloaSOTq2Zx/gGeJct+4Yi/HhZ2E6drksyk
59H/OKY7mGBk5D10Xadtbw///CK6A++PXqO6KkA2m2V5eZloNm75ukbOHqzub789fDql3p6Z
Jb4f4sobV/nos6+4deM629v/0daSwDrM89vsLDd/vEnRyNLfd4nibimgfjP8w7RtOb9Mr/1O
+CBINBwFIHZxCMO0GB0dJZVKMTQ0xODgIKZVwdduAhCLxlQ/gGM5785t3rtTT6SLfA4A4+5P
KNJjYmKC2tpaAHRdR3qwMvXIGP6AmnQ6bSpSSgAGv3glbKTNnyP/xlOv9g4oiUSSgOojl8ux
sbGBpmm0trbS1NSEI5zS3qM95ubmHitSSgAA2tvbfY399eOhx5GPmxubq7UqTVFQeKCsllyf
u90pus4qKFiW5WYymbyu61f/B/q4pKqmYKY6AAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:06:05.082'!
wrenchIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkWrench
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self wrenchIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:06:05.021'!
wrenchIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAH0SURBVDjLlZPLbxJRGMX5X/xb
jBpjjCtXLl2L0YWkaZrhNQwdIA4FZxygC22wltYYSltG1HGGl8nopCMPX9AUKQjacdW4GNPT
Oywak7ZAF/eRe/M73/nOzXUAcEwaqVTKmUgkGqIoWoIgWP/fTYSTyaSTgAfdbhemaSIej+Nc
AgRudDod9Pt95PN5RKPR8wnwPG/Z1XVdB8dxin0WDofBsiyCwaA1UYBY/tdqtVAqlRCJRN6F
QiE1k8mg2WyCpunxArFY7DKxfFir1VCtVlEoFCBJEhRFQbFYhM/na5wKzq/+4ALprzqxbFUq
FWiaBnstl8tQVRWyLMPr9R643W7nCZhZ3uUS+T74jR7Y5c8wDAO5XA4MwxzalklVy+PxNCiK
cp4IkbbhzR4K+h9IH02wax3MiAYCgcBfv99/4TS3xxtfepcTCPyKgGl5gCevfyJb/Q3q6Q5u
Mcb7s3IaTZ6lHY5f70H6YGLp7QDx9T0kSRtr5V9wLbZxw1N/fqbAHIEXsj1saQR+M8BCdg8i
cbJaHOJBqo3r1KfMuJdyuBZb2NT2R5a5l108JuFl1CHuJ9q4NjceHgncefSN9LoPcYskT9pY
IfA9Al+Z3X4xzUdz3H74RbODWlGGeCYPcVf4jksz08HHId6k63USFK7ObuOia3rYHkdyavlR
+267GwAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:06:05.248'!
wrenchOrangeIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkWrenchOrange
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self wrenchOrangeIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:06:05.17'!
wrenchOrangeIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHaSURBVDjLlZO7a1NRHMfzfzhI
KQ5OHR1ddRRBLA6lg4iTd5PSas37YR56Y2JiHgg21uoFxSatCVFjbl5iNBBiMmUJgWwZhCB4
pR9/V4QKfSQdDufF5/v7nu85xwJYprV0Oq0kk8luIpEw4vG48f/eVDiVSikCTobDIePxmGg0
yokEBO4OBgNGoxH5fJ5wOHwygVgsZpjVW60WqqqWzbVgMIjf78fn8xlTBcTy736/T7VaJRQK
fQoEArqmafR6Pdxu9/ECkUjkglje63Q6NBoNisUihUKBcrlMpVLB6XR2D4df3VQnmRstsWzU
63WazSZmX6vV0HWdUqmEw+GY2Gw25SC8dV1l1wrZNX5s3qLdbpPL5fB6vXumZalq2O32rtVq
VQ6GuGnCd+HbFnx9AZrC+MkSHo/np8vlmj/M7f4ks6yysyawgB8fwPv70HgKG8v8cp/7fFRO
/+AllewqNJ/DhyBsi9A7J1QTkF4E69mXRws8u6ayvSJwRqoG4K2Md+ygxyF5FdbPaMfdlIXU
ZfiyAUWx/OY25O4JHBP4CtyZ16a9EwuRi1CXs+5K1ew6lB9DXERX517P8tEsPDzfNIP6C5Ye
QewSrJyeCd4P0bnwXYISy3MCn5oZNtsf3pH46e7XBJcAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:06:05.515'!
xhtmlAddIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkXhtmlAdd
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self xhtmlAddIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:06:05.453'!
xhtmlAddIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJRSURBVBgZpcHda45xGMDx7/3y
zB6ebc3ayJS8rBDTkixRMsoByoE/wIkDcbQTckJRTnYmB07kiPIaRa28JM2iaLLJS0mYtzLb
nvu597t/1++6TCknitrnE5kZMxEzQzEzlB679M34C1HFe8WJ4D3kYuROcF7ICyPzSp4LKdPW
d5T5wxA1QjBEDQmGF8Or4r3hRfFBKUQ5c+cLKb9N1ISgIGpIUIpgeFG8GIUoTgKFN5wohVfm
VlLyqpAybfuaCv1Dk/SsrjBeC1wYGGNPdzPlughjmsHQuxr3RsbZu3keTpRz976iuSd2ItSc
0lxJUIVZpZi8CJTrIvpufCICjl58z6LWOla2l2lvqWNxWz25VzQT4swJD99krFs6m6uPx6gv
Rezb2kqaRFRdwIDMBVRh4/JGfpmcCjgfsCyQVnNjy8oG7g5PsK2zkZpTTlz5yOHd7WRTATPI
pgKDI9d59OIm1XyMQgqqsgl1XaTjeYEPxv2RCdYumYMZVJ1gZmQugEEk/bz89oQtm9axcG4H
d4evMfj8PC3zXhH1HB+xnV3NfPjuKLziRHHeKERxohSiNGkve3ZshyRm14qD9N3eR0LM+cu3
iCcmhbwINNQnNMxOaConNFcSWioJrZWUtsYSP6pfKEUVdq04yC+9PWdY2tZJFHvS77nn1M2P
mDfUKVYI5hVzAQrFgrJs1RjDowMMjT7g0LaznOzfS30yC9MSkZnxL90HFhxfuLjpyIbOjXTM
7+L156cMPHvAh7fjfZGZ8T+6Dyw4CewHGoBJ4PTgqdFDPwHX2V3XB5aEeQAAAABJRU5ErkJg
gg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:06:05.651'!
xhtmlDeleteIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkXhtmlDelete
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self xhtmlDeleteIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:06:05.588'!
xhtmlDeleteIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJKSURBVBgZpcFdaI1xHMDx73PO
s7NzbMO25qXFGikRkmQXLuQlL3GpuHDhwkuSC1dKaQp37pTszhWFFJFGLG1cuDG1cyHKsnm3
tXP2nGf/5//7/36myI2i9vlEZsZM5JihHDMUn7351fgLUcV7xYngPaRipE5wXkgzI/FKmgox
0zYsK/GHIWqEYIgaEgwvhlfFe8OL4oOSidLz+DMxv1RqQlAQNSQoWTC8KF6MTBQngcwbTpTM
Ky2NMemkEDNtx5pGegerbFnVyEQtcP3ZOHu7mikVIoxpBoPDNfrKExzcNB8nytW+L2jqyTkR
ak5pbsyjCvV1OdIsUCpEXLz7kQjovvGejrYCK9pLtLcW6JxXJPWKJkIuccLzNwnrl87i9otx
inURh7e2EecjJl3AgMQFVGHj8tn8VJ0KOB+wJJCbTI3NK5p4MlRh2+rZ1Jxy/tYozhvJVMAM
kqlA5eEVysdXM7CzyNCRZSwt96AuI55IM3wwnpYrrFvSgBlMOsHMSFwAg5XD17CRR3TtP0R9
50rSV700DTxk0GpEW86Vbc/aZkbGHJlXnCjOG5koTpRMlAP9u9h99ASlt30w2g9z5vIt7uDB
g9fElaqQZoGmYp6sLqLoI3y9IRLhJYdXoyX5QHFBJ+w6yW9x90IW8J14LPVcuj+KeUOdYplg
XjEXIFMsKFsLLdRe3qPhzjFc+okaUK3k+Ra1EpkZ/9K/r7270NRwelGrxHFuhOpX4d3nfPBT
diYyM/7HwL7Fp5KxD0fyIeoIeRs1uLy9Vy78AKt+cH41HYv2AAAAAElFTkSuQmCC'! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:06:05.793'!
xhtmlGoIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkXhtmlGo
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self xhtmlGoIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:06:05.731'!
xhtmlGoIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJLSURBVDjLpZNNiI1hFMd/773v
jJlxR2iMKUyZSfItHxlJaQyxYCcbJYqlpR1R2Ck7ZTdWytfCQsnHpJCGkWTKR2QmZMS4d+57
3/s8z3nOsZhRFhZq/ptTp/P/9f8vTmJmTEcFpqlpA9LT177/s4OoEoLiRAgBcjFyJ7gg5N7I
gpLnQgqwaUnzX1ZD1Ihxcko0ghhBlRCMIEqIihfl0v1vkwCASk2IypRJ8XHqWAwvipOID4YT
xQdlbiklr04l2LWmxJ2XE2xfVaJci1x5PM6+njk0NybYZChefqoxMFzm0Lb5OFH6B8bQPFBw
ItScMqdURBVmNBTIfaS5MeH8ra8kwKmro1x/sYeRyl7aZxuL25vIg6KZUMic8OR9xsbuFm4O
jtPUkHC0bx5pMaHqIgZkLlIXz8K2ZRzpX8fPLMOFiGWRtJobvctbefC6wo7Vs6g55eyNz9ST
AyiB41cjvhhY0LqEZR2bmKhnHL68lPb0Nuo8aTn3hGg8HK6wvmsmZlB1Ao2eHSsOEk2JGlGM
L+VRVi3cQtXnDI1uJtHLpL9qgYt3vlF1kRNXRnCiuGAUC55oyqcf7wgqiAZCDFTcBGsXbaUa
aoz37SetTAi5j7Q2FfENCU0hIcwwxnwdicL8WZ2IRqIpX8sjzC11MDT6iKcfhhl/eIGk+9hz
q+eCBUOdYl6woGzZfZi693j11MXT3bacnq6dPBt5zN1Xg2RPz2LVTpL//caVZwrZhs7eloG3
9z57ZfuXc/YG+H9A18kki1psyTV2jZ2zj3/2vwEmE35dgxn8EgAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:06:05.381'!
xhtmlIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkXhtml
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self xhtmlIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:06:05.328'!
xhtmlIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHlSURBVBgZpcE7a1RRFIbh95yZ
XEaSSLwWFkFEkICKhWhhIV7AxlKsbSz9DQpa+gfsbERQsUhnEYOFFiJoYSrBO6IBY5I5c2bv
tfb6jCIIYjfPU0liFDUjqhlR99r9FfEfHoFZkNwxg9ZFm5xkTptFY0HbOl02Hdvf4y/hIUoR
HsKLMBcWgZkwD6wE2YNbi1/p8sf6wCkBHsJLkIswD8xF9iB5IZtIHmQLtk11aftOl03nDk/x
6NUGpw9OsTYo3H26yoXjs/TGK8Qmwav3A5aW17h0cjfJg9tL34jWqJM7gxTMTnWIgImxmjYX
euMVNxe+UAFX731kbuc483t67Nk+zt5dk7QWROPUTXKevWk4um8LD5+vMjlWcfnMTrqdin4q
CGhSIQJOHJjhl41hIVlBTaHut+LU/DSPX69z9tAMgxTcePCZZKIZFiRohoWQePmuz4eVhARD
E5Ey9VqbsSKeLK/TqSsk6CdHEk0qIGhyIQQ3Fz7xY+Bs7XW4fnEOJVGdvr6s80dm+fQ9kS1I
HiQT2YPkQfbAPDAXVgIrwkPM7Zhg8c5buusbTpsL05Md8ljFpFXYhHCvMK+xEFZEKYEHlAgk
kPit2nflhYatIxORAmVHFigVyIFKIAvkggj+VUliFDUj+gngimmFTeOsxAAAAABJRU5ErkJg
gg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:06:05.926'!
xhtmlValidIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkXhtmlValid
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self xhtmlValidIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:06:05.861'!
xhtmlValidIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJgSURBVDjLnVNLa1NBFP7m3jQP
SVKiTaskGKQKUqlSQZTqqlWrCwUX9bFx6dIf4MpFXQi6cafgQhAVJD7oLou2uFBEBLswCxFq
bFRswZjHvbd3Zu6MZyYGiptKBy7f3DnnO+c7Z84wrTU2s6buT0wLKe86/+N8efZ88WL53NF1
5LNEflwY2pFjGykg8m7OxT7O+TMu5JQQIknkF9vzg26tXm9vqIDIOSKXi/mCQ+QKkV+WCkVL
JvNBdq3y0EpQWkFFCpGij1BEEoJHCIWAL+vQqU/oz2TQ8X0sf1+BE45DihRi8eZJHN6TWpdT
QypNQbooCYXUWGq9xXztFrRiOL3zDuJsCPfmfiLWo7V8Sdnxl6TALVFZMifUchRj2Zv2fLWR
w9a0QtCR3QCnDqRRWWxjcjSNph/hyesGpo/kkIoz6K4oLNZ8LFSBS+MDCCngg4UVqEBQKVLC
DxVyaRdUPhJ9DgKq3ZBvz/4AI/71p8so5eMYKaRQ2BbHrsEkAkE98yQcL5R489nDoeEteP6u
gWQfw5XjecRchk4YWQUeoQl+bG/WltteM80lmxfB6QQaEyMZzH9s4cT+rFVzo/yNHDQ8cjRj
YlDR5sOXDr6uhvZsjewq5HCaAacr03hVbcF1mDV2SJUZMJPZSPC4CQAqqY7f1Oz+lIuZCyXo
UINNzlT1mbEc6r9CcKrLNMhkN503e25vonsbws5H93pLAwnMPVpCrNWWtmmZpAtO9ScFg0iQ
kySUDoTSlmSGi+LYQTMqey+ADV99r9cCkmxrIiM3e0IjnxMS0f6TAtvJfxbb7HPurT/OV55d
SDB+9QAAAABJRU5ErkJggg=='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:06:06.057'!
zoomIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkZoom
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self zoomIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:06:05.99'!
zoomIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJGSURBVDjLjdJLSNRBHMDx78yq
LZaKS75DPdgDDaFDbdJmde5QlhCJGxgpRJfqEEKnIsJLB7skQYQKZaSmdLaopPCgEvSCShCM
zR5a7oq7/3l12RVtjfzBMA/4fWZ+MyOccwBM3g8HEbIdfCEhfAFnLVapOa28Uevpjrqz/WOs
ERJgsu9Uq5CZQzgqrJfo9BajNd5irEYn4p3OUiFExtCLmw2tawFi4l5zUMjMIau9u7K+qxeo
AcoAA0wDb2OPwmfA16LiiaOHLj1edRLpkO3WmIis7+oBDgJbgQ2AH6gC6jY19N62RkcctKeV
IJAhp9QgUA3kJXdONZVcq9JxPSgQoXRAyIDRth8oAXQyKdWnoCKrTD9CBv4GMqx1WGNZkeRW
JKbG2hiD1Cb9FbTnzWFdY/LCdLKlgNQ84gyNKqHm0gDjqVHnxDHgA/B9RQkpaB6YklkZl62n
p9KBhOqwjpKFgeY2YAz4BESBWHI8Hhs6PVVSvc3v98ye4fP7T676B845nt040ip98qpWJmI9
PWiU6bfWgXGN2YHcKwU7tsuc4kpUPMbU0+f8+vKt+Pitl7PLAMDI9cNBoB0hQwICzjqUp6MZ
vsy8yvp95BRuQUjJ75mPvH4wYo1NlJ64Mza7DPwrhi8cCOeXl/aUB4P4c/NJxKLMvpngycCr
zxVFG2v/CwAMnguF80oLe8p27cQh+fnpPV/fTc95S6piXQDAw7a9YbWkezZXFbAwMx/xPFXb
1D3+Y90AQF/L7kAsri9mZ4lrTd0TcYA/Kakr+x2JSPUAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:06:06.189'!
zoomInIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkZoomIn
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self zoomInIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:06:06.127'!
zoomInIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJnSURBVDjLpZLvSxNxHMf9C3rq
w6QHcVaIKHVEKQQuVtuaOrelbldTj5mrliQjYUtreqUrbYaObf6k9oOmTAIz8TbS6c7FdqPC
hBCLIq64hz0+Pn2/MaI6C6EHLziO7+f1eX8+328RABT9Dz8/+LCJ5CNUnI9YxHy0TeLDLVJ2
xixujBvj6TEd+U8BHzHT+ahF4MMUn51pcmYmjMRG0EBsBPROLmDkOZ9RWPXW0rsKcGdcnHvc
zOQ/fitFNCDsiMsIDeJAylvLpLw6ITmgliUpyoWpeC5E8egggbiE6EY4EF2ITkQzomRlSMsn
BtTxXRJcFLPTjU50qB5xo1B8vVCMU3QgahKMypkc0IgyQT7SImXGjbi77ZeuP0awPjOBZd4I
pmg9LN9SEslBrSQfIWSROL8eC6yFwqsFWfuFOQOENydAN6mC5zcVRIJRywWZqWaR8zXgEZSF
wo7Wp41AxRrAsXgFJl+Ngm22FWo8VVDtxjv8Q5D2G9A96/ESSxAGBI0jT732QSA/Asy6Cx68
vAuetBuOdpfLBamROnJtVC+sDGvxNe5HnMKRNWMKoCMUeLh+aArqoNJRBmX2Upi3n2yUPaQX
987Rq8O1QnJQw7N9Z5xLPaeJRZeCwJFvr7qgousIfMr6YWftPrBuLcy2Hy+WPWW2/yyJiLOM
WsTLYvtUEo5c3nkYDtkOwpfNR/B1KwTvlnsh1lYlRVuOFf8m+Bvz16rNK0Pn4f36MAhvpuED
9xAyQQvcURLbexJg5jpOmNm+OthacMHbhR5IeQ0Qs5I7exZgntBkU8hU+XmpV4lGILdDVMU+
/P87L+2y1u3sopMAAAAASUVORK5CYII='! !

!UiSilkIcons class methodsFor: 'accessing' stamp: 'mt 7/2/2010 08:06:06.323'!
zoomOutIcon
	"Auto-generated.
	
	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ Icons
		at: #silkZoomOut
		ifAbsentPut:[ Form fromBinaryStream: (Base64MimeConverter mimeDecodeToBytes: self zoomOutIconContents readStream) ].! !

!UiSilkIcons class methodsFor: 'contents' stamp: 'mt 7/2/2010 08:06:06.261'!
zoomOutIconContents
	"Auto-generated.

	Silk Icons
	 2005-2006 Mark James
	Website: http://www.famfamfam.com
	License: http://creativecommons.org/licenses/by/2.5"
	
	^ 'iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0
RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJWSURBVDjLpZLva1JRGMf9F4Jg
EEGjIG5vetGoSz8hmGVN023qbTklTdmyHxaN2OLuF5nDsSYWNZyLHM0fZOVetGx4dXNuU0Gv
L6INKioKutWtKDZaRLenc+AWxbUY9OIDh8Pz/T7f5zlHBgCy/+HXgQ01kmzYFGPDZr4UsQps
yCIUho18boiKzV6tJ/9pwIaNtlLEzLEhE1sYPkTnr1FEzq8ncoM6OjtIsdkBipvyamxlDXBn
LC6OGFylFwsbEFqEA3EcoUKszXg1roy3nku5lZIksmLIFCsGTSwqJBBHEW2Is4gWxGmEAVGZ
7lezSbcyVibBYb4QaKBRUR2iVRSfEcU4hR1RnXTV0Cm3ipcYlMIWIT9E4e7Hfuv6cwScqAmn
SHQriFSvWpCOEDQLWZ+OEAux8KRo1izeWRHU/Q45kXQppQb56wY+O6DFIyhEof17awt8c5yA
r0cssKTVw6JcAZ82b4MP6zeCxGDWp0fvrMNLrEToETYs/pKbgKXJOHy+dwcWoyOwEPDDu1Xr
pAaZS7Xk9BUdl/ao8TOuQewu1xmL365YDaOOHQ2SjzTZd8A25dFwqV4Vyzj30eOde4h4u5yI
n6um0311wtzdNnhZ8MHT6YvAnFfDreatFZKvzFzYTyJijEvJ42Uxzhoh3rH3Y6JbCY8neuD1
wxvwZj4IjxJdELXuFCKWLRV/GPyN0VO7jOn+g/BsxgPcgwA8z16GvN8MPQriybIMMLft242M
sxbmx9phbqwTMl49RJvI98s2wNy0kcZgYxWMdynQCOSroGnTSnz/A5Fyv6NS2MnjAAAAAElF
TkSuQmCC'! !

Object subclass: #UiListWidgetItem
	instanceVariableNames: 'listWidget icon text enabled'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'Widgets-Support'!

!UiListWidgetItem commentStamp: 'mt 6/28/2010 17:06:54.526' prior: 0!
Container for item information to be used by UiListWidget.!

!UiListWidgetItem methodsFor: 'accessing' stamp: 'mt 6/28/2010 21:22:12.894'!
enabled

	^ enabled ifNil: [enabled := true]! !

!UiListWidgetItem methodsFor: 'accessing' stamp: 'mt 6/28/2010 21:22:23.451'!
enabled: aBoolean

	enabled := aBoolean.! !

!UiListWidgetItem methodsFor: 'accessing' stamp: 'mt 6/28/2010 17:08:41.322'!
icon
	^ icon! !

!UiListWidgetItem methodsFor: 'accessing' stamp: 'mt 7/21/2010 18:14:02.048'!
icon: anObject

	icon := anObject.
	self listWidget changed: #icons.! !

!UiListWidgetItem methodsFor: 'accessing' stamp: 'mt 6/29/2010 09:47:12.376'!
listWidget

	^ listWidget! !

!UiListWidgetItem methodsFor: 'accessing' stamp: 'mt 7/21/2010 17:55:42.438'!
listWidget: aListWidget

	listWidget := aListWidget.! !

!UiListWidgetItem methodsFor: 'accessing' stamp: 'mt 6/28/2010 17:08:41.407'!
text
	^ text! !

!UiListWidgetItem methodsFor: 'accessing' stamp: 'mt 7/21/2010 17:54:54.418'!
text: anObject

	text := anObject.
	self listWidget changed: #labels.! !

Object subclass: #UiWidgetListModel
	instanceVariableNames: 'nameFilter typeFilter'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'Widgets-Designer'!

!UiWidgetListModel methodsFor: 'as yet unclassified' stamp: 'mt 6/28/2010 16:22:39.091'!
iconSize

	^ 32@32! !

!UiWidgetListModel methodsFor: 'as yet unclassified' stamp: 'mt 7/1/2010 17:38:43.629'!
nameFilter

	^ nameFilter ifNil: [nameFilter := '']! !

!UiWidgetListModel methodsFor: 'as yet unclassified' stamp: 'mt 7/1/2010 17:41:56.732'!
nameFilter: aString

	nameFilter := aString.
	self changed: #widgetList.! !

!UiWidgetListModel methodsFor: 'as yet unclassified' stamp: 'mt 7/1/2010 17:37:48.278'!
typeFilter
	
	^ typeFilter ifNil: [typeFilter := 1].! !

!UiWidgetListModel methodsFor: 'as yet unclassified' stamp: 'mt 7/1/2010 17:37:59.878'!
typeFilter: aNumber
	"1 ... widgets only
	2 ... all morphs"
	
	aNumber <= 0 ifTrue: [^ self filter: 1].
	typeFilter := aNumber.
	self changed: #widgetList.! !

!UiWidgetListModel methodsFor: 'as yet unclassified' stamp: 'mt 7/1/2010 17:48:05.422'!
widgetList

	^ Smalltalk allClasses
		select: [:c | (c inheritsFrom: Morph) and: [
			self typeFilter = 1
				ifTrue: [c isWidgetClass]
				ifFalse: [true]]
			and: [self nameFilter
				ifEmpty: [true]
				ifNotEmpty: [c asString asLowercase includesSubString: self nameFilter asString asLowercase]]]
		thenCollect: [:c | 
			c asString].
			"(c class methodDict includesKey: #widgetClassName)
				ifTrue: [c widgetClassName]
				ifFalse: [c asString]]"! !

Object subclass: #UserInterface
	instanceVariableNames: 'panel'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'Widgets-Designer'!

!UserInterface commentStamp: 'mt 6/27/2010 09:43:15.463' prior: 0!
I am the abstract base class of an auto-generated User Interface.!

UserInterface subclass: #UiBert
	instanceVariableNames: 'morph1 morph2'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'Widgets-Custom'!

!UiBert methodsFor: 'ui - private' stamp: 'mt 6/30/2010 12:20:02.423'!
initializePanel
	"This code is auto-generated. DO NOT modify it because another generation step will overwrite all changes."
	
	panel := UiContainer new.
	panel extent: 413@541.
	panel position: 340@113.
	panel hResizing: #spaceFill.
	panel vResizing: #spaceFill.
	panel cellInset: 4.
	panel cellPositioning: #center.
	panel cellSpacing: #none.
	panel layoutInset: 4.
	panel listCentering: #topLeft.
	panel listDirection: #topToBottom.
	panel listSpacing: #none.
	panel wrapCentering: #topLeft.
	panel wrapDirection: #none.
	panel setProperty: #objectName toValue: 'panel'.
	panel setProperty: #objectDescription toValue: 'nil'.
	morph1 := UiLabel new.
	morph1 extent: 33@18.
	morph1 position: 385@272.
	morph1 hResizing: #rigid.
	morph1 vResizing: #rigid.
	morph1 cellInset: 0.
	morph1 cellPositioning: #center.
	morph1 cellSpacing: #none.
	morph1 layoutInset: 0.
	morph1 listCentering: #topLeft.
	morph1 listDirection: #topToBottom.
	morph1 listSpacing: #none.
	morph1 wrapCentering: #topLeft.
	morph1 wrapDirection: #none.
	morph1 setProperty: #objectName toValue: 'morph1'.
	morph1 setProperty: #objectDescription toValue: 'No description given.'.
	panel addMorphBack: morph1.
	morph2 := UiComboBox new.
	morph2 extent: 150@22.
	morph2 position: 442@206.
	morph2 hResizing: #rigid.
	morph2 vResizing: #shrinkWrap.
	morph2 cellInset: 0.
	morph2 cellPositioning: #center.
	morph2 cellSpacing: #none.
	morph2 layoutInset: 0.
	morph2 listCentering: #topLeft.
	morph2 listDirection: #leftToRight.
	morph2 listSpacing: #none.
	morph2 wrapCentering: #topLeft.
	morph2 wrapDirection: #none.
	morph2 setProperty: #objectName toValue: 'morph2'.
	morph2 setProperty: #objectDescription toValue: 'No description given.'.
	panel addMorphBack: morph2.
	panel setProperty: #uiClassName toValue: 'Bert'.! !

!UiBert methodsFor: 'accessing' stamp: 'mt 6/30/2010 12:20:02.334'!
morph1
	"No description given."
	
	^ morph1! !

!UiBert methodsFor: 'accessing' stamp: 'mt 6/30/2010 12:20:02.382'!
morph2
	"No description given."
	
	^ morph2! !

UserInterface subclass: #UiDemo
	instanceVariableNames: 'morph1 morph2 valueEdit morph3 morph4 cancelButton okButton'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'Widgets-Custom'!

!UiDemo methodsFor: 'accessing' stamp: 'mt 6/30/2010 12:53:21.96'!
cancelButton
	"No description given."
	
	^ cancelButton! !

!UiDemo methodsFor: 'ui - private' stamp: 'mt 6/30/2010 21:13:28.013'!
initializePanel
	"This code is auto-generated. DO NOT modify it because another generation step will overwrite all changes."
	
	panel := UiContainer new.
	panel changeTableLayout.
	panel extent: 594@623.
	panel position: 191@117.
	panel hResizing: #spaceFill.
	panel vResizing: #spaceFill.
	panel cellInset: 4.
	panel cellPositioning: #center.
	panel cellSpacing: #none.
	panel layoutInset: 4.
	panel listCentering: #topLeft.
	panel listDirection: #topToBottom.
	panel listSpacing: #none.
	panel wrapCentering: #topLeft.
	panel wrapDirection: #none.
	panel setProperty: #objectName toValue: 'panel'.
	panel setProperty: #objectDescription toValue: 'nil'.
	morph1 := UiContainer new.
	morph1 changeTableLayout.
	morph1 extent: 586@30.
	morph1 position: 195@121.
	morph1 hResizing: #spaceFill.
	morph1 vResizing: #shrinkWrap.
	morph1 cellInset: 4.
	morph1 cellPositioning: #center.
	morph1 cellSpacing: #none.
	morph1 layoutInset: 4.
	morph1 listCentering: #topLeft.
	morph1 listDirection: #leftToRight.
	morph1 listSpacing: #none.
	morph1 wrapCentering: #topLeft.
	morph1 wrapDirection: #none.
	morph1 setProperty: #objectName toValue: 'morph1'.
	morph1 setProperty: #objectDescription toValue: 'No description given.'.
	morph2 := UiLabel new.
	morph2 extent: 33@18.
	morph2 position: 199@127.
	morph2 hResizing: #rigid.
	morph2 vResizing: #rigid.
	morph2 cellInset: 0.
	morph2 cellPositioning: #center.
	morph2 cellSpacing: #none.
	morph2 layoutInset: 0.
	morph2 listCentering: #topLeft.
	morph2 listDirection: #topToBottom.
	morph2 listSpacing: #none.
	morph2 wrapCentering: #topLeft.
	morph2 wrapDirection: #none.
	morph2 setProperty: #objectName toValue: 'morph2'.
	morph2 setProperty: #objectDescription toValue: 'No description given.'.
	morph1 addMorphBack: morph2.
	valueEdit := UiLineEdit new.
	valueEdit extent: 541@20.
	valueEdit position: 236@126.
	valueEdit hResizing: #spaceFill.
	valueEdit vResizing: #rigid.
	valueEdit cellInset: 0.
	valueEdit cellPositioning: #center.
	valueEdit cellSpacing: #none.
	valueEdit layoutInset: 0.
	valueEdit listCentering: #topLeft.
	valueEdit listDirection: #topToBottom.
	valueEdit listSpacing: #none.
	valueEdit wrapCentering: #topLeft.
	valueEdit wrapDirection: #none.
	valueEdit setProperty: #objectName toValue: 'valueEdit'.
	valueEdit setProperty: #objectDescription toValue: 'Type in some value.'.
	morph1 addMorphBack: valueEdit.
	panel addMorphBack: morph1.
	morph3 := UiContainer new.
	morph3 extent: 100@539.
	morph3 position: 438@155.
	morph3 hResizing: #rigid.
	morph3 vResizing: #spaceFill.
	morph3 cellInset: 4.
	morph3 cellPositioning: #center.
	morph3 cellSpacing: #none.
	morph3 layoutInset: 4.
	morph3 listCentering: #topLeft.
	morph3 listDirection: #topToBottom.
	morph3 listSpacing: #none.
	morph3 wrapCentering: #topLeft.
	morph3 wrapDirection: #none.
	morph3 setProperty: #objectName toValue: 'morph3'.
	morph3 setProperty: #objectDescription toValue: 'No description given.'.
	panel addMorphBack: morph3.
	morph4 := UiContainer new.
	morph4 changeTableLayout.
	morph4 extent: 586@38.
	morph4 position: 195@698.
	morph4 hResizing: #spaceFill.
	morph4 vResizing: #shrinkWrap.
	morph4 cellInset: 4.
	morph4 cellPositioning: #center.
	morph4 cellSpacing: #none.
	morph4 layoutInset: 4.
	morph4 listCentering: #topLeft.
	morph4 listDirection: #rightToLeft.
	morph4 listSpacing: #none.
	morph4 wrapCentering: #topLeft.
	morph4 wrapDirection: #none.
	morph4 setProperty: #objectName toValue: 'morph4'.
	morph4 setProperty: #objectDescription toValue: 'No description given.'.
	cancelButton := UiPushButton new.
	cancelButton changeTableLayout.
	cancelButton extent: 98@28.
	cancelButton position: 678@703.
	cancelButton hResizing: #shrinkWrap.
	cancelButton vResizing: #shrinkWrap.
	cancelButton cellInset: 4.
	cancelButton cellPositioning: #center.
	cancelButton cellSpacing: #none.
	cancelButton layoutInset: 4.
	cancelButton listCentering: #topLeft.
	cancelButton listDirection: #leftToRight.
	cancelButton listSpacing: #none.
	cancelButton wrapCentering: #topLeft.
	cancelButton wrapDirection: #none.
	cancelButton setProperty: #objectName toValue: 'cancelButton'.
	cancelButton setProperty: #objectDescription toValue: 'No description given.'.
	morph4 addMorphBack: cancelButton.
	okButton := UiPushButton new.
	okButton changeTableLayout.
	okButton extent: 98@28.
	okButton position: 574@703.
	okButton hResizing: #shrinkWrap.
	okButton vResizing: #shrinkWrap.
	okButton cellInset: 4.
	okButton cellPositioning: #center.
	okButton cellSpacing: #none.
	okButton layoutInset: 4.
	okButton listCentering: #topLeft.
	okButton listDirection: #leftToRight.
	okButton listSpacing: #none.
	okButton wrapCentering: #topLeft.
	okButton wrapDirection: #none.
	okButton setProperty: #objectName toValue: 'okButton'.
	okButton setProperty: #objectDescription toValue: 'No description given.'.
	morph4 addMorphBack: okButton.
	panel addMorphBack: morph4.
	panel setProperty: #uiClassName toValue: 'Demo'.! !

!UiDemo methodsFor: 'accessing' stamp: 'mt 6/30/2010 12:53:21.812'!
morph1
	"No description given."
	
	^ morph1! !

!UiDemo methodsFor: 'accessing' stamp: 'mt 6/30/2010 12:53:21.843'!
morph2
	"No description given."
	
	^ morph2! !

!UiDemo methodsFor: 'accessing' stamp: 'mt 6/30/2010 12:53:21.902'!
morph3
	"No description given."
	
	^ morph3! !

!UiDemo methodsFor: 'accessing' stamp: 'mt 6/30/2010 12:53:21.938'!
morph4
	"No description given."
	
	^ morph4! !

!UiDemo methodsFor: 'accessing' stamp: 'mt 6/30/2010 12:53:22.006'!
okButton
	"No description given."
	
	^ okButton! !

!UiDemo methodsFor: 'accessing' stamp: 'mt 6/30/2010 12:53:21.878'!
valueEdit
	"Type in some value."
	
	^ valueEdit! !

UserInterface subclass: #UiExample01
	instanceVariableNames: 'morph1 morph2'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'Widgets-Sandbox'!

!UiExample01 commentStamp: 'mt 6/27/2010 09:39:01.965' prior: 0!
Example UI to play with the wanted interface.!

!UiExample01 methodsFor: 'ui - private' stamp: 'mt 6/27/2010 09:56:43.902'!
initializePanel
	"Here should be generated code. Do not modify this."
	
	panel := Morph new
		hResizing: #spaceFill;
		vResizing: #spaceFill;
		changeTableLayout;
		listDirection: #topToBottom;
		color: Color transparent.
	
	morph1 := (Morph new color: Color red).
	morph2 := (Morph new color: Color yellow).
	
	panel addMorphBack: morph1; addMorphBack: morph2.! !

!UiExample01 methodsFor: 'ui - accessing' stamp: 'mt 6/27/2010 09:52:03.535'!
morph1

	^ morph1! !

!UiExample01 methodsFor: 'ui - accessing' stamp: 'mt 6/27/2010 09:52:05.619'!
morph2

	^ morph2! !

UserInterface subclass: #UiFoobar
	instanceVariableNames: 'treeCombo myToolBtn'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'Widgets-Custom'!

!UiFoobar methodsFor: 'ui - private' stamp: 'mt 6/30/2010 21:13:54.734'!
initializePanel
	"This code is auto-generated. DO NOT modify it because another generation step will overwrite all changes."
	
	panel := UiContainer new.
	panel extent: 413@541.
	panel hResizing: #spaceFill.
	panel vResizing: #spaceFill.
	panel cellInset: 4.
	panel cellPositioning: #center.
	panel cellSpacing: #none.
	panel layoutInset: 4.
	panel listCentering: #topLeft.
	panel listDirection: #topToBottom.
	panel listSpacing: #none.
	panel wrapCentering: #topLeft.
	panel wrapDirection: #none.
	panel setProperty: #objectName toValue: 'panel'.
	panel setProperty: #objectDescription toValue: 'nil'.
	treeCombo := UiComboBox new.
	treeCombo extent: 150@22.
	treeCombo hResizing: #rigid.
	treeCombo vResizing: #shrinkWrap.
	treeCombo cellInset: 0.
	treeCombo cellPositioning: #center.
	treeCombo cellSpacing: #none.
	treeCombo layoutInset: 0.
	treeCombo listCentering: #topLeft.
	treeCombo listDirection: #leftToRight.
	treeCombo listSpacing: #none.
	treeCombo wrapCentering: #topLeft.
	treeCombo wrapDirection: #none.
	treeCombo setProperty: #objectName toValue: 'treeCombo'.
	treeCombo setProperty: #objectDescription toValue: 'Well...'.
	panel addMorphBack: treeCombo.
	myToolBtn := UiToolButton new.
	myToolBtn extent: 97@28.
	myToolBtn hResizing: #shrinkWrap.
	myToolBtn vResizing: #shrinkWrap.
	myToolBtn cellInset: 4.
	myToolBtn cellPositioning: #center.
	myToolBtn cellSpacing: #none.
	myToolBtn layoutInset: 4.
	myToolBtn listCentering: #topLeft.
	myToolBtn listDirection: #leftToRight.
	myToolBtn listSpacing: #none.
	myToolBtn wrapCentering: #topLeft.
	myToolBtn wrapDirection: #none.
	myToolBtn setProperty: #objectName toValue: 'myToolBtn'.
	myToolBtn setProperty: #objectDescription toValue: 'Very important!!'.
	panel addMorphBack: myToolBtn.
	panel setProperty: #uiClassName toValue: 'Foobar'.! !

!UiFoobar methodsFor: 'accessing' stamp: 'mt 6/30/2010 12:17:35.449'!
myToolBtn
	"Very important!!"
	
	^ myToolBtn! !

!UiFoobar methodsFor: 'accessing' stamp: 'mt 6/30/2010 12:17:35.392'!
treeCombo
	"Well..."
	
	^ treeCombo! !

UserInterface subclass: #UiPeter
	instanceVariableNames: 'morph1 morph2'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'Widgets-Custom'!

!UiPeter methodsFor: 'ui - private' stamp: 'mt 6/30/2010 12:32:22.983'!
initializePanel
	"This code is auto-generated. DO NOT modify it because another generation step will overwrite all changes."
	
	panel := UiContainer new.
	panel changeTableLayout.
	panel extent: 413@541.
	panel position: 340@113.
	panel hResizing: #spaceFill.
	panel vResizing: #spaceFill.
	panel cellInset: 4.
	panel cellPositioning: #center.
	panel cellSpacing: #none.
	panel layoutInset: 4.
	panel listCentering: #topLeft.
	panel listDirection: #topToBottom.
	panel listSpacing: #none.
	panel wrapCentering: #topLeft.
	panel wrapDirection: #none.
	panel setProperty: #objectName toValue: 'panel'.
	panel setProperty: #objectDescription toValue: 'nil'.
	morph1 := UiLabel new.
	morph1 extent: 33@18.
	morph1 position: 530@117.
	morph1 hResizing: #rigid.
	morph1 vResizing: #rigid.
	morph1 cellInset: 0.
	morph1 cellPositioning: #center.
	morph1 cellSpacing: #none.
	morph1 layoutInset: 0.
	morph1 listCentering: #topLeft.
	morph1 listDirection: #topToBottom.
	morph1 listSpacing: #none.
	morph1 wrapCentering: #topLeft.
	morph1 wrapDirection: #none.
	morph1 setProperty: #objectName toValue: 'morph1'.
	morph1 setProperty: #objectDescription toValue: 'No description given.'.
	panel addMorphBack: morph1.
	morph2 := UiLineEdit new.
	morph2 extent: 405@20.
	morph2 position: 344@140.
	morph2 hResizing: #spaceFill.
	morph2 vResizing: #rigid.
	morph2 cellInset: 0.
	morph2 cellPositioning: #center.
	morph2 cellSpacing: #none.
	morph2 layoutInset: 0.
	morph2 listCentering: #topLeft.
	morph2 listDirection: #topToBottom.
	morph2 listSpacing: #none.
	morph2 wrapCentering: #topLeft.
	morph2 wrapDirection: #none.
	morph2 setProperty: #objectName toValue: 'morph2'.
	morph2 setProperty: #objectDescription toValue: 'No description given.'.
	panel addMorphBack: morph2.
	panel setProperty: #uiClassName toValue: 'Peter'.! !

!UiPeter methodsFor: 'accessing' stamp: 'mt 6/30/2010 12:32:22.889'!
morph1
	"No description given."
	
	^ morph1! !

!UiPeter methodsFor: 'accessing' stamp: 'mt 6/30/2010 12:32:22.941'!
morph2
	"No description given."
	
	^ morph2! !

UserInterface subclass: #UiSybille
	instanceVariableNames: 'myLabel comboThing'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'Widgets-Custom'!

!UiSybille methodsFor: 'accessing' stamp: 'mt 6/30/2010 12:42:37.324'!
comboThing
	"Oh my god!!"
	
	^ comboThing! !

!UiSybille methodsFor: 'ui - private' stamp: 'mt 6/30/2010 12:42:37.367'!
initializePanel
	"This code is auto-generated. DO NOT modify it because another generation step will overwrite all changes."
	
	panel := UiContainer new.
	panel changeTableLayout.
	panel extent: 413@541.
	panel position: 340@113.
	panel hResizing: #spaceFill.
	panel vResizing: #spaceFill.
	panel cellInset: 4.
	panel cellPositioning: #center.
	panel cellSpacing: #none.
	panel layoutInset: 4.
	panel listCentering: #topLeft.
	panel listDirection: #topToBottom.
	panel listSpacing: #none.
	panel wrapCentering: #topLeft.
	panel wrapDirection: #none.
	panel setProperty: #objectName toValue: 'panel'.
	panel setProperty: #objectDescription toValue: 'nil'.
	myLabel := UiLabel new.
	myLabel extent: 33@18.
	myLabel position: 403@117.
	myLabel hResizing: #rigid.
	myLabel vResizing: #rigid.
	myLabel cellInset: 0.
	myLabel cellPositioning: #center.
	myLabel cellSpacing: #none.
	myLabel layoutInset: 0.
	myLabel listCentering: #topLeft.
	myLabel listDirection: #topToBottom.
	myLabel listSpacing: #none.
	myLabel wrapCentering: #topLeft.
	myLabel wrapDirection: #none.
	myLabel setProperty: #objectName toValue: 'myLabel'.
	myLabel setProperty: #objectDescription toValue: 'AHA!!'.
	panel addMorphBack: myLabel.
	comboThing := UiComboBox new.
	comboThing changeTableLayout.
	comboThing extent: 150@22.
	comboThing position: 344@139.
	comboThing hResizing: #rigid.
	comboThing vResizing: #shrinkWrap.
	comboThing cellInset: 0.
	comboThing cellPositioning: #center.
	comboThing cellSpacing: #none.
	comboThing layoutInset: 0.
	comboThing listCentering: #topLeft.
	comboThing listDirection: #leftToRight.
	comboThing listSpacing: #none.
	comboThing wrapCentering: #topLeft.
	comboThing wrapDirection: #none.
	comboThing setProperty: #objectName toValue: 'comboThing'.
	comboThing setProperty: #objectDescription toValue: 'Oh my god!!'.
	panel addMorphBack: comboThing.
	panel setProperty: #uiClassName toValue: 'Sybille'.! !

!UiSybille methodsFor: 'accessing' stamp: 'mt 6/30/2010 12:42:37.28'!
myLabel
	"AHA!!"
	
	^ myLabel! !

UserInterface subclass: #UiUnknown
	instanceVariableNames: 'morph1 morph2'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'Widgets-Sandbox'!

!UiUnknown methodsFor: 'ui - private' stamp: 'mt 7/4/2010 09:19:21.816'!
initializePanel
	"This code is auto-generated. DO NOT modify it because another generation step will overwrite all changes."
	
	panel := UiContainer new.
	panel changeTableLayout.
	panel extent: 426@540.
	panel position: 327@113.
	panel hResizing: #spaceFill.
	panel vResizing: #spaceFill.
	panel cellInset: 4.
	panel cellPositioning: #center.
	panel cellSpacing: #none.
	panel layoutInset: 4.
	panel listCentering: #topLeft.
	panel listDirection: #leftToRight.
	panel listSpacing: #none.
	panel maxCellSize: 1073741823.
	panel minCellSize: 0.
	panel wrapCentering: #topLeft.
	panel wrapDirection: #none.
	panel setProperty: #objectName toValue: 'panel'.
	panel setProperty: #objectDescription toValue: ''.
	morph1 := UiLabel new.
	morph1 changeTableLayout.
	morph1 extent: 33@18.
	morph1 position: 331@119.
	morph1 hResizing: #shrinkWrap.
	morph1 vResizing: #shrinkWrap.
	morph1 cellInset: 0.
	morph1 cellPositioning: #center.
	morph1 cellSpacing: #none.
	morph1 layoutInset: 0.
	morph1 listCentering: #topLeft.
	morph1 listDirection: #leftToRight.
	morph1 listSpacing: #none.
	morph1 maxCellSize: 1073741823.
	morph1 minCellSize: 0.
	morph1 wrapCentering: #topLeft.
	morph1 wrapDirection: #none.
	morph1 setProperty: #objectName toValue: 'morph1'.
	morph1 setProperty: #objectDescription toValue: 'No description given.'.
	panel addMorphBack: morph1.
	morph2 := UiLineEdit new.
	morph2 extent: 381@20.
	morph2 position: 368@118.
	morph2 hResizing: #spaceFill.
	morph2 vResizing: #rigid.
	morph2 cellInset: 0.
	morph2 cellPositioning: #center.
	morph2 cellSpacing: #none.
	morph2 layoutInset: 0.
	morph2 listCentering: #topLeft.
	morph2 listDirection: #topToBottom.
	morph2 listSpacing: #none.
	morph2 maxCellSize: 1073741823.
	morph2 minCellSize: 0.
	morph2 wrapCentering: #topLeft.
	morph2 wrapDirection: #none.
	morph2 setProperty: #objectName toValue: 'morph2'.
	morph2 setProperty: #objectDescription toValue: 'No description given.'.
	panel addMorphBack: morph2.
	panel setProperty: #uiClassName toValue: 'Unknown'.! !

!UiUnknown methodsFor: 'accessing' stamp: 'mt 7/4/2010 09:19:21.725'!
morph1
	"No description given."
	
	^ morph1! !

!UiUnknown methodsFor: 'accessing' stamp: 'mt 7/4/2010 09:19:21.776'!
morph2
	"No description given."
	
	^ morph2! !

UserInterface subclass: #UnknownUi
	instanceVariableNames: 'morph1'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'Widgets-Custom'!

!UnknownUi methodsFor: 'ui - private' stamp: 'mt 7/21/2010 11:38:49.795'!
initializePanel
	"This code is auto-generated. DO NOT modify it because another generation step will overwrite all changes."
	
	panel := UiContainer new.
	panel extent: 426@540.
	panel position: 752@253.
	panel hResizing: #spaceFill.
	panel vResizing: #spaceFill.
	panel cellInset: 4.
	panel cellPositioning: #center.
	panel cellSpacing: #none.
	panel layoutInset: 4.
	panel listCentering: #topLeft.
	panel listDirection: #topToBottom.
	panel listSpacing: #none.
	panel maxCellSize: 1073741823.
	panel minCellSize: 0.
	panel wrapCentering: #topLeft.
	panel wrapDirection: #none.
	panel setProperty: #objectName toValue: 'panel'.
	panel setProperty: #objectDescription toValue: ''.
	morph1 := UiLabel new.
	morph1 changeTableLayout.
	morph1 extent: 41@18.
	morph1 position: 875@359.
	morph1 hResizing: #shrinkWrap.
	morph1 vResizing: #shrinkWrap.
	morph1 cellInset: 0.
	morph1 cellPositioning: #center.
	morph1 cellSpacing: #none.
	morph1 layoutInset: 0.
	morph1 listCentering: #topLeft.
	morph1 listDirection: #leftToRight.
	morph1 listSpacing: #none.
	morph1 maxCellSize: 1073741823.
	morph1 minCellSize: 0.
	morph1 wrapCentering: #topLeft.
	morph1 wrapDirection: #none.
	morph1 text: 'foobar'.
	morph1 setProperty: #objectName toValue: 'morph1'.
	morph1 setProperty: #objectDescription toValue: 'No description given.'.
	panel addMorphBack: morph1.
	panel setProperty: #uiClassName toValue: 'Unknown'.! !

!UnknownUi methodsFor: 'accessing' stamp: 'mt 7/21/2010 11:38:49.724'!
morph1
	"No description given."
	
	^ morph1! !

!UserInterface methodsFor: 'ui - private' stamp: 'mt 6/27/2010 09:48:47.906'!
initializePanel
	"Subclass will contain auto-generated code for this."
	
	self subclassResponsibility.! !

!UserInterface methodsFor: 'ui - private' stamp: 'mt 6/27/2010 09:45:06.967'!
panel
	"Returns the root panel for this UI."
	
	^ panel! !

!UserInterface methodsFor: 'ui - general' stamp: 'mt 6/27/2010 09:49:22.886'!
setupUi: aMorph
	"Configures this UI to be used in the given morph."
	
	self initializePanel.
	
	aMorph
		changeTableLayout
		addMorphBack: self panel.! !

Morph subclass: #DemoMorph
	instanceVariableNames: 'ui'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'Widgets-Sandbox'!

!DemoMorph class methodsFor: 'as yet unclassified' stamp: 'mt 6/30/2010 12:55:47.316'!
open

	self new
		extent: 300@200;
		openInWindowLabeled: 'Demo'.! !

!DemoMorph methodsFor: 'as yet unclassified' stamp: 'mt 6/30/2010 12:55:02.352'!
initialize

	super initialize.
	self color: Color transparent.
	self ui setupUi: self.
	self ui valueEdit theText: 'Hello, World!!'.! !

!DemoMorph methodsFor: 'as yet unclassified' stamp: 'mt 6/30/2010 12:54:13.622'!
ui

	^ ui ifNil: [ui := UiDemo new]! !

!Morph class methodsFor: '*widgets-designer' stamp: 'mt 6/28/2010 21:31:27.001'!
isWidgetClass

	^ false! !

!Morph class methodsFor: '*widgets-designer' stamp: 'mt 6/30/2010 21:08:33.026'!
widgetClassName

	^ ''! !

!Morph class methodsFor: '*widgets-designer' stamp: 'mt 7/16/2010 11:21:42.826'!
widgetProperties
	"Describe custom properties for this type of widget."
	
	^ {}! !

!Morph class methodsFor: '*widgets-designer' stamp: 'mt 7/16/2010 11:22:50.821'!
widgetPropertiesToIgnore
	"Describe properties that should not appear in the designer."
	
	^ #()! !

!Morph methodsFor: '*widgets-designer' stamp: 'mt 6/30/2010 12:21:25.983'!
hasTableLayout

	^ self layoutPolicy notNil and: [self layoutPolicy isTableLayout]! !

!Morph methodsFor: '*widgets-designer' stamp: 'mt 6/30/2010 11:39:58.955'!
objectDescription

	^  self valueOfProperty: #objectDescription ifAbsent: ['']! !

!Morph methodsFor: '*widgets-designer' stamp: 'mt 6/30/2010 11:39:46.539'!
objectDescription: aString

	self setProperty: #objectDescription toValue: aString.! !

!Morph methodsFor: '*widgets-designer' stamp: 'mt 7/4/2010 09:13:46.875'!
objectName

	^  (self valueOfProperty: #objectName ifAbsent: [''])
		ifNil: ['']! !

!Morph methodsFor: '*widgets-designer' stamp: 'mt 6/30/2010 11:39:37.92'!
objectName: aString

	self setProperty: #objectName toValue: aString.! !

!Morph methodsFor: '*widgets-designer' stamp: 'mt 6/30/2010 11:47:34.603'!
uiClassName

	^  self valueOfProperty: #uiClassName ifAbsent: ['Unknown']! !

!Morph methodsFor: '*widgets-designer' stamp: 'mt 6/30/2010 11:45:19.909'!
uiClassName: aString

	self setProperty: #uiClassName toValue: aString.! !

Morph subclass: #MyMorphWithUi
	instanceVariableNames: 'ui'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'Widgets-Sandbox'!

!MyMorphWithUi methodsFor: 'initialization' stamp: 'mt 6/27/2010 09:54:38.707'!
initialize

	super initialize.
	self ui setupUi: self.! !

!MyMorphWithUi methodsFor: 'accessing' stamp: 'mt 6/30/2010 12:32:40.767'!
ui

	^ ui ifNil: [ui := UiPeter new]! !

Morph subclass: #UiButton
	instanceVariableNames: 'checkable checked down icon text autoExclusive'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'Widgets-Core'!

!UiButton commentStamp: 'mt 6/20/2010 20:42:54.272' prior: 0!
Abstract button.!

!UiButton class methodsFor: 'properties' stamp: 'mt 7/21/2010 11:43:26.76'!
widgetProperties

	^ {{'Custom'. #yourself} -> {
		#text -> String}}! !

!UiButton methodsFor: 'accessing' stamp: 'mt 6/21/2010 10:28:44.532'!
autoExclusive

	^ autoExclusive ifNil: [autoExclusive := false]! !

!UiButton methodsFor: 'accessing' stamp: 'mt 6/21/2010 10:31:03.542'!
autoExclusive: aBoolean

	autoExclusive == aBoolean ifTrue: [^ self].
	
	autoExclusive := aBoolean.
	
	aBoolean ifTrue: [self checkable: true].! !

!UiButton methodsFor: 'accessing' stamp: 'mt 9/1/2010 12:29:29.321'!
borderStyle: newStyle
	"Removed explicit #changed to use it in the #drawOn: message."
	
	newStyle = self borderStyle ifFalse:[
		(self canDrawBorder: newStyle) ifFalse:[
			"Replace the suggested border with a simple one"
			^self borderStyle: (BorderStyle width: newStyle width color: (newStyle trackColorFrom: self) color)].
		self setProperty: #borderStyle toValue: newStyle].! !

!UiButton methodsFor: 'accessing' stamp: 'mt 6/20/2010 19:51:52.944'!
checkable

	^ checkable ifNil: [checkable := false]! !

!UiButton methodsFor: 'accessing' stamp: 'mt 6/20/2010 19:48:57.047'!
checkable: aBoolean

	aBoolean == checkable ifTrue: [^ self].

	checkable := aBoolean.
	
	aBoolean ifFalse: [checked := false].! !

!UiButton methodsFor: 'accessing' stamp: 'mt 6/20/2010 19:51:46.981'!
checked

	^ checked ifNil: [checked := false]! !

!UiButton methodsFor: 'accessing' stamp: 'mt 7/11/2010 09:13:48.617'!
checked: aBoolean

	(aBoolean == checked or: [self checkable not])
		ifTrue: [^ self].	
	
	checked := aBoolean.
	
	self toggled: aBoolean.
	
	self redrawLater.
	
	"Handle auto-exclusiveness."
	(self autoExclusive and: [self checked])
		ifTrue: [self owner ifNotNil: [:group |
			group submorphs
				select: [:m | (m isKindOf: self class) and: [m ~= self]]
				thenDo: [:m | m checked: false]]].! !

!UiButton methodsFor: 'signals' stamp: 'mt 6/20/2010 19:35:59.853'!
clicked: isChecked

	self emit.! !

!UiButton methodsFor: 'accessing' stamp: 'mt 6/20/2010 19:51:42.188'!
down

	^ down ifNil: [down := false]! !

!UiButton methodsFor: 'accessing' stamp: 'mt 6/20/2010 21:21:04.758'!
down: aBoolean

	aBoolean == down ifTrue: [^ self].
	
	down := aBoolean.
	
	self redrawLater.
	
	aBoolean
		ifFalse: [self toggle].! !

!UiButton methodsFor: 'event handling' stamp: 'mt 6/20/2010 19:42:16.326'!
handlesMouseDown: evt

	^ true! !

!UiButton methodsFor: 'accessing' stamp: 'mt 6/20/2010 19:34:04.67'!
icon

	^ icon! !

!UiButton methodsFor: 'accessing' stamp: 'mt 6/20/2010 20:07:08.152'!
icon: aForm

	icon := aForm.! !

!UiButton methodsFor: 'initialization' stamp: 'mt 6/20/2010 20:42:04.965'!
initialize

	super initialize.
	
	self
		color: (Color gray: 0.8);
		borderColor: (Color gray: 0.3);
		borderWidth: 1;
		extent: 50@25.! !

!UiButton methodsFor: 'event handling' stamp: 'mt 6/20/2010 21:21:37.315'!
mouseDown: evt

	self
		down: true;
		pressed.! !

!UiButton methodsFor: 'event handling' stamp: 'mt 7/11/2010 09:13:56.79'!
mouseUp: evt

	(self bounds containsPoint: evt position)
		ifTrue: [self down: false; released; clicked: self checked]
		ifFalse: [down := false. self redrawLater].! !

!UiButton methodsFor: 'signals' stamp: 'mt 6/20/2010 19:36:09.523'!
pressed

	self emit.! !

!UiButton methodsFor: 'signals' stamp: 'mt 6/20/2010 19:36:14.649'!
released

	self emit.! !

!UiButton methodsFor: 'accessing' stamp: 'mt 6/20/2010 19:34:55.971'!
text

	^ text! !

!UiButton methodsFor: 'accessing' stamp: 'mt 6/20/2010 19:35:05.311'!
text: aString

	text := aString! !

!UiButton methodsFor: 'actions' stamp: 'mt 6/21/2010 10:39:00.668'!
toggle

	(self autoExclusive and: [self checked])
		ifTrue: ["Must not toggle." ^ self].
	
	self checked: self checked not.! !

!UiButton methodsFor: 'signals' stamp: 'mt 6/20/2010 19:36:30.246'!
toggled: isChecked

	self emit.! !

UiButton subclass: #UiCheckBox
	instanceVariableNames: 'box'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'Widgets-Core'!

!UiCheckBox class methodsFor: 'testing' stamp: 'mt 6/29/2010 10:04:30.463'!
isWidgetClass

	^ true! !

!UiCheckBox class methodsFor: 'accessing' stamp: 'mt 6/30/2010 21:23:28.921'!
widgetClassName

	^ 'Check Box'! !

!UiCheckBox methodsFor: 'drawing' stamp: 'mt 6/29/2010 10:25:13.039'!
drawOn: aCanvas

	"Invisible."! !

!UiCheckBox methodsFor: 'drawing' stamp: 'mt 6/29/2010 10:34:46.299'!
fullDrawOn: aCanvas

	super fullDrawOn: aCanvas.
	
	box notNil & self checked ifTrue: [
		aCanvas
			line: box topLeft + (0@(box height // 2)) + (2@0)
			to: box bottomLeft + ((box width // 2)@0) - (0@2)
			width: 2
			color: (Color gray: 0.3).
		aCanvas
			line: box bottomLeft + ((box width // 2)@0) - (0@2)
			to: box topRight - (2@ -2)
			width: 2
			color: (Color gray: 0.3)].! !

!UiCheckBox methodsFor: 'accessing' stamp: 'mt 6/29/2010 10:06:59.035'!
icon: anIcon

	super icon: anIcon.
	self updateSubmorphs.! !

!UiCheckBox methodsFor: 'initialization' stamp: 'mt 9/18/2010 16:15:35.458'!
initialize

	super initialize.
	
	self
		hResizing: #shrinkWrap;
		vResizing: #shrinkWrap;
		changeTableLayout;
		listDirection: #leftToRight;
		cellInset: 4;
		layoutInset: (2@0 corner: 2@0).
		
	self 
		icon: UiSilkIcons diskIcon;
		text: 'CheckBox';
		checkable: true;
		updateSubmorphs.
		
	self connect: box signal: #toggled: toSelector: #checked:.
	box connect: self signal: #toggled: toSelector: #checked:.! !

!UiCheckBox methodsFor: 'accessing' stamp: 'mt 6/29/2010 10:06:44.04'!
text: aText

	super text: aText.
	self updateSubmorphs.! !

!UiCheckBox methodsFor: 'updating' stamp: 'mt 6/30/2010 21:13:54.628'!
updateSubmorphs

	self	 removeAllMorphs.
	
	box ifNil: [box := UiToolButton new
		checkable: true;
		hResizing: #rigid;
		vResizing: #rigid;
		icon: nil; text: nil;
		extent: 12@12].
	
	self addMorphBack: box.
	self icon ifNotNil: [:i | self addMorphBack: i asMorph].
	self text ifNotNil: [:t | self addMorphBack: t asText asMorph lock].! !

UiButton subclass: #UiPushButton
	instanceVariableNames: ''
	classVariableNames: ''
	poolDictionaries: ''
	category: 'Widgets-Core'!

!UiPushButton class methodsFor: 'testing' stamp: 'mt 6/28/2010 21:57:11.625'!
isWidgetClass

	^ true! !

!UiPushButton class methodsFor: 'accessing' stamp: 'mt 6/30/2010 21:10:37.376'!
widgetClassName

	^ 'Push Button'! !

!UiPushButton methodsFor: 'drawing' stamp: 'mt 9/1/2010 12:28:06.513'!
drawOn: aCanvas

	| currentColor |
	currentColor := self color.
	
	self borderStyle: (
		(self down or: [self checked])
			ifFalse: [BorderStyle raised width: 2]
			ifTrue: [BorderStyle inset width: 2]).
	
	(self down or: [self checked])
		ifTrue: [color := currentColor darker].
	
	super drawOn: aCanvas.
	
	color := currentColor.
	
	aCanvas
		frameRoundRect: self outerBounds
		radius: 3
		width: 1
		color: (Color gray: 0.3).! !

!UiPushButton methodsFor: 'accessing' stamp: 'mt 6/28/2010 22:03:25.81'!
icon: aForm

	super icon: aForm.
	self updateSubmorphs.! !

!UiPushButton methodsFor: 'initialization' stamp: 'mt 9/18/2010 16:15:28.918'!
initialize

	super initialize.
	
	self
		hResizing: #shrinkWrap;
		vResizing: #shrinkWrap;
		changeTableLayout;
		listDirection: #leftToRight;
		cellInset: 4;
		layoutInset: (2@0 corner: 2@0).
	
	self
		color: (Color gray: 0.8);
		icon: UiSilkIcons diskIcon;
		text: 'PushButton';
		updateSubmorphs.! !

!UiPushButton methodsFor: 'geometry' stamp: 'mt 6/28/2010 21:57:58.205'!
outerBounds
	"Used for extra outline. See #draw."
	
	^ self bounds outsetBy: (1@1 corner: 1@1)! !

!UiPushButton methodsFor: 'accessing' stamp: 'mt 6/28/2010 22:03:18.543'!
text: aString

	super text: aString.
	self updateSubmorphs.! !

!UiPushButton methodsFor: 'updating' stamp: 'mt 6/28/2010 22:06:34.637'!
updateSubmorphs

	self	 removeAllMorphs.
		
	self icon ifNotNil: [:i | self addMorphBack: i asMorph].
	self text ifNotNil: [:t | self addMorphBack: t asText asMorph lock].! !

UiButton subclass: #UiToolButton
	instanceVariableNames: 'raised autoRaise buttonStyle'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'Widgets-Core'!

!UiToolButton commentStamp: 'mt 6/20/2010 20:42:44.027' prior: 0!
Supports auto raise and aligns icon and text automatically.!

!UiToolButton class methodsFor: 'testing' stamp: 'mt 6/28/2010 21:32:01.69'!
isWidgetClass

	^ true! !

!UiToolButton class methodsFor: 'accessing' stamp: 'mt 6/30/2010 21:11:24.018'!
widgetClassName

	^ 'Tool Button'! !

!UiToolButton methodsFor: 'accessing' stamp: 'mt 6/20/2010 20:08:09.225'!
autoRaise

	^ autoRaise ifNil: [autoRaise := false]! !

!UiToolButton methodsFor: 'accessing' stamp: 'mt 6/20/2010 20:36:20.019'!
autoRaise: aBoolean

	aBoolean == autoRaise ifTrue: [^ self].

	autoRaise := aBoolean.
	
	self raised: aBoolean not.! !

!UiToolButton methodsFor: 'accessing' stamp: 'mt 6/28/2010 22:36:21.335'!
buttonStyle

	^ buttonStyle ifNil: [buttonStyle := #textBesideIcon]! !

!UiToolButton methodsFor: 'accessing' stamp: 'mt 6/28/2010 22:37:57.741'!
buttonStyle: aStyle
	"#iconOnly #textOnly #textBesideIcon #textUnderIcon"

	aStyle = buttonStyle ifTrue: [^ self].
	
	buttonStyle := aStyle.
	
	self updateSubmorphs.! !

!UiToolButton methodsFor: 'drawing' stamp: 'mt 9/1/2010 12:29:58.136'!
drawOn: aCanvas

	| currentColor |
	currentColor := self color.
	
	self borderStyle: (
		(self down or: [self checked])
			ifFalse: [(self autoRaise not or: [self raised]) ifTrue: [BorderStyle raised width: 1] ifFalse: [nil]]
			ifTrue: [BorderStyle inset width: 1]).
	
	(self down or: [self checked])
		ifTrue: [color := currentColor darker].
	
	super drawOn: aCanvas.
	
	color := currentColor.	! !

!UiToolButton methodsFor: 'event handling' stamp: 'mt 6/20/2010 20:10:34.3'!
handlesMouseOver: evt

	^ true! !

!UiToolButton methodsFor: 'accessing' stamp: 'mt 6/20/2010 20:16:36.279'!
icon: aForm

	super icon: aForm.
	self updateSubmorphs.! !

!UiToolButton methodsFor: 'initialization' stamp: 'mt 9/18/2010 16:15:22.906'!
initialize

	super initialize.
	
	self
		hResizing: #shrinkWrap;
		vResizing: #shrinkWrap;
		changeTableLayout;
		cellInset: 4;
		layoutInset: (2@0 corner: 2@0).
	
	self
		color: (Color gray: 0.8);
		raised: true;
		text: 'ToolButton';
		icon: UiSilkIcons diskIcon;
		updateSubmorphs.! !

!UiToolButton methodsFor: 'event handling' stamp: 'mt 6/20/2010 20:22:29.484'!
mouseEnter: evt

	self autoRaise ifTrue: [self raised: true].! !

!UiToolButton methodsFor: 'event handling' stamp: 'mt 6/20/2010 20:22:33.945'!
mouseLeave: evt

	self autoRaise ifTrue: [self raised: false].! !

!UiToolButton methodsFor: 'event handling' stamp: 'mt 6/20/2010 20:46:45.585'!
mouseUp: evt

	(self bounds containsPoint: evt position)
		ifFalse: [self autoRaise ifTrue: [self raised: false]].
		
	super mouseUp: evt.! !

!UiToolButton methodsFor: 'accessing' stamp: 'mt 6/20/2010 20:20:48.182'!
raised

	^ raised ifNil: [raised := true]! !

!UiToolButton methodsFor: 'accessing' stamp: 'mt 6/20/2010 20:55:53.198'!
raised: aBoolean

	aBoolean == raised ifTrue: [^ self].

	raised := aBoolean.
	self redrawLater.! !

!UiToolButton methodsFor: 'accessing' stamp: 'mt 6/20/2010 20:16:46.914'!
text: aString

	super text: aString.
	self updateSubmorphs.! !

!UiToolButton methodsFor: 'updating' stamp: 'mt 6/28/2010 22:38:53.941'!
updateSubmorphs

	self	 removeAllMorphs.
	
	self buttonStyle = #textUnderIcon
		ifTrue: [self listDirection: #topToBottom]
		ifFalse: [self listDirection: #leftToRight].
	
	self icon ifNotNil: [:i | (self buttonStyle ~= #textOnly 
		or: [self text isNil]) ifTrue: [self addMorphBack: i asMorph]].
	self text ifNotNil: [:t | (self buttonStyle ~= #iconOnly
		or: [self icon isNil]) ifTrue: [self addMorphBack: t asText asMorph lock]].! !

Morph subclass: #UiComboBox
	instanceVariableNames: 'button readOnlyButton lineEdit listWidget converter'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'Widgets-Core'!

!UiComboBox class methodsFor: 'testing' stamp: 'mt 6/29/2010 16:31:40.618'!
isWidgetClass

	^ true! !

!UiComboBox class methodsFor: 'accessing' stamp: 'mt 6/30/2010 21:23:12.475'!
widgetClassName

	^ 'Combo Box'! !

!UiComboBox methodsFor: 'adding' stamp: 'mt 9/20/2010 13:47:56.238'!
addIcon: anIcon text: aLabel

	listWidget addIcon: anIcon text: aLabel.
	
	listWidget items size = 1
		ifTrue: [self updateCurrentRow: 1]! !

!UiComboBox methodsFor: 'adding' stamp: 'mt 6/29/2010 17:14:20.93'!
addText: aLabel

	listWidget addText: aLabel.
	
	listWidget items size = 1
		ifTrue: [self updateCurrentRow: 1]! !

!UiComboBox methodsFor: 'as yet unclassified' stamp: 'mt 7/21/2010 19:27:57.849'!
clear

	listWidget clear.
	self updateCurrentRow: 0.! !

!UiComboBox methodsFor: 'accessing' stamp: 'mt 9/20/2010 14:09:40.81'!
color: aColor

	readOnlyButton color: aColor.
	button color: aColor.! !

!UiComboBox methodsFor: 'accessing' stamp: 'mt 6/30/2010 09:57:53.22'!
converter

	^ converter ifNil: [converter := [:item | item]]! !

!UiComboBox methodsFor: 'accessing' stamp: 'mt 6/30/2010 09:57:11.326'!
converter: aBlock

	converter := aBlock.! !

!UiComboBox methodsFor: 'accessing' stamp: 'mt 6/30/2010 08:19:30.874'!
currentIndex

	^ listWidget currentRow! !

!UiComboBox methodsFor: 'accessing' stamp: 'mt 6/30/2010 08:19:25.106'!
currentIndex: anIndex

	listWidget currentRow: anIndex.! !

!UiComboBox methodsFor: 'signals' stamp: 'mt 6/29/2010 17:11:28.048'!
currentIndexChanged: index text: text

	self emit.! !

!UiComboBox methodsFor: 'accessing' stamp: 'mt 6/30/2010 09:58:02.404'!
currentText

	^ self converter value: lineEdit theText! !

!UiComboBox methodsFor: 'finding' stamp: 'mt 6/30/2010 08:22:08.58'!
findText: aText

	listWidget labels withIndexDo: [:label :index | label = aText ifTrue: [^ index]].
	^ 0! !

!UiComboBox methodsFor: 'private' stamp: 'mt 6/29/2010 16:52:35.434'!
hideList

	listWidget delete.
	button checked: false.! !

!UiComboBox methodsFor: 'initialization' stamp: 'mt 9/20/2010 14:09:24.053'!
initialize

	super initialize.
	
	self
		vResizing: #shrinkWrap;
		changeTableLayout;
		listDirection: #leftToRight;
		width: 150;
		cellInset: 1.
		
	super color: Color transparent.
		
	button := UiPushButton new
		text: nil;
		checkable: true;
		icon: UiIcons comboBoxArrowIcon;
		layoutInset: (3@4 corner: 3@4).
	lineEdit := UiLineEdit new.
	listWidget := UiListWidget new autoDeselect: false; vResizing: #shrinkWrap.
	
	readOnlyButton := UiPushButton new checkable: true; hResizing: #spaceFill.
	
	"Initialize the submorphs the first time."
	self readOnly: true.
		
	self connect: listWidget signal: #currentRowChanged: toSelector: #updateCurrentRow:.
	self connect: listWidget signal: #currentRowChanged: toSelector: #hideList.
	self connect: button signal: #toggled: toSelector: #listVisible:.
	self connect: button signal: #pressed toSelector: #showList.
	self connect: readOnlyButton signal: #pressed toSelector: #showList.
	
	self connect: readOnlyButton signal: #toggled: to: button selector: #checked:.
	self connect: button signal: #toggled: to: readOnlyButton selector: #checked:.
! !

!UiComboBox methodsFor: 'private' stamp: 'mt 6/29/2010 16:48:03.535'!
listVisible: aBoolean

	aBoolean
		ifTrue: [self showList]
		ifFalse: [self hideList].
! !

!UiComboBox methodsFor: 'accessing' stamp: 'mt 6/29/2010 16:38:37.021'!
readOnly

	^ lineEdit readOnly! !

!UiComboBox methodsFor: 'accessing' stamp: 'mt 9/20/2010 13:57:25.853'!
readOnly: aBoolean

	lineEdit readOnly: aBoolean.
	self updateSubmorphs.! !

!UiComboBox methodsFor: 'private' stamp: 'mt 7/1/2010 18:02:33.068'!
showList

	listWidget
		updateListExtent;
		width: (self width max: listWidget width);
		topLeft: (self localPointToGlobal: self bottomLeft) - (1@1);
		openInWorld.! !

!UiComboBox methodsFor: 'updating' stamp: 'mt 9/20/2010 13:59:43.751'!
updateCurrentRow: anIndex

	lineEdit theText: (listWidget labels at: anIndex ifAbsent: [nil]).
	
	readOnlyButton text: lineEdit theText.
	readOnlyButton icon: (listWidget icons at: anIndex ifAbsent: [nil]).
	
	self currentIndexChanged: anIndex text: (self converter value: lineEdit theText).! !

!UiComboBox methodsFor: 'updating' stamp: 'mt 9/20/2010 13:57:03.543'!
updateSubmorphs

	self removeAllMorphs.
	
	self
		addMorphBack: (self readOnly ifTrue: [readOnlyButton] ifFalse: [lineEdit]);
		addMorphBack: button.! !

Morph subclass: #UiContainer
	instanceVariableNames: 'editMode'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'Widgets-Core'!

!UiContainer commentStamp: 'mt 7/13/2010 09:34:37.877' prior: 0!
I am a, normally invisible, container or owner morph for various UI elements. If I am in #editMode, I support drag&drop operations.!

UiContainer subclass: #UiButtonGroup
	instanceVariableNames: ''
	classVariableNames: ''
	poolDictionaries: ''
	category: 'Widgets-Core'!

!UiButtonGroup commentStamp: 'mt 7/13/2010 09:32:47.81' prior: 0!
I am a container for buttons that make my submorphs/buttons auto-exclusive.!

!UiButtonGroup class methodsFor: 'accessing' stamp: 'mt 7/1/2010 08:07:04.687'!
widgetClassName

	^ 'Button Group'! !

!UiButtonGroup methodsFor: 'submorphs-add/remove' stamp: 'mt 7/1/2010 08:23:06.023'!
addMorphBack: aButton

	super addMorphBack: aButton.
	
	aButton autoExclusive: true.
	
	self
		connect: aButton signal: #clicked: toSelector: #clickButton: pattern: #(0);
		connect: aButton signal: #pressed toSelector: #pressButton: pattern: #(0);
		connect: aButton signal: #released toSelector: #releaseButton: pattern: #(0).! !

!UiButtonGroup methodsFor: 'accessing' stamp: 'mt 7/1/2010 08:16:04.263'!
button: anId

	 self submorphs withIndexDo: [:m :i | i = anId ifTrue: [^ m]].
	
	^ nil! !

!UiButtonGroup methodsFor: 'signals' stamp: 'mt 7/1/2010 08:11:14.563'!
buttonClicked: aButton id: anId

	self emit.! !

!UiButtonGroup methodsFor: 'signals' stamp: 'mt 7/1/2010 08:11:30.004'!
buttonPressed: aButton id: anId

	self emit.! !

!UiButtonGroup methodsFor: 'signals' stamp: 'mt 7/1/2010 08:11:48.494'!
buttonReleased: aButton id: anId

	self emit.! !

!UiButtonGroup methodsFor: 'accessing' stamp: 'mt 7/1/2010 08:10:28.017'!
checkedButton

	^ self submorphs detect: [:m | m isChecked] ifNone: [nil]! !

!UiButtonGroup methodsFor: 'accessing' stamp: 'mt 7/1/2010 08:10:20.631'!
checkedId

	self submorphs withIndexDo: [:m :i | m isChecked ifTrue: [^ i]].
	^ 0! !

!UiButtonGroup methodsFor: 'private' stamp: 'mt 7/1/2010 08:16:32.662'!
clickButton: aButton

	self buttonClicked: aButton id: (self id: aButton)! !

!UiButtonGroup methodsFor: 'accessing' stamp: 'mt 7/1/2010 08:14:12.383'!
id: aButton

	self submorphs withIndexDo: [:m :i | m == aButton ifTrue: [^ i]].
	^ 0! !

!UiButtonGroup methodsFor: 'private' stamp: 'mt 7/1/2010 08:16:44.088'!
pressButton: aButton

	self buttonPressed: aButton id: (self id: aButton)! !

!UiButtonGroup methodsFor: 'private' stamp: 'mt 7/1/2010 08:16:54.688'!
releaseButton: aButton

	self buttonReleased: aButton id: (self id: aButton).! !

!UiButtonGroup methodsFor: 'dropping/grabbing' stamp: 'mt 7/1/2010 08:06:45.482'!
wantsDroppedMorph: aMorph event: evt

	(aMorph isKindOf: UiButton)
		ifTrue: [^ super wantsDroppedMorph: aMorph event: evt].
	
	^ false! !

!UiContainer class methodsFor: 'testing' stamp: 'mt 6/28/2010 21:36:20.651'!
isWidgetClass

	^ true! !

!UiContainer class methodsFor: 'accessing' stamp: 'mt 6/30/2010 21:22:49.177'!
widgetClassName

	^ 'Widget Container'! !

!UiContainer methodsFor: 'dropping/grabbing' stamp: 'mt 6/30/2010 09:20:13.411'!
acceptDroppingMorph: aMorph event: evt

	(aMorph isKindOf: TransferMorph)
		ifTrue: [ | newMorph |
			newMorph := (Smalltalk at: aMorph passenger contents asSymbol) perform: #new.
			newMorph position: evt position.
			self addMorphBack: newMorph.
			
			(newMorph isKindOf: UiContainer)
				ifTrue: [newMorph editMode: self editMode].
			
		^ self].

	^ super acceptDroppingMorph: aMorph event: evt.! !

!UiContainer methodsFor: 'selection' stamp: 'mt 6/30/2010 09:34:16.022'!
changeSelectionTo: aMorph
	"Talk to root container."
	
	self owner ifNotNil: [:o |
		(o isKindOf: UiContainer)
			ifTrue: [o changeSelectionTo: aMorph]
			ifFalse: [self selectionChanged: aMorph]].! !

!UiContainer methodsFor: 'event handling' stamp: 'mt 6/30/2010 11:06:13.476'!
click: evt

"	| clickedMorph |
	clickedMorph := self submorphs detect: [:m | m bounds containsPoint: evt position] ifNone: [self].
	
	evt yellowButtonPressed ifTrue: [
		self showContextMenuForMorph: clickedMorph atHand: evt hand]."
	! !

!UiContainer methodsFor: 'event handling' stamp: 'mt 6/27/2010 13:43:16.726'!
doubleClick: evt! !

!UiContainer methodsFor: 'drawing' stamp: 'mt 7/1/2010 17:55:13.535'!
drawFocusOn: aCanvas rectangle: aRect
		
	aCanvas
		frameRoundRect: aRect
		radius: 3
		width: 2
		color: Color red muchDarker! !

!UiContainer methodsFor: 'drawing' stamp: 'mt 7/4/2010 09:04:59.462'!
drawOn: aCanvas

	super drawOn: aCanvas.

	self editMode
		ifFalse: [^ self].

	(self editMode
		and: [self color = Color transparent]
		and: [self borderWidth = 0 or: [self borderColor = Color transparent]])
		ifTrue: [
			aCanvas
				frameRectangle: self bounds
				width: 1
				color: Color black].

	(self owner isKindOf: UiContainer)
		ifFalse: [^ self].
		
	(self valueOfProperty: #hasFocus ifAbsent: [false])
			ifTrue: [	self
				drawFocusOn: aCanvas
				rectangle: (self bounds outsetBy: (2@2))].! !

!UiContainer methodsFor: 'accessing' stamp: 'mt 6/30/2010 09:17:26.068'!
editMode

	^ editMode ifNil: [editMode := false]! !

!UiContainer methodsFor: 'accessing' stamp: 'mt 7/4/2010 09:07:19.298'!
editMode: aBoolean

	editMode := aBoolean.
	
	self dropEnabled: editMode.
	self dragEnabled: editMode.
	
	self submorphs
		select: [:m | m isKindOf: UiContainer]
		thenDo: [:m | m editMode: aBoolean].! !

!UiContainer methodsFor: 'signals' stamp: 'mt 6/28/2010 11:03:51.082'!
focusChanged: aBoolean

	self emit.! !

!UiContainer methodsFor: 'drawing' stamp: 'mt 7/1/2010 17:53:27.82'!
fullDrawOn: aCanvas

	super fullDrawOn: aCanvas.
	
	self submorphs do: [:m |
		(m valueOfProperty: #hasFocus ifAbsent: [false])
			ifTrue: [	self
				drawFocusOn: aCanvas
				rectangle: (m bounds outsetBy: (2@2))]].! !

!UiContainer methodsFor: 'event handling' stamp: 'mt 6/30/2010 09:18:46.354'!
handlesMouseDown: evt

	^ self editMode! !

!UiContainer methodsFor: 'initialization' stamp: 'mt 6/30/2010 10:56:50.097'!
initialize

	super initialize.
	self
		extent: 100@100;
		color: Color transparent;
		borderWidth: 0;
		cellInset: 4;
		layoutInset: 4.! !

!UiContainer methodsFor: 'event handling' stamp: 'mt 6/28/2010 11:03:39.618'!
keyboardFocusChange: aBoolean

	self focusChanged: aBoolean.! !

!UiContainer methodsFor: 'event handling' stamp: 'mt 6/30/2010 09:34:24.897'!
mouseDown: evt

	| clickedMorph |
	clickedMorph := self submorphs
		detect: [:m | m bounds containsPoint: evt position] ifNone: [self].
	
	self submorphs do: [:m |
		m ~~ clickedMorph
			ifTrue: [m setProperty: #hasFocus toValue: false]].
	self setProperty: #hasFocus toValue: false.
	
	clickedMorph setProperty: #hasFocus toValue: true.
	self changeSelectionTo: clickedMorph.

	evt hand
		waitForClicksOrDrag: self
		event: evt
		selectors: {#click:. #doubleClick:. nil. #startDrag:}
		threshold: 1. "pixel threshold"
		
	self redrawLater.
	(self owner isKindOf: UiContainer) ifTrue: [self owner redrawLater].! !

!UiContainer methodsFor: 'events-processing' stamp: 'mt 6/30/2010 09:18:26.354'!
mouseDownPriority
	"Give me ALL events."
	
	self editMode ifFalse: [^ super mouseDownPriority].
	^ 100! !

!UiContainer methodsFor: 'geometry' stamp: 'mt 7/1/2010 17:54:17.265'!
outerBounds

	(self owner isKindOf: UiContainer)
		ifTrue: [^ self bounds outsetBy: (3@3 corner: 3@3)]
		ifFalse: [^ self bounds].! !

!UiContainer methodsFor: 'signals' stamp: 'mt 6/30/2010 09:29:37.854'!
selectionChanged: aMorph

	self emit.! !

!UiContainer methodsFor: 'context menu' stamp: 'mt 6/28/2010 11:13:33.993'!
showContextMenuForMorph: aMorph atHand: aHand

	| menu |
	menu := SBMenu new.
	
	self
		connect: (menu addAction: (SBAction new text: 'vResizing'))
		signal: #triggered
		to: aMorph
		selector: #vResizing:
		pattern: #(=#spaceFill).
	
	"Clean up the menu."
	menu connect: self signal: #focusChanged: toSelector: #delete.
	
	"Get focus and show menu."
	aHand newKeyboardFocus: self.
	menu popUp..! !

!UiContainer methodsFor: 'event handling' stamp: 'mt 6/30/2010 08:53:39.306'!
startDrag: evt

	| morphToDrag |
	morphToDrag := self submorphs
		detect: [:m | m bounds containsPoint: evt position]
		ifNone: [self dragEnabled
			ifTrue: [self]
			ifFalse: [nil]].
			
	morphToDrag ifNil: [^ self].
	
	evt redButtonPressed
		ifTrue: [evt hand grabMorph: morphToDrag].! !

!UiContainer methodsFor: 'dropping/grabbing' stamp: 'mt 6/28/2010 16:46:21.331'!
wantsDroppedMorph: aMorph event: evt

	self redrawLater.
	^ super wantsDroppedMorph: aMorph event: evt! !

UiContainer subclass: #UiStackedWidget
	instanceVariableNames: 'pages nextPageButton previousPageButton addPageButton removePageButton currentIndex'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'Widgets-Core'!

!UiStackedWidget methodsFor: 'dropping/grabbing' stamp: 'mt 7/16/2010 11:49:38.967'!
acceptDroppingMorph: aMorph event: evt

	(aMorph isKindOf: TransferMorph)
		ifTrue: [ | newMorph |
			newMorph := (Smalltalk at: aMorph passenger contents asSymbol) perform: #new.
			newMorph position: evt position.
			self currentPage addMorphBack: newMorph.
			
			(newMorph isKindOf: UiContainer)
				ifTrue: [newMorph editMode: self editMode]]
		ifFalse: [self currentPage addMorphBack: aMorph].
		
	self updateCurrentPage.! !

!UiStackedWidget methodsFor: 'add/remove' stamp: 'mt 7/14/2010 10:40:49.279'!
addPage

	self pages add: UiWidgetPage new.
	self currentIndex: self pages size.! !

!UiStackedWidget methodsFor: 'accessing' stamp: 'mt 7/13/2010 09:54:24.59'!
currentIndex

	^ currentIndex! !

!UiStackedWidget methodsFor: 'accessing' stamp: 'mt 7/13/2010 10:00:45.703'!
currentIndex: anInteger

	(anInteger = currentIndex
		or: [anInteger < 1]
		or: [anInteger > self pages size]) ifTrue: [^ self].
	
	currentIndex := anInteger.
	
	self updateCurrentPage.! !

!UiStackedWidget methodsFor: 'accessing' stamp: 'mt 7/13/2010 10:19:46.577'!
currentPage

	^ self pages at: self currentIndex.! !

!UiStackedWidget methodsFor: 'drawing' stamp: 'mt 7/14/2010 10:48:55.133'!
fullDrawOn: aCanvas

	super fullDrawOn: aCanvas.
	
	self currentPage submorphs do: [:m |
		(m valueOfProperty: #hasFocus ifAbsent: [false])
			ifTrue: [	self
				drawFocusOn: aCanvas
				rectangle: (m bounds outsetBy: (2@2))]].! !

!UiStackedWidget methodsFor: 'initialization' stamp: 'mt 7/16/2010 13:12:51.61'!
initialize

	| buttonContainer |
	super initialize.
	
	nextPageButton := UiToolButton new
		autoRaise: true;
		icon: (UiFugueIcons arrow000SmallIcon clippedTo: 8@8);
		buttonStyle: #iconOnly;
		setBalloonText: 'Next Page'.

	self connect: nextPageButton signal: #clicked: toSelector: #nextPage.
		
	previousPageButton := UiToolButton new
		autoRaise: true;
		icon: (UiFugueIcons arrow180SmallIcon clippedTo: 8@8);
		buttonStyle: #iconOnly;
		setBalloonText: 'Previous Page'.
	
	self connect: previousPageButton signal: #clicked: toSelector: #previousPage.

	addPageButton := UiToolButton new
		autoRaise: true;
		icon: (UiFugueIcons plusSmallIcon clippedTo: 8@8);
		buttonStyle: #iconOnly;
		setBalloonText: 'Add Page'.

	self connect: addPageButton signal: #clicked: toSelector: #addPage.

	removePageButton := UiToolButton new
		autoRaise: true;
		icon: (UiFugueIcons minusSmallIcon clippedTo: 8@8);
		buttonStyle: #iconOnly;
		setBalloonText: 'Remove Page'.

	self connect: removePageButton signal: #clicked: toSelector: #removeCurrentPage.
	
	buttonContainer := UiWidgetPageButtonContainer new.
	
	buttonContainer
		addMorphBack: addPageButton;
		addMorphBack: removePageButton;
		addMorphBack: previousPageButton;
		addMorphBack: nextPageButton.
	
	self changeTableLayout.
	self addMorphBack: buttonContainer.
	self addPage. "First empty page."! !

!UiStackedWidget methodsFor: 'event handling' stamp: 'mt 7/14/2010 10:46:08.182'!
mouseDown: evt

	| clickedMorph |
	clickedMorph := self currentPage submorphs
		detect: [:m | m bounds containsPoint: evt position] ifNone: [self].
	
	self currentPage submorphs do: [:m |
		m ~~ clickedMorph
			ifTrue: [m setProperty: #hasFocus toValue: false]].
	self setProperty: #hasFocus toValue: false.
	
	clickedMorph setProperty: #hasFocus toValue: true.
	
	clickedMorph == self
		ifTrue: [self changeSelectionTo: self currentPage]
		ifFalse: [self changeSelectionTo: clickedMorph].

	evt hand
		waitForClicksOrDrag: self
		event: evt
		selectors: {#click:. #doubleClick:. nil. #startDrag:}
		threshold: 1. "pixel threshold"
		
	self redrawLater.
	(self owner isKindOf: UiContainer) ifTrue: [self owner redrawLater].! !

!UiStackedWidget methodsFor: 'navigation' stamp: 'mt 7/13/2010 10:15:59.084'!
nextPage

	self currentIndex: (self currentIndex + 1 min: self pages size).! !

!UiStackedWidget methodsFor: 'accessing' stamp: 'mt 7/13/2010 09:36:45.708'!
pages

	^ pages ifNil: [pages := OrderedCollection new]! !

!UiStackedWidget methodsFor: 'navigation' stamp: 'mt 7/13/2010 10:16:13.279'!
previousPage

	self currentIndex: (self currentIndex - 1 max: 1).! !

!UiStackedWidget methodsFor: 'add/remove' stamp: 'mt 7/16/2010 13:13:05.39'!
removeCurrentPage

! !

!UiStackedWidget methodsFor: 'event handling' stamp: 'mt 7/13/2010 10:09:25.305'!
startDrag: evt

	| morphToDrag |
	morphToDrag := self currentPage submorphs
		detect: [:m | m bounds containsPoint: evt position]
		ifNone: [self dragEnabled
			ifTrue: [self]
			ifFalse: [nil]].
			
	morphToDrag ifNil: [^ self].
	
	evt redButtonPressed
		ifTrue: [evt hand grabMorph: morphToDrag].! !

!UiStackedWidget methodsFor: 'updating' stamp: 'mt 7/16/2010 13:20:09.344'!
updateCurrentPage

	| buttonContainer |
	buttonContainer := nextPageButton owner.
	
	self
		removeAllMorphs;
		addMorphBack: self currentPage;
		addMorphFront: buttonContainer;
		changeSelectionTo: self currentPage.! !

Morph subclass: #UiDesigner
	instanceVariableNames: 'widgetList container propertyTable categoryEdit'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'Widgets-Designer'!

!UiDesigner class methodsFor: 'open' stamp: 'mt 6/30/2010 09:13:56.969'!
open

	self new open.! !

!UiDesigner methodsFor: 'updating' stamp: 'mt 7/1/2010 17:41:25.518'!
changeWidgetFilter: aNumber

	widgetList model typeFilter: aNumber.! !

!UiDesigner methodsFor: 'updating' stamp: 'mt 7/1/2010 17:41:45.299'!
changeWidgetNameFilter: aString

	widgetList model nameFilter: aString.! !

!UiDesigner methodsFor: 'initialization' stamp: 'mt 7/4/2010 08:54:09.147'!
createMainContainer

	| main widgetListContainer combo filterRow filterEdit |	
	main := Morph new
		color: (Color gray: 0.8);
		changeTableLayout;
		listDirection: #leftToRight;
		hResizing: #spaceFill;
		vResizing: #spaceFill.
	
	widgetListContainer := Morph new
		color: Color transparent;
		changeTableLayout;
		listDirection: #topToBottom;
		hResizing: #shrinkWrap;
		vResizing: #spaceFill.
		
	filterRow := Morph new
		color: Color transparent;
		changeTableLayout;
		listDirection: #leftToRight;
		hResizing: #spaceFill;
		vResizing: #shrinkWrap;
		layoutInset: 1;
		cellInset: 4.
		
	combo := UiComboBox new hResizing: #spaceFill.
	combo
		addText: 'Widgets Only'; "Model expects index 1"
		addText: 'All Morphs (experimental)'. "Model expects index 2"
		
	self connect: combo signal: #currentIndexChanged:text: toSelector: #changeWidgetFilter:.
	
	filterEdit := UiLineEdit new hResizing: #spaceFill.

	self connect: filterEdit signal: #textEdited: toSelector: #changeWidgetNameFilter:.

	filterRow
		addMorphBack: (UiLabel new form: UiFugueIcons magnifierIcon; setBalloonText: 'Search');
		addMorphBack: filterEdit.
	
	widgetListContainer
		addMorphBack: combo;
		addMorphBack: widgetList;
		addMorphBack: filterRow.
	
	main
		addMorphBack: widgetListContainer;
		addMorphBack: container;
		addMorphBack: (propertyTable withScrollBar vResizing: #spaceFill).
	
	^ main! !

!UiDesigner methodsFor: 'initialization' stamp: 'mt 7/4/2010 09:02:17.673'!
createToolbar

	| toolbar newBtn saveBtn loadBtn spacer |
	toolbar := Morph new
		color: (Color gray: 0.8);
		changeTableLayout;
		listDirection: #leftToRight;
		cellInset: 4;
		layoutInset: 4;
		hResizing: #spaceFill;
		vResizing: #shrinkWrap.

	newBtn := UiToolButton new text: 'New'; buttonStyle: #textUnderIcon; autoRaise: true; cellInset: 1; icon: UiSilkIcons pageWhiteIcon.
	saveBtn := UiToolButton new text: 'Save'; buttonStyle: #textUnderIcon; autoRaise: true; cellInset: 1; icon: UiSilkIcons diskIcon.
	loadBtn := UiToolButton new text: 'Open'; buttonStyle: #textUnderIcon; autoRaise: true; cellInset: 1; icon: UiSilkIcons folderIcon.

	newBtn setBalloonText: 'Create a new UI.'.
	saveBtn setBalloonText: 'Save this UI. Generates code for a new UI class'.
	loadBtn setBalloonText: 'Load an existing UI class.'.

	self connect: newBtn signal: #clicked: toSelector: #reset.
	self connect: saveBtn signal: #clicked: toSelector: #save.
	self connect: loadBtn signal: #clicked: toSelector: #load.

	toolbar
		addMorphBack: newBtn;
		addMorphBack: loadBtn;
		addMorphBack: saveBtn.

	categoryEdit := UiLineEdit new theText: 'Widgets-Custom'; hResizing: #rigid; width: 150.
	spacer := UiContainer new
		hResizing: #spaceFill;
		height: 5.
		
	toolbar
		addMorphBack: spacer;
		addMorphBack: (UiLabel new form: UiSilkIcons packageIcon);
		addMorphBack: categoryEdit.

	^ toolbar! !

!UiDesigner methodsFor: 'background' stamp: 'mt 6/30/2010 11:30:47.585'!
gridForm

	| form canvas |
	form := Form extent: 20@20 depth: 32.
	form floodFill: (Color gray: 0.8) at: 0@0.
	
	canvas := FormCanvas on: form.
	
	canvas point: 00@0 color: (Color gray: 0.3).
	
	^ form	! !

!UiDesigner methodsFor: 'initialization' stamp: 'mt 6/30/2010 12:16:40.014'!
initialize

	super initialize.
	self
		color: (Color gray: 0.4);
		changeTableLayout;
		listDirection: #topToBottom;
		extent: 800@600.
		
	widgetList := UiWidgetList new
		vResizing: #spaceFill.
	propertyTable := UiPropertyTable new.
	
	"New empty container."
	container := UiContainer new.
	self initializeContainer.
	
	self
		addMorphBack: self createToolbar;
		addMorphBack: self createMainContainer.! !

!UiDesigner methodsFor: 'initialization' stamp: 'mt 6/30/2010 12:13:42.766'!
initializeContainer

	container
		hResizing: #spaceFill;
		vResizing: #spaceFill;
		editMode: true;
		dragEnabled: false;
		fillStyle: (BitmapFillStyle fromForm: self gridForm).
		
	self connect: container signal: #selectionChanged: to: propertyTable selector: #updateProperties:.! !

!UiDesigner methodsFor: 'save/load' stamp: 'mt 7/4/2010 09:09:40.629'!
load

	| result ui |
	result := ListChooser
		chooseItemFrom: UserInterface subclasses
		title: 'Select UI class'.
	
	result ifNil: [^ self].
	
	ui := result new.
	ui initializePanel.
	
	container:= ui panel.
	self initializeContainer.
	
	self submorphs second submorphs second delete.
	self submorphs second addMorph: container after: self submorphs second submorphs first.
	
	categoryEdit theText: result category.! !

!UiDesigner methodsFor: 'initialization' stamp: 'mt 6/30/2010 09:13:50.348'!
open

	self openInWindowLabeled: 'Morphic Designer'.! !

!UiDesigner methodsFor: 'save/load' stamp: 'mt 7/4/2010 09:00:43.718'!
reset

	"New empty container."
	container := UiContainer new.
	self initializeContainer.
	
	self submorphs second submorphs second delete.
	self submorphs second addMorph: container after: self submorphs second submorphs first.! !

!UiDesigner methodsFor: 'save/load' stamp: 'mt 6/30/2010 12:39:44.72'!
save
	
	| generator |
	generator := UiCodeGenerator new
		category: categoryEdit theText;
		source: container.
	
	(Smalltalk includesKey: generator uiClassName asSymbol)
		ifTrue: [(UserDialogBoxMorph
			confirm:  'The UI class already exists:', String cr, '[', generator category, '] ', generator uiClassName
			title: 'Replace UI class?'
			trueChoice: 'Replace UI class.'
			falseChoice: 'Cancel.'
			at: self center) ifFalse: [^ self]].
	
	generator generateUiClassFor: container.
		
	UserDialogBoxMorph
		inform: 'UI class was created successfully to:', String cr, '[', generator category, '] ', generator uiClassName
		title: 'Done.'
		at: self center.! !

Morph subclass: #UiLabel
	instanceVariableNames: 'form text'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'Widgets-Core'!

!UiLabel commentStamp: 'mt 7/4/2010 08:53:31.639' prior: 0!
I am a descriptive widget that explains some content of another widget near me. I can show a form or a text.!

!UiLabel class methodsFor: 'testing' stamp: 'mt 6/29/2010 19:06:41.567'!
isWidgetClass

	^ true! !

!UiLabel class methodsFor: 'accessing' stamp: 'mt 6/30/2010 21:22:24.431'!
widgetClassName

	^ 'Label'! !

!UiLabel class methodsFor: 'accessing' stamp: 'mt 7/21/2010 11:10:32.6'!
widgetProperties

	^ {{'Custom'. #yourself} -> {
		#text -> String}}! !

!UiLabel methodsFor: 'accessing' stamp: 'mt 7/4/2010 08:35:24.982'!
form

	^ form! !

!UiLabel methodsFor: 'accessing' stamp: 'mt 7/4/2010 08:36:48.648'!
form: aForm

	form := aForm.
	self updateSubmorphs.! !

!UiLabel methodsFor: 'initialization' stamp: 'mt 7/4/2010 08:45:51.563'!
initialize

	super initialize.
	
	text := TextMorph new.
	text contents: 'Label'.
	text lock.
	
	self
		color: Color transparent;
		changeTableLayout;
		listDirection: #leftToRight;
		hResizing: #shrinkWrap;
		vResizing: #shrinkWrap;
		updateSubmorphs.! !

!UiLabel methodsFor: 'accessing' stamp: 'mt 7/4/2010 08:33:10.538'!
text

	^ text contents! !

!UiLabel methodsFor: 'accessing' stamp: 'mt 7/4/2010 08:44:15.376'!
text: aText

	text contents: aText asHtmlText.
	self updateSubmorphs.! !

!UiLabel methodsFor: 'accessing - private' stamp: 'mt 7/4/2010 08:46:07.552'!
textMorph

	^ text! !

!UiLabel methodsFor: 'updating' stamp: 'mt 7/4/2010 08:39:47.448'!
updateSubmorphs

	(self submorphs notEmpty and: [self form isNil] and: [self submorphs first == text])
		ifTrue: [^ self].

	self	 removeAllMorphs.
	
	self form
		ifNil: [self addMorphBack: text]
		ifNotNil: [self addMorphBack: form asMorph].! !

Morph subclass: #UiPropertyTable
	instanceVariableNames: 'nextRowColor lastMorph'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'Widgets-Designer'!

!UiPropertyTable class methodsFor: 'defaults' stamp: 'mt 6/30/2010 09:02:58.262'!
defaultWidth

	^ 200! !

!UiPropertyTable methodsFor: 'adding - combined' stamp: 'mt 7/16/2010 11:16:33.798'!
addAllProperties: aMorph

	| editor |
	self addSeparator: 'General'.
	
	self addPropertyLabel: 'Type' editor: (UiLabel new text: aMorph class asString).
	
	((aMorph isKindOf: UiContainer) and: [(aMorph owner isKindOf: UiContainer) not])
		ifTrue: [
			editor := self createEditorFor: String value: aMorph uiClassName.
			self addPropertyLabel: 'UI Name' editor: editor.
			editor connect: editor signal: #valueChanged: to: aMorph selector: #uiClassName:.]
		ifFalse: [
			editor := self createEditorFor: String value: aMorph objectName.
			self addPropertyLabel: #Name editor: editor.
			editor connect: editor signal: #valueChanged: to: aMorph selector: #objectName:].
		
	editor := self createEditorFor: String value: aMorph objectDescription.
	self addPropertyLabel: #Description editor: editor.
	editor connect: editor signal: #valueChanged: to: aMorph selector: #objectDescription:.
	
	self addSeparator: 'Geometry'.
	
"	self addIntegerProperty: #left morph: aMorph."
	self addPointProperty: #topLeft morph: aMorph.
	self addIntegerProperty: #width morph: aMorph.
	self addIntegerProperty: #height morph: aMorph.
	
	self addSeparator: 'General Layout'.
	
	self addListProperty: #hResizing values: #(rigid spaceFill shrinkWrap) morph: aMorph.
	self addListProperty: #vResizing values: #(rigid spaceFill shrinkWrap) morph: aMorph.
	
	editor := self createEditorFor: Boolean value: (aMorph layoutPolicy notNil and: [aMorph layoutPolicy isTableLayout]).
	self addPropertyLabel: 'Table Layout' editor: editor.
	self connect: editor signal: #toggled: toSelector: #changeTableLayout:enable: pattern: {#=. aMorph. 1}.
	
	aMorph hasTableLayout ifTrue: [self addTableLayoutProperties: aMorph].
	
	self addCustomProperties: aMorph.! !

!UiPropertyTable methodsFor: 'adding - combined' stamp: 'mt 7/16/2010 11:20:36.162'!
addCustomProperties: aMorph

	| editor |
	aMorph class widgetProperties do: [:category |
		self addSeparator: category key first.
		category value do: [:property | |target|
			target := aMorph perform: category key second.
			editor := self createEditorFor: property value value: (target perform: property key).
			self addPropertyLabel: property key editor: editor.

			"Post editor setup."
			({Integer. Point. String. Float} includes: property value)
				ifTrue: [self connect: editor signal: #valueChanged: to: target selector: (property key, #:) asSymbol].
			(property value isKindOf: Collection)
				ifTrue: [
					editor converter: [:item | item asSymbol]. "Treat elements as symbols."
					self connect: editor signal: #currentIndexChanged:text: to: target selector: (property key, #:) asSymbol pattern: #(2)]]].! !

!UiPropertyTable methodsFor: 'adding' stamp: 'mt 7/16/2010 11:05:23.169'!
addIntegerProperty: aProperty morph: aMorph

	| editor |
	editor := self createEditorFor: Integer value: (aMorph perform: aProperty).
	self addPropertyLabel: aProperty editor: editor.
	self connect: editor signal: #valueChanged: to: aMorph selector: (aProperty, #:) asSymbol.! !

!UiPropertyTable methodsFor: 'adding' stamp: 'mt 7/16/2010 11:11:21.729'!
addListProperty: aProperty values: someValues morph: aMorph
	"Treat list elements as symbols."
	
	| editor |
	editor := self createEditorFor: someValues value: (aMorph perform: aProperty).
	self addPropertyLabel: aProperty editor: editor.
	editor converter: [:item | item asSymbol].
	self connect: editor signal: #currentIndexChanged:text: to: aMorph selector: (aProperty, #:) asSymbol pattern: #(2).! !

!UiPropertyTable methodsFor: 'adding' stamp: 'mt 7/16/2010 11:05:53.434'!
addPointProperty: aProperty morph: aMorph

	| editor |
	editor := self createEditorFor: Point value: (aMorph perform: aProperty).
	self addPropertyLabel: aProperty editor: editor.
	self connect: editor signal: #valueChanged: to: aMorph selector: (aProperty, #:) asSymbol.! !

!UiPropertyTable methodsFor: 'private' stamp: 'mt 7/16/2010 11:00:34.529'!
addPropertyLabel: aString editor: aMorph

	| row |
	row := Morph new
		color: self nextRowColor;
		changeTableLayout;
		hResizing: #spaceFill;
		vResizing: #shrinkWrap;
		listDirection: #leftToRight;
		cellInset: 6;
		minHeight: 22;
		layoutInset: 1.

	row
		addMorphBack: (UiLabel new text: aString);
		addMorphBack: aMorph.
	
	self addMorphBack: row.! !

!UiPropertyTable methodsFor: 'private' stamp: 'mt 7/1/2010 10:46:55.99'!
addSeparator: aString

	| row |
	row := Morph new
		color: (Color gray: 0.4);
		changeTableLayout;
		hResizing: #spaceFill;
		vResizing: #shrinkWrap;
		listDirection: #leftToRight;
		listCentering: #center;
		cellInset: 6;
		minHeight: 10;
		layoutInset: 1.

	row addMorphBack: (UiLabel new text: ('<font color="#FFFFFF" size="7"><b>', aString, '</b></font>') asHtmlText).
	self addMorphBack: row.
	
	self resized.! !

!UiPropertyTable methodsFor: 'adding' stamp: 'mt 7/16/2010 11:18:51.184'!
addStringProperty: aProperty morph: aMorph

	| editor |
	editor := self createEditorFor: String value: (aMorph perform: aProperty).
	self addPropertyLabel: aProperty editor: editor.
	self connect: editor signal: #valueChanged: to: aMorph selector: (aProperty, #:) asSymbol.! !

!UiPropertyTable methodsFor: 'adding - combined' stamp: 'mt 7/16/2010 11:12:03.569'!
addTableLayoutProperties: aMorph

	self addSeparator: 'Table Layout'.
	
	self addListProperty: #listDirection values: #(leftToRight rightToLeft topToBottom bottomToTop) morph: aMorph.

	self addIntegerProperty: #cellInset morph: aMorph.
	self addIntegerProperty: #layoutInset morph: aMorph.

	self addListProperty: #cellPositioning values: #(topLeft topRight bottomLeft bottomRight topCenter leftCenter rightCenter bottomCenter center) morph: aMorph.
	self addListProperty: #cellSpacing values: #(globalRect globalSquare localRect localSquare none) morph: aMorph.
	self addListProperty: #listCentering values: #(topLeft bottomRight center justified) morph: aMorph.
	self addListProperty: #listSpacing values: #(equal none) morph: aMorph.
	
	self addPointProperty: #minCellSize morph: aMorph.
	self addPointProperty: #maxCellSize morph: aMorph.
	
	self addListProperty: #wrapCentering values: #(topLeft bottomRight center justified) morph: aMorph.
	self addListProperty: #wrapDirection values: #(leftToRight rightToLeft topToBottom bottomToTop none) morph: aMorph.! !

!UiPropertyTable methodsFor: 'updating' stamp: 'mt 7/16/2010 11:15:14.299'!
changeTableLayout: aMorph enable: aBoolean
	"More complex callback to change the layout of a morph."
	
	aBoolean
		ifTrue: [aMorph changeTableLayout. lastMorph := nil. self updateProperties: aMorph]
		ifFalse: [aMorph layoutPolicy: nil; layoutChanged. lastMorph := nil. self updateProperties: aMorph]! !

!UiPropertyTable methodsFor: 'private' stamp: 'mt 7/16/2010 11:03:58.179'!
createEditorFor: listOrClass value: aValue
	"Create the corresponding editor morph and set a start value."
	
	| editor |

	listOrClass == Boolean
		ifTrue: [editor := UiCheckBox new icon: nil; text: nil; checked: aValue].
	listOrClass == String
		ifTrue: [editor := UiLineEdit new theText: aValue.
			editor hResizing: #spaceFill].
	listOrClass == Integer
		ifTrue: [editor := UiLineEdit new theText: aValue; validator: [:raw | raw asInteger ifNil: [0]].
			editor hResizing: #spaceFill].
	listOrClass == Point
		ifTrue: [editor := UiLineEdit new theText: aValue;
			validator: [:raw | |tokens result|
				tokens := raw findTokens: #@.
				tokens ifEmpty: [result := 0@0].
				tokens size = 1 ifTrue: [result := tokens first asInteger @ 0].
				result ifNil: [tokens first asInteger @ tokens second asInteger]];
			hResizing: #spaceFill].
	listOrClass == Float
		ifTrue: [editor := UiLineEdit new theText: aValue; validator: [:raw | [(Float readFrom: raw readStream)] on: Error do: [:e | 0.0]].
			editor hResizing: #spaceFill].
	(listOrClass isKindOf: Collection)
		ifTrue: [editor := UiComboBox new.
			listOrClass do: [:value | editor addText: value asString].
			editor currentIndex: (editor findText: aValue).
			editor hResizing: #spaceFill].
	
	^ editor! !

!UiPropertyTable methodsFor: 'signals' stamp: 'mt 6/30/2010 08:57:11.346'!
focusChanged: aRectangle
	"Tell my scroller what is important for me."
	
	self emit.! !

!UiPropertyTable methodsFor: 'initialization' stamp: 'mt 7/16/2010 10:56:15.221'!
initialize

	super initialize.
	self
		color: (Color gray: 0.95);
		changeTableLayout;
		listDirection: #topToBottom;
		hResizing: #rigid;
		vResizing: #shrinkWrap.! !

!UiPropertyTable methodsFor: 'private' stamp: 'mt 6/30/2010 08:32:40.277'!
nextRowColor

	| odd even |
	odd := Color gray: 0.85.
	even := Color gray: 0.95.
	^ nextRowColor
		ifNil: [nextRowColor := odd]
		ifNotNil: [nextRowColor := (nextRowColor = odd
			ifTrue: [even]
			ifFalse: [odd])].! !

!UiPropertyTable methodsFor: 'updating' stamp: 'mt 7/16/2010 11:43:17.278'!
removeIgnoredProperties: aMorph

	| lastWasSeparator |
	self removeAllMorphsIn: (aMorph class widgetPropertiesToIgnore collect: [:property |
		self submorphs detect: [:row | row submorphs first text = property]]).

	"Remove separators of empty categories."
	lastWasSeparator := false.
	self removeAllMorphsIn: ((self submorphs collect: [:row | |tmp|
		tmp := (row submorphs size = 1 and: [lastWasSeparator]) "Is separator?"
			ifTrue: [row]
			ifFalse: [nil].
		lastWasSeparator := row submorphs size = 1.
		tmp]) reject: [:each | each isNil])! !

!UiPropertyTable methodsFor: 'signals' stamp: 'mt 6/30/2010 08:57:16.963'!
resized
	
	self emit.! !

!UiPropertyTable methodsFor: 'private' stamp: 'mt 7/4/2010 08:46:53.243'!
updateNameColumnWidth
	"To have equal widths."
	
	| widths max |
	widths := Array new: self submorphs size.
	self submorphs withIndexDo: [:row :i |
		row submorphs size > 1 ifTrue: [
			row submorphs first textMorph autoFit: true.
			widths at: i put: row submorphs first textMorph width.
			row submorphs first textMorph autoFit: false]
		ifFalse: [widths at: i put: 0]].

	max := widths max.
	self submorphs do: [:row |
		row submorphs first textMorph width: max.
		"Separators"
		row submorphs size = 1
			ifTrue: [row submorphs first textMorph autoFit: true]].! !

!UiPropertyTable methodsFor: 'updating' stamp: 'mt 7/16/2010 11:27:47.804'!
updateProperties: aMorph

	lastMorph == aMorph ifTrue: [^ self].
	lastMorph := aMorph.
	
	self
		removeAllMorphs;
		addAllProperties: aMorph;
		removeIgnoredProperties: aMorph;
		updateNameColumnWidth;
		resized.! !

!UiPropertyTable methodsFor: 'scrolling' stamp: 'mt 6/30/2010 09:01:02.836'!
withScrollBar

	^ UiPropertyTableScroller new
		scrollTarget: self! !

Morph subclass: #UiWidgetPage
	instanceVariableNames: ''
	classVariableNames: ''
	poolDictionaries: ''
	category: 'Widgets-Support'!

!UiWidgetPage commentStamp: 'mt 7/14/2010 11:14:35.743' prior: 0!
I am used in a UiStackedWidget.!

!UiWidgetPage class methodsFor: 'properties' stamp: 'mt 7/16/2010 13:14:14.223'!
widgetProperties

	^ {{'Stacked Widget - Layout'. #owner} -> {
		#topLeft -> Point.
		#width -> Integer.
		#height -> Integer.
		#hResizing -> #(rigid spaceFill shrinkWrap).
		#vResizing -> #(rigid spaceFill shrinkWrap)}.
		{'Stacked Widget - Pages'. #owner} -> {
			#currentIndex -> Integer}}! !

!UiWidgetPage class methodsFor: 'properties' stamp: 'mt 7/16/2010 11:29:42.685'!
widgetPropertiesToIgnore

	^ #(hResizing vResizing width height topLeft)! !

!UiWidgetPage methodsFor: 'initialization' stamp: 'mt 7/14/2010 10:32:53.703'!
initialize

	super initialize.
	self
		color: Color transparent;
		hResizing: #spaceFill;
		vResizing: #spaceFill.! !

Morph subclass: #UiWidgetPageButtonContainer
	instanceVariableNames: ''
	classVariableNames: ''
	poolDictionaries: ''
	category: 'Widgets-Designer'!

!UiWidgetPageButtonContainer commentStamp: 'mt 7/14/2010 11:15:56.239' prior: 0!
I am a container for edit buttons that has a high mouse priority to accept mouse clicks.!

!UiWidgetPageButtonContainer methodsFor: 'events-processing' stamp: 'mt 7/16/2010 12:53:09.338'!
handlerForMouseDown: evt

	^ self submorphs
		detect: [:m | m bounds containsPoint: evt position] ifNone: [self].
		! !

!UiWidgetPageButtonContainer methodsFor: 'events-processing' stamp: 'mt 7/16/2010 12:53:21.162'!
handlerForYellowButtonDown: evt

	^ self submorphs
		detect: [:m | m bounds containsPoint: evt position] ifNone: [self].
		! !

!UiWidgetPageButtonContainer methodsFor: 'initialization' stamp: 'mt 7/16/2010 12:57:41.845'!
initialize

	super initialize.
	self
		color: (Color gray: 0.8);
		changeTableLayout;
		listDirection: #leftToRight;
		borderStyle: (BorderStyle raised width: 1);
		disableTableLayout: true;
		setToAdhereToEdge: #topRight;
		hResizing: #shrinkWrap;
		vResizing: #shrinkWrap.! !

!UiWidgetPageButtonContainer methodsFor: 'events-processing' stamp: 'mt 7/14/2010 11:20:22.466'!
mouseDownPriority

	^ 150! !

TextMorphForEditView subclass: #UiTextEditTextMorph
	instanceVariableNames: 'autoAccept readOnly'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'Widgets-Support'!

UiTextEditTextMorph subclass: #UiLineEditTextMorph
	instanceVariableNames: ''
	classVariableNames: ''
	poolDictionaries: ''
	category: 'Widgets-Support'!

!UiLineEditTextMorph methodsFor: 'event handling' stamp: 'mt 9/13/2010 14:17:46.849'!
keyStroke: event
	"A line edit only supports one text line."

	event keyCharacter = Character cr
		ifTrue: [(self acceptOnCR and: [self editView hasUnacceptedEdits])
			ifTrue: [
				self editor accept.
				self editingFinished: self contents.
				self returnPressed: self contents].
			^ self].
		
	^ super keyStroke: event.! !

!UiTextEditTextMorph methodsFor: 'accessing' stamp: 'mt 6/29/2010 15:42:43.58'!
autoAccept

	^ autoAccept ifNil: [autoAccept := false]! !

!UiTextEditTextMorph methodsFor: 'accessing' stamp: 'mt 6/29/2010 15:42:43.64'!
autoAccept: anObject

	autoAccept := anObject.! !

!UiTextEditTextMorph methodsFor: 'signals' stamp: 'mt 9/13/2010 14:11:58.279'!
editingFinished: aText

	self emit.! !

!UiTextEditTextMorph methodsFor: 'macpal' stamp: 'mt 7/21/2010 20:33:37.803'!
flash

	"No flash."! !

!UiTextEditTextMorph methodsFor: 'event handling' stamp: 'mt 9/13/2010 11:35:42.471'!
keyStroke: event
	"Enable auto-accept if necessary."

	self readOnly
		ifTrue: [^ self].
		
	super keyStroke: event.
	
	self autoAccept
		ifTrue: [self editView hasUnacceptedEdits
			ifTrue: [self editor accept]].
		
	self editView convertText.
	self textEdited: self contents.! !

!UiTextEditTextMorph methodsFor: 'event handling' stamp: 'mt 9/13/2010 14:12:20.783'!
keyboardFocusChange: aBoolean

	self readOnly
		ifTrue: [self stopBlinking. ^ self].

	aBoolean
		ifFalse: [
			self editor accept.
			self editingFinished: self contents].
		
	^ super keyboardFocusChange: aBoolean! !

!UiTextEditTextMorph methodsFor: 'geometry' stamp: 'mt 6/29/2010 15:42:43.728'!
minExtent
	"gvc 10/17/2008 12:35 - TextMorphForFieldView ---
	Overridden to allow text to shrink to minimum extent rather than being (incorrectly)
	treated as rigid. Should be the same for other morphs too. Bah!!"

	| layout minExtent extra hFit vFit |
	hFit := self hResizing.
	vFit := self vResizing.
	(hFit == #spaceFill or: [vFit == #spaceFill]) 
		ifFalse: 
			["The receiver will not adjust to parents layout by growing or shrinking,
		which means that an accurate layout defines the minimum size."

			^self fullBounds extent].
	layout := self layoutPolicy.
	minExtent := layout isNil 
		ifTrue: [0 @ 0]
		ifFalse: [layout minExtentOf: self in: self layoutBounds].
	minExtent := hFit == #rigid 
		ifTrue: [self fullBounds extent x @ minExtent y]
		ifFalse: 
			[extra := self bounds width - self layoutBounds width.
			(minExtent x + extra) @ minExtent y].
	minExtent := vFit == #rigid 
				ifTrue: [minExtent x @ self fullBounds extent y]
				ifFalse: 
					[extra := self bounds height - self layoutBounds height.
					minExtent x @ (minExtent y + extra)].
	minExtent := minExtent max: self minWidth @ self minHeight.
	^minExtent! !

!UiTextEditTextMorph methodsFor: 'geometry' stamp: 'mt 6/29/2010 15:42:43.773'!
minHeight
	"Answer the height of one line."

	^self minimumExtent y max: super minHeight! !

!UiTextEditTextMorph methodsFor: 'geometry' stamp: 'mt 6/29/2010 15:42:43.817'!
minWidth
	"Answer the minimum width."

	^self minimumExtent x max: super minWidth! !

!UiTextEditTextMorph methodsFor: 'geometry' stamp: 'mt 6/29/2010 15:42:43.846'!
minimumExtent
	"Use the actual paragraph line to take font changes into account."
	
	| minExt |
	textStyle ifNil: [^ 9@16].
	borderWidth ifNil: [^ 9@16].
	minExt := (9@(self paragraph lines first lineHeight ceiling)) + (borderWidth*2).
	margins ifNil: [^ minExt].
	^ ((0@0 extent: minExt) expandBy: margins) extent! !

!UiTextEditTextMorph methodsFor: 'geometry' stamp: 'mt 6/29/2010 15:42:43.89'!
paragraph
	"Paragraph instantiation is lazy -- create it only when needed.
	Don't adjust rightX (as in TexMorph>>paragraph)
	since wrapFlag must be false for layout to work."
	
	paragraph ifNotNil: [^ paragraph].

self setProperty: #CreatingParagraph toValue: true.

	self setDefaultContentsIfNil.

	"...Code here to recreate the paragraph..."
	paragraph := (self paragraphClass new textOwner: self owner).
	paragraph wantsColumnBreaks: successor notNil.
	paragraph
		compose: text
		style: textStyle copy
		from: self startingIndex
		in: self container.
	"don't adjust the right, let it scroll!!"
	paragraph focused: (self currentHand keyboardFocus == self).
	self fit.
self removeProperty: #CreatingParagraph.

	^ paragraph! !

!UiTextEditTextMorph methodsFor: 'accessing' stamp: 'mt 6/29/2010 16:25:25.325'!
readOnly

	^ readOnly ifNil: [readOnly := false]! !

!UiTextEditTextMorph methodsFor: 'accessing' stamp: 'mt 6/29/2010 16:28:43.603'!
readOnly: aBoolean

	readOnly := aBoolean.! !

!UiTextEditTextMorph methodsFor: 'signals' stamp: 'mt 9/13/2010 14:17:29.151'!
returnPressed: text

	self emit.! !

!UiTextEditTextMorph methodsFor: 'signals' stamp: 'mt 6/29/2010 16:16:36.653'!
textEdited: text

	self emit.! !

!Form methodsFor: '*widgets-support' stamp: 'mt 9/2/2010 11:52:12.191'!
asGrayScale2

	^ self collectColors: [:c | c isTransparent
		ifTrue: [c]
		ifFalse: [Color gray: c luminance]]! !

!Form methodsFor: '*widgets-support' stamp: 'mt 7/16/2010 13:08:02.826'!
clippedTo: aPoint
 	"Return a copy of this form that is clipped to the given size around the center."
	
	| newForm |
	newForm := self class extent: aPoint depth: depth.
	^ newForm copyBits: ((0@0 corner: aPoint) translateBy: (self extent - aPoint) // 2) from: self at: 0@0
		clippingBox: newForm boundingBox rule: Form over fillColor: nil! !
UiIcons initialize!
